Page 1

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #200

GET MOVING IN Bespoke lift installation, engineering and maintenance

CALL NOW 01202 582923 www.bournelifts.co.uk

100% Q u

with Quay Living

Service ity al

ee

01202 317317 www.hearnes.com

L if

T2718 JS Sign Board 813x610 (6).indd 8

nt

“Where service counts...”

e ti m e G u a

ra

L if

nt

at our Look shutters new

Service ity al

ee

100% Q u

at our Look shutters new

e ti m e G u a

T2718 JS Sign Board 813x610 (6).indd 8

0117 37

justshut

Just Shutters Bris

769 01202 2401594 0117 370 justshutters.co.uk justshutters.co.uk Just Shutters Bristol -

ra

19/07/2018 09:59


TA L K I N G B U S I N E S S | H O L I DAY H O M E O W N E R S H I P

The Chancellor, The MP and The Streisand Effect In last month’s budget & financial round

of the houses in question were actually on

were not aware that they didn’t have to pay

up I highlighted the paragraph hidden in

Sandbanks or that we were talking about

council tax but recently the message seems

the small print where the chancellor said

very isolated incidents, it was a great story.

to have got through and most people have

he would be examining the rules around

claimed their entitlement.

council tax and business rate exemption for

Stag and Hen parties are not our business

holiday homes.

but I know someone who does promote

What I haven’t seen up until now is

them in the Poole area and page views

people who aren’t really holiday letting

At the time I wondered if for the second

on their site went from an average of less

at all pretending to holiday let or more

time in a few years our business was seeing

than 50 a day to nearly 5,000 a day in

likely doing a very minimal amount just to

a prime example of The Streisand effect

the following week. There are no formal

qualify. In order to get the considerable

and having spoken to other people in the

records but I think we can safely assume

tax benefits of being a holiday let you have

industry I’m sure it is.

that there were many more incidents in the

to pass a threshold of being available for

following year!

210 days and let for 105, in other words

For those of you not familiar with the

you have to be serious about it. For some

concept The Streisand effect is when an

Anyway, back to the budget announcement

strange reason the rules to claim relief from

attempt to suppress or ban something

where the Chancellor inserted a warning

council tax and business rates are much

ends up having the opposite effect by

for holiday home owners: ‘Business rates

less onerous:

drawing attention to it.

treatment of self-catering and holiday let accommodation – There is concern that

‘If your property is in England and available

It was coined in 2003 when a small website

some owners of properties that are not

to let for 140 days or more per year, it will be

was set up showing aerial photographs of

genuine businesses may seek to reduce

rated as a self-catering property and valued

the California coast in order to document

their tax liability by falsely declaring that

for business rates.’

coastal erosion. Barbara Streisand’s lawyers

the property is available for let. To ensure

filed a lawsuit with the intention of getting

that second properties are subject to the

This clearly leaves the door wide open to

them to remove a picture of her beachfront

appropriate tax, the government will consult

abuse, you could make it available for 140

mansion. Before the legal action the

on the criteria under which self-catering and

days at £2,000 a night, get no customers

image had only been downloaded 8 times

holiday lets become chargeable to business

but still qualify for business rates and

including twice by the Streisand legal team,

rates rather than council tax.’

if it’s your only holiday property claim

within months’ millions of people had seen it.

100% relief. This is highlighting that the great benefit of paying no council tax or business rates

Now like beggars driving BMWs or benefit

In 2014 Sandbanks was involved in a classic

can actually be achieved without really

claimants living in mansions there are

example of the phenomenon when our

doing any holiday letting. 5 years ago, I

bound to be a few people taking advantage

MP raised the issue of party houses in

was finding that most owners joining us

of the rules but I’m sure they are very rare.

Sandbanks disturbing residents with stag

The Chancellor’s intervention, however, has

and hen parties playing loud music into

highlighted the opportunity and with the

the night and generally behaving badly.

government a little bit preoccupied at the

To illustrate the problem Mr Syms relayed

moment I’m willing to bet that many more

some lurid tales of butlers in the buff, blow

people will take advantage.

up dolls and worse which of course was seized upon with glee by the tabloid press.

Take it away Barbara… (Send in the clowns!)

‘Millionaires enclave invaded by drunks, naked butlers and prostitutes’ screamed

Simon Tolson owns Rumsey of Sandbanks.

the Daily Mail and many other similar

Contact Simon on 01202 707357

headlines followed. Never mind that none

simon@rumseyofsandbanks.co.uk

J A N UA RY 1 9

2


10 0

ice

• Stylish • Unique Ranges • Made to Measure • Your Local Expert

ti m

e

Now On

lit Qua y Serv

L if

r e t n i W

%

e l a S 01202 240 769 justshutters.co.uk

eG

u a ra nt e

e


W E LC O M E | F R O M T H E E D I TO R

Welcome Happy New Year! We hope you all had a wonderful festive break, now it is time to decide on our resolutions and start the year as we mean to go on!

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #200

With January being dubbed “Veganuary” we have taken the opportunity to explore the Vegan lifestyle with a selection of recipes for you to try, plus we took a trip to the Dancing Moose in Penn Hill to sample their Vegan menu, not to be missed! If you are looking to kick start the New Year with a new exercise plan, we look at the fitness trends that are taking over in 2019. For anyone suffering from the January blues and looking for inspiration as to where to go on

at our Look shutters new Service ity al

Bespoke lift installation, engineering and maintenance

with Quay Living

CALL NOW 01202 582923 www.bournelifts.co.uk

100% Q u

guide to which TV shows are worth watching this year, plus all the latest motoring news and

01202 317317 www.hearnes.com

Service ity al

ee

“Where service counts...”

L if

T2718 JS Sign Board 813x610 (6).indd 8

nt

are in search of some winter sun we tell you why Mexico is the perfect destination. With our

at our Look shutters new

GET MOVING IN

e ti m e G u a

ra

L if

nt

ee

100% Q u

holiday this year, we bring you five of the worlds most idyllic islands to escape to, or if you

e ti m e G u a

ra

0117 370 1594 justshutters.co.uk

T2718 JS Sign Board 813x610 (6).indd 8

Just Shutters Bristol -

769 01202 2401594 0117 370 justshutters.co.uk justshutters.co.uk Just Shutters Bristol -

19/07/2018 09:59

gardening tips, there is plenty to keep you entertained this month.

ABOUT US HOUSE is a monthly magazine with approximately 150,000 readers and available in hundreds of outlets throughout Dorset and Hampshire. Pick up a free copy each month from supermarkets, newsagents, estate agents, theatres, garden centres, shopping centres, health clubs, hotels, train stations, bus stations, bars, clubs, restaurants, garages, doctors surgeries, dentists, cafes, pubs and many other retail outlets. HOUSE magazine is published by GWP Marketing Ltd. All rights reserved. Reproduction in whole or in part is forbidden accepts with the express permission of the publisher. The views expressed in HOUSE are those of the contributors and are not necessarily shared by the magazine or its staff. GWP Marketing Ltd excepts no responsibility for content and / or advertising copy supplied by third parties.

C O N T RI B U TO RS

GARY PE ARC E

ROS S STALLIO N

VIC K Y AN SC O M B E

PUB LIS HER

SALES DIRECTOR

EDITOR

gary@house-mag.co.uk

ross@house-mag.co.uk

vicky@house-mag.co.uk

01202 287165 ext #1

01202 287165 ext #1

01202 287165 ext #2

Facebook @housemagdorset

MARC B U B B

OWEN L AVELLE

EM MA WILLIAM S

Twitter @House_Mag

HE AD OF C RE ATIVE

AC C OUNT MANAG ER

WRITER

marc@house-mag.co.uk

owen@house-mag.co.uk

emma@house-mag.co.uk

01202 287165 ext #4

01202 287165 ext #1

01202 287165 ext #4

FOLLOW US

Instagram @housemagazine_dorset

SUBSCRIBE www.house-mag.co.uk

J A N UA RY 1 9

4

19/07/2018 09:59


Furniture for Modern Living. Est 1981

Truly Bespoke Inspirational Fitted Furniture

Wardrobes | Walk in Wardrobes | Wall Panelling | Lounge | TV Units | Home Office

“ If you wisely invest in beauty, it will remain with you all the days of your life. ”- Frank Lloyd Wright -

MisuraEmme

R

ITALIAN D E S I G N F U R N ITU R E

01202 694963

LAMCO DESIGN LTD

info@lamco-design.co.uk

Units 6 & 16, The Glenmore Centre, Fancy Road, Poole, BH12 4QZ

www.lamco-design.co.uk www.misuraemme-interiors.co.uk


IN THIS ISSUE

72 Inside issue

200

INTRO 8

NEWS The latest news stories

TA L K I N G B U S I N E S S 44

P L AT I N U M S K I E S A platinum retirement at Vista

54

HOMELINE MORTGAGES Mortgage firm makes a move

64

BOURNE LIFTS Bourne to lift your new year: new website, new lift

86

Q U AY H O L I D AY S So here’s to the next twelve rounds… sorry months!

118

168 J A N UA RY 1 9

J&B PLUMBING & H E AT I N G S U P P L I E R S Who are J&B?

6


CONTENTS JANUARY 2019

138 169 OUTDOOR LIVING 144

H E A LT H & B E A U T Y

REFORMED PLASTICS

153

New year, new garden

Amazing spaces

M OTO RI N G 148

T H E YO GA S T U D I O S

FOOD & DRINK

RB PRESTIGE

158

Next car, first car, dream car

KEY WEST BAR & GRILL Reviewed

148

TERR ACLE AN

165

Healthy living for your car

VEGANUARY Recipes

173

THE DANCING MOOSE Reviewed

94 154 7

H O U S E- M AG .C O.U K


L AT E S T N E W S | JA N UA RY

READ ALL ABOUT IT The latest news stories in your area.

OVER £9 0,000 R AISED

C H U R C H F I E L D E S TAT E A G E N T S

AT D I V E R S E A B I L I T I E S

There has been much written regarding the future of High street Estate Agents due to the impact of on line agencies, in fact in some quarters it is assumed it will be when and not if High Street Agents disappear altogether. It may therefore appear an odd time for a major refurbishment of Churchfields office but as Partner David Swift explained:

GAL A BALL Diverse Abilities celebrated raising over £90,000 at its annual gala ball, held at Poole Lighthouse, which was raising funds for the vital services the charity runs to support children and adults living with disabilities in Dorset, and their families. The Parisian-themed event, which was kindly sponsored by Franses Jewellers of Bournemouth, was an extraordinary evening with over 400 people attending. Adults and families the charity supports, Diverse Abilities staff, sponsors and other members of the local community had an unforgettable time from the moment they walked in on the red carpet until carriages arrived at 1am. The money raised at the gala ball, and other events Diverse Abilities runs every year, has a huge impact on the children, adults and families the charity supports. Without the help of the local community, Diverse Abilities could not run its services and make a difference to those it cares for, providing children and adults a future they deserve and being a lifeline to parents. Next year’s gala ball is taking place on Saturday 23 November. To reserve your tickets now call 01202 718266.

GOADSBY CONTINUE SUPPORT OF ST PETER’S CHURCH Goadsby in Bournemouth are delighted to announce the continuation of their support to St Peter’s Church, sponsoring their annual Christmas Fayre for the second year in a row. Adam Carter, Lettings Manager of Goadsby Bournemouth arranged for promotional boards around the Church and a donation, promoting the event to both local people and busy shoppers visiting the area. Following last year’s event, St Peters Church were pleased to advise they were able to make donations of £500 to the Detached Youth Project and £500 to the Chaplaincy as a result of the proceeds.

“All service industries encounter new competition, new ideas and changes in customer expectations and requirements, and Estate Agency is no different. Whilst recognising on-line agents have a part to play in the sector, high street agents will also have an important part to play as long as they provide a five star customer service. Increased competition, regulations and legislation will see both on-line and high street agents who fail to provide an enjoyable customer experience fail whilst the rest will continue and flourish. Our 115 five star Google reviews pay testament to the ethos of Churchfield and are a shining endorsement to the excellent colleagues I am privileged to work with.” To find out more about Churchfield please drop into the new office, visit their new website at www. churchfield.uk.com or telephone 01202 779911 or if you want to find out what the public feel about them check out their Google reviews.

Both Goadsby and the Church are hoping this year will be just as successful if not more so. The money provided to these charities really does make a difference. DIVERSE ABILITIES

G OA D S BY

CHURCHFIELDS SALES & LETTINGS

www.diverseabilities.org.uk

www.goadsby.com

www.churchfield.uk.com

J A N UA RY 1 9

8


J A N UA RY | L AT E S T N E W S

R O TA R Y C L U B O F

O F F- P L A N A PA R T M E N T S A L E S

D U T TO N G R EG O RY

BOURNEMOUTH

R E A C H 7 5 % AT J A C K S O N

S O L I C I TO R S A N N O U N C E D

S A V E T H E D AY

D E VELO PM ENTS ’ S ITE

AS F I N A L I ST S I N 7

As part of the Rotary Club of Bournemouth’s centennial year, they selected Diverse Abilities as one of its charities of choice to celebrate the milestone, and as longstanding supporters of the charity’s school, Langside, the Rotary Club of Bournemouth donated an incredible £2,500 this Christmas to help deliver a very special present.

The team at Jackson Developments are reflecting on an extremely positive sales period at their Marella site in Highcliffe where over 75% of the new apartments have been sold off- plan. The stunning cliff-top, private gated development consists of 9 properties with panoramic sea views, underground parking and a short level walk to the local high street.

The funds will purchase a specialist classroom chair, which will assist children supported at the school and more specifically the triplets, Harvey, Gabriel and Daniel, that started attending this year. The specialist classroom chair will help the three special boys, who all have varying disabilities, progress even further at the school because it will offer them the postural support they require to enable them to access their environment and activities in order for them to make progress and reach their potential.

Jacksons Developments MD, Simon Jackson advised, “We are attracting purchasers from all over the UK, as well as achieving interest from locals too. We are very aware that, particularly in the current UK housing market, we are in a fortunate position having sold such a high percentage of the apartments off-plan. This is consistent with sales from our other sites, such as Needles Watch and considering how much effort we as a team put into satisfying the needs of the purchaser it is very pleasing to see this trend continuing for us. People love the modern and contemporary look of our apartments. The premium location, design and service that we offer is quite exceptional and is a real draw for potential purchasers.” Anyone interested in finding out more about the apartments is urged to contact Kathryn Spotswood E: kathryn.jdl92@gmail.com T:01202 708893

CAT EG O R I E S AT T H E 2 0 1 9 D O R S E T L EGA L AWA R D S Building on last year’s success as Dorset’s “Personal Injury/Clinical Negligence Team of the Year” in 2018, the teams at Dutton Gregory Solicitors have been selected as finalists in the following seven categories: 1. Law Firm of the Year (100+ employees) 2. Family Team of the Year 3. Personal Injury/Clinical Negligence Team of the Year 4. Private Client Team of the Year 5. Property Team of the Year 6. Lawyer of the Year – William Warnock, Commercial Property 7. Partner of the Year – Emma Menzies, Personal Injury Nominations for all categories wouldn’t have been possible without the strong work ethic and quality customer service staff consistently demonstrated to clients. The final stage of the Award selection process is a “mystery shopper” evaluation and panel judging, with the winner announced at the 2019 Finals at the Bournemouth International Centre on Friday 1st March. Dutton Gregory Solicitors would like to say a thank you to Organisers ASH Elite, and Family Team/Private Client Team of the Year Sponsors - Iceberg Group and Saffery Champness.

If you’d like to support Diverse Abilities, please get in touch with Nicole Warrilow by calling 01202 718266. DIVERSE ABILITIES

J AC KS O N D E V E L O P M E N T

D U T T O N G R E G O RY S O L I C I T O R S

www.diverseabilities.org.uk

www. jacksondevs.com

www.duttongregory.co.uk

Piece of mind for your peace of mind Winkworth Southbourne 01202 434365

| southbourne@winkworth.co.uk

29 Southbourne Grove, Bournemouth, BH6 3QT

winkworth.co.uk/southbourne

9

H O U S E- M AG .C O.U K


L AT E S T N E W S | JA N UA RY

S H O R E F I E L D H O L I D AY S

ROUTEPR APPOINTS

S U P P O R T B H S TA R S

P H OTOJ O U R N A L I S T

INVESTING IN PEOPLE AWA R D The inaugural BH Star Awards have won the backing of more sponsors, with headline sponsor Shorefield Holidays also supporting the Investing in People category. Shorefield Holidays operates eight holiday and leisure parks in the BH postcode and New Forest area, and as a family owned business, has itself won awards for its parks, facilities, holidays, training and staff. The independent awards were launched to honour and bring public recognition for varied achievements and positive contributions from those professionals working across the hospitality, tourism and retail sector. Covering the BH postcode areas – Bournemouth, Christchurch, Poole and Wimborne, plus the surrounding towns and villages – entrants may work in tourism, retail and hospitality. A celebratory semi-finalist event will follow, culminating in a gala dinner in March 2019. The Investing in People award will recognise what has led to being an attractive employer through dedication to training and development. Judges will be assessing those who have worked with groups and individuals, focusing particularly on how training has supported people who may have found it difficult to gain employment in the past. For more information about BH Star Awards visit www.bhstars.co.uk. Nomination and entry forms can be found here www. bhstars.co.uk/categories. Alternatively, email jackie@bhstars.co.uk Visit www.shorefield.co.uk for more information about Shorefield Holidays.

P H I L I P PA S O L E AWA R D E D “ E S TAT E AG EN CY SIN G LE OFFICE DORSET” AT U K P R O P E R T Y AWA R D S Boutique Estate Agency, Philippa Sole, was awarded “Estate agency Single Office Dorset” at the prestigious UK Property Awards last month, marking the celebrations of her second year in business.

Sam Sheldon has 5 years experience in photography and news, she trained in photo-journalism, then she spent two years working for the Bournemouth Daily Echo, followed by six months in hospitality and tourism. Said Jackie Phillipson, Co-founder of ROUTEpr and Events “Sam will use her skills to provide additional in house support to our clients and the team, she will be working across all media channels - news, film and social media. Sam recently returned from Toronto, Canada after spending 6 months working as a photographer/ marketeer within the hospitality and tourism sector.”

The UK Property Awards are the largest, most prestigious, and acclaimed industry award throughout the region and are recognised as a mark of excellence for property professionals. The Awards, now in their 25th year, are judged by 80 industry experts, focusing on design, quality, service, innovation and originality. P H I L I P PA S O L E

ROUTEPR

www.philippasole.co.uk

www.routepr.agency

JAMES TE W BRINGS SOF T TISSUE THER APY TO WAREHAM The delightful town of Wareham would like to welcome James Tew to the list of local businesses. James is a highly qualified and experienced soft tissue therapist. Trained in sport and remedial massage, he uses a range of massage techniques to relieve pain, restore movement and release tension. Treatments are offered in his new studio or in the comfort of your own home. Do you suffer from neck, back or shoulder pain? Discomfort in other muscles or joints? Could your posture be improved? Are you prone to headaches? Do you find relaxing difficult? Then soft tissue therapy could transform you. Call today 07970 545068 or visit the website for treatment prices.

B H S TA R AWA R D S

JA M E S T E W

www.bhstars.co.uk

www.jtsofttissuetherapy.co.uk

J A N UA RY 1 9

Sam Sheldon, formerly of the Bournemouth Echo, has returned from Canada to join the ROUTEpr and Events team.

10


J A N UA RY | L AT E S T N E W S

JIMMY’S ICED COFFEE GIVES BAC K TO BO U RN EM O UTH A&E D E PA R T M E N T Q U O S TA R CHOOSE SAFFERY CHAMPNESS CHARTERED A C C O U N TA N T S Leading technology consultancy QuoStar has chosen Saffery Champness Chartered Accountants as its advisors as part of its ambitious plans to grow the business. QuoStar delivers technical consultancy, IT support and outsourcing, IT solutions and cloud services to growing businesses in the UK and overseas. Saffery Partner Nick Fernyhough advised, “We are delighted to have been chosen to work with QuoStar. We have a lot of relevant experience in their industry sector and we look forward to providing practical advice, tailored to their business. QuoStar have ambitious plans for growth and as their accountants we are looking forward to being involved in the business and assisting as part of their team of advisors in taking the business to the next level. These are hugely exciting times for QuoStar and we want to make sure that they are keeping up with all current financial and taxation developments and able to take up any opportunities that arise.”

Christchurch-based brand Jimmy’s Iced Coffee has unveiled a fully-stocked fridge for staff working in the emergency department of The Royal Bournemouth and Christchurch Hospital. The fridge, which was installed at the hospital on Monday 3rd December, will enable emergency department staff to grab a complimentary Jimmy’s Iced Coffee caffeine boost whenever they please. Donating 390 cartons of Jimmy’s Iced coffee every month is the company’s way of saying thank you to all the hard-working hospital staff. Co-founder Suzie Cregan, who unveiled the fridge, said: “Our fridge is a way to give back to the incredible, selfless team at our local hospital and reward them for their amazing work. The whole team are super proud to be supporting the hospital and want to make those long shifts just that little bit easier with a refreshing carton of Jimmy’s.” Lindsey Sturman, Fundraising Manager of Bournemouth Hospital Charity, said: “We’re thrilled to see such wonderful support from Jimmy’s Iced Coffee. It is great to see local companies supporting their local hospital and this amazing gesture has really made our hard-working emergency team feel very appreciated. The new fridge and iced coffees will be a welcome addition to the team’s break area.” The independent family-owned brand has recently relaunched its products with new vibrant packaging, a lower sugar content and Rainforest Alliance Certified Arabica coffee. Since the brand’s humble beginnings, one carton of Jimmy’s Iced Coffee is now sold every four seconds across its UK stockists including Tesco, Sainsbury’s, Waitrose, Boots, M&S, Morrisons, Ocado and multiple convenience stores.

RICHMOND HOME IM PROVEM ENT CO ‘FUTUREPROOFING’ OUR COMMUNITY Richmond Home Improvement Co is becoming more involved with Bournemouth Rugby Football Club this season. They are delighted to have become the Under 7’s team shirt sponsor, as well as being one of the sponsors for the main Club. Allan Tofield of Richmond Home Improvement Co, one of Dorset’s leading window, door and conservatory installers, said: “We are already involved with the Rugby Club and enjoy the camaraderie and atmosphere that accompany the first team games. Their corporate hospitality prior to each home game is fantastic and the pre Match lunch is great, so to be involved in their 125th Anniversary year is a privilege. Here at Richmond we are ever conscious of our legacy and with my son and daughter working in the business with me, we all feel it is essential to be forward thinking for the next generations – whether that’s the future of the team by supporting their junior teams, or the future of our planet by disposing of waste responsibly in our day job.” James Croker, CEO of Bournemouth Rugby said: ”It’s thanks to community sponsors and supporters such as Richmond that Bournemouth Rugby FC continues to flourish and be the success it is today. By also now investing in our junior teams, it brings the security we require to take the club from strength to strength for future generations.” For more information on the services that Richmond offer, then why not contact their friendly team on 0800 614102 .

SAFFERY CHAMPNESS CHARTERED ACCOUNTANTS

JIMMY’S ICED COFFEE

RI C H M O N D H O M E I M PROVE M E NT C O

www.saffery.com

www.jimmysicedcoffee.com

www.doubleglazingdorset.com

11

H O U S E- M AG .C O.U K


• Aluminium & Timber Bi-fold doors • Exclusive Bygone Sash Windows • Timber-alternative R9 flush windows • Conservatories & Orangeries • George Barnsdale timber products T. 01202 733775 E. info@diamondhome.co.uk

• White wood-effect uPVC windows & doors

W. www.diamondhome.co.uk

• Veranda, Canopies & Awnings

Get in touch with a member of our team on:

A. 18 Sea View Road, Parkstone, Poole, BH12 3JX


SAVINGS TO TAKE THE CHILL OFF THIS WINTER The Bygone Collection are a low cost alternative to timber that appear to replicate a traditional sliding sash window very closely. The effect is so convincing that it is difficult to differentiate between the two, even at close quarters. With our special winter savings, available until the end of January 2019, these multi award winning windows will be a sound investment for your home and will delight you for many low maintenance years to come. Terms and conditions apply. On style 2 and 3 windows only one discount will be deducted. Not available in conjunction with any other offer.


NUMBER ONE ESTATE AGENT IN WESTBOURNE. Number one for for both both sales sales and and lets lets agreed agreedin inthe thelast lasttwelve twelvemonths. months.

1

No. No. Remaining 74 Remaining 92 agents agents combined combined

11

No. No. Remaining Remaining 51 64 agents agents combined combined

LETS AGREED DURING LETS THE LAST 12 MONTHS. THE

SALES AGREED AGREED DURING DURING SALES THE LAST LAST 12 12 MONTHS. MONTHS. THE

No.1 local No 1out outof of84 102 Offioffices ces in in &BH4 postcodes BH4 BH13 Postcodes

No.1 offices No 1out outofof63 75local Offices in postcodes BH4in&BH4 BH13 6 Postcodes

Winkworth Westbourne 01202 767633 Winkworth Westbourne 01202 767633

winkworth.co.uk/westbourne Source: Rightmove Intel data 01/01/2018 – 31/12/2018 winkworth.co.uk/westborune

Source: Rightmove Intel data 01/09/17 - 31/08/18

See things differently.


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

WESTBOURNE £1,150,000

BRANKSOME PARK £525,000

One of the most impressive detached family homes in the area. The property has been refurbished in recent years to an exacting standard creating the perfect mix of a contemporary feel whilst retaining many character features.

A well presented exceptionally spacious three bedroom apartment situated in this popular pitched roof development which is just a short walk away from Westbourne Village as well as being close to Branksome and Alum Chine.

Five bedroom | Three reception rooms | Three luxury bath/shower rooms | Large beautifully fitted kitchen breakfast room | Utility room | Double garage | Impressive grounds

Three Double Bedrooms | Large Living Room | Walking Distance to Westbourne | Double Garage | Separate Dining Room | Enclosed Balcony

WEST CLIFF £309,950

BRANKSOME £270,000

BOURNEMOUTH £164,950

BRANSKOME PARK £525,000

A ground floor apartment situated just moments from the cliff top and award winning beaches whilst also being close to Westbourne.

A charming and characterful three bedroom terraced house conveniently located within walking distance of Branksome Train Station.

This bright and airy top floor converted apartment is conveniently located between Westbourne and Bournemouth.

A large, bright and spacious ground floor flat situated within close proximity to the award winning Branksome Chine beaches.

Two Double Bedrooms | Large Lounge Diner | Gas Central Heating | Walking Distance to the Beach

Two Reception Rooms | Modern Kitchen | Separate WC | Garden | Parking for Two Cars | Freehold |

One double bedroom | Top floor | Split level hallway | Spacious lounge diner | Off road parking

Large Three Bedroom Apartment | Walking Distance to the Beach | Large Terrace | Garage

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good storage space.

BRANKSOME PARK £419,950

WEST CLIFF £239,950

BRANKSOME PARK £485,000

ALUM CHINE £625,000

This exceptionally first floor purpose A bright| hall and spacious eighth floor,| studio two bedroom spacious four bedroom, two reception room garaging This large| small detached house requires | over six Four bedroomsspacious | four bathrooms | garden room | drawing room complexThis | dining room | wine cellar | integrated lake arboretum being just short walk from Westbourne Village. acres of aland

built apartment is situated in a prime position

purpose built apartment enjoying panoramic sea views and central location.

town house is situated just a short distance from Westbourne Village

modernisation throughout and offers huge potential with versatile accommodation.

2/3 Bedrooms | Very Spacious Lounge Dining Room | Two Bathrooms | Large Kitchen Breakfast Room

Spectacular Sea Views | Two Double Bedrooms | Close to the Beach | Allocated Underground Parking

Three bathrooms | Integral garage | Garden & balcony | Ground floor bedroom/potential for annexe

Six bedrooms | Four reception rooms | Two bathrooms | Westerly aspect garden

WESTBOURNE | 01202 BATTERSEA | 020 7228767633 9265 westbourne@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


A UNIQUE PERSPECTIVE ON BUYING, A UNIQUEAND PERSPECTIVE ON BUYING, RENTING SELLING HOMES. RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

BOURNEMOUTH £615,000

BOURNEMOUTH £575,000

A well-presented four double bedroom detached home with superb contemporary family living space situated in Harewood Avenue which is within easy reach of both Southbourne & Bournemouth whilst also being very close to good transport links and the many local award winning beaches.

A superbly presented and versatile four bedroom detached family home set over three floors with further potential to extend, set in the tree lined Harewood Avenue which is close to local amenities and within easy reach of good transport links.

Four beds | Three receptions | Three baths | Contemporary kitchen | Large rear garden | Garage and off road parking for five cars

Four bedrooms | Two reception rooms & further occasional room | Large kitchen with potential and planning permission to extend | Three bathrooms (two ensuite) | Good size rear garden

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets HENGISTBURY HEAD £500,000 surrounding the roof which has good storage space.

BOURNEMOUTH £699,950

An immaculately presented four bedroom detached character residence set on a large A fantastic three bedroom townhouse which is situated in an enviable position just a corner plot in an enviable location within easy reach of Bournemouth town centre short walk to the beach whilst also being close to local amenities and good transport Fourbeach bedrooms bathrooms | garden transport room | hall | drawing room | studio complexlinks. | dining room | wine | integrated garaging small lake arboretum | overand six and as well| four as being close to excellent links. The current owners have The property is setcellar over three floors with modern| accommodation throughout comprehensively stunning views from the top floor. acres of land improved the property to a very high standard. Four bedrooms | Two bathrooms | Two large reception rooms | Kitchen breakfast room with utility | Large rear garden with office / summer house | Garage and superb off road parking

SOUTHBOURNE 434365 BATTERSEA | 020| 01202 7228 9265

SOUTHBOURNE SALES | 01202 434365 southbourne@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/southbourne winkworth.co.uk/battersea southbourne@winkworth.co.uk

Three Double beds | Two bathrooms (en suite to master) | Large kitchen diner | Ground floor patio & top floor balcony | Car port

PENN HILL | 01202 733000

Scan this code to download the Winkworth iPhone app

pennhill@winkworth.co.uk

winkworth.co.uk/pennhill OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

SPUR HILL AVENUE, LOWER PARKSTONE £1,100,000

WELLINGTON ROAD, LOWER PARKSTONE £750,000

A beautifully presented spacious family home, set in a quiet location within the heart of Lower Parkstone.

An immaculately presented family home offering spacious and versatile accommodation throughout.

4 Bedrooms | 2 Reception Rooms | 3 Bathrooms | Double Garage

4 Bedrooms | 3 Reception Rooms | 2 Bathrooms | Quiet location

AUSTIN AVENUE, LILLIPUT £550,000

CHURCH MEWS, ASHLEY CROSS £450,000

A bright and spacious property that is extremely well presented with neutral and modern décor throughout.

A beautifully refurbished town house, which offers the fusion between refined modern living and a contemporary lifestyle.

2 Bedrooms | Decked patio |Detached garage

3 Bedrooms | 2 Reception Rooms |Decked patio | Off Street Parking | Garage

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good storage space.

ALEXANDRA ROAD, LOWER PARKSTONE SHOWBOAT, SANDBANKS £450,000 Four bedrooms | four bathrooms | garden room | hall | drawing room | studio complex£400,000 | dining room | wine cellar | integrated garaging | small lake arboretum | over six acres of land

A well presented top floor apartment situated on the exclusive prime location of Sandbanks Peninsula.

A well presented Edwardian family home situated within the Baden Powell and Courthill School catchment area.

Share of Freehold | 2 Bedrooms |2 Bathrooms |Balcony with sea views | Gardens | Parking

4 Bedrooms | 2 Reception Rooms |Family size garden

WINKWORTH POOLE | 01202 BATTERSEA | 020 7228 9265 733000 poole@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea winkworth.co.uk/poole

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

MUDEFORD £1,250,000 FREEHOLD

BARTON-ON-SEA £625,000 FREEHOLD

A spacious detached coastal residence set in a peaceful position within the heart of Mudeford, with scope to extend further (subject to planning). The property also benefits from a good-sized garden, Harbour views and access to the water via a shared slipway.

Located on Marine Drive East with sea views, a garden and a garage, this attractive chalet bungalow offers flexible accommodation with four bedrooms, bathroom and shower room.

Five bedrooms | Kitchen/dining room | Three reception rooms | Downstairs cloakroom and separate shower room | Utility room | Three bathrooms | Garden | Double garage | EPC “D”

Four double bedrooms | Kitchen | Two reception rooms | Conservatory | Family bathroom and en-suite shower room | Garage | Driveway | Patio | Garden | EPC pending

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good storage space. FRIARS CLIFF £480,000 FREEHOLD

ST CATHERINE’S HILL £450,000 FREEHOLD

A refurbished detached chalet style residence situated in a highly sought-after location A beautiful detached bungalow offering spacious, light and airy accommodation. The Four bedrooms | four bathrooms | garden room | hall | drawing room | studio complex | dining room | wine cellar | integrated garaging | small lake arboretum | over six in Mudeford within a short level walk of the award-winning Avon beach and the property is situated on St Catherine’s Hill within easy walking distance of the nature picturesque Mudeford Quay. reserve, local shops and amenities. acres of land Three bedrooms | Kitchen/family room | Living room | Two bathrooms | Garden | Patio | Off street parking | EPC “B”

HIGHCLIFFE 01425 270055 BATTERSEA || 020 7228 9265 highcliffe@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea

Three bedrooms | Kitchen | Living/dining room | Family bathroom and en-suite to master | Garden | Off Street Parking | Garage | EPC “D”

MUDEFORD | 01425 274444 mudeford@winkworth.co.uk

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


FFR RO OM M ££115 O 50 0, ON 00 NLLY ,0 Y 00 0! !

Situated in the heart of Highcliffe, Pos bedroom apartments and 2 bedroom and the beach. Perfect for first time bu

• Allocated parking* • Hardscaped garde • Luxury bathrooms • Flooring included th • Lift service to all apartments • 10 year N BRAND NEW HOUSES BRAND NEW MEWS MEWS HOUSES & & APARTMENTS APARTMENTS • Reasonable management fees • Pets con *excludes 2 apartments ˆhouses only

Partner Agents

Situated Situated in in the the heart heart of of Highcliffe, Highcliffe, Postmasters Postmasters Court Court offers offers a a choice choice of of brand brand new new 11 & &2 2 bedroom apartments and 2 bedroom mews houses, within walking distance to shops, cafes bedroom apartments and 2 bedroom mews houses, within walking distance to shops, cafes and and the the beach. beach. Perfect Perfect for for first first time time buyers, buyers, downsizers downsizers or or investors. investors. • • • • • • • •

Allocated Allocated parking* parking* • • Hardscaped Hardscaped gardensˆ gardensˆ • • Contemporary Contemporary kitchens kitchens with with fully fully integrated integrated appliances appliances Luxury bathrooms • Flooring included throughout • Internal oak doors • PVCU windows Luxury bathrooms • Flooring included throughout • Internal oak doors • PVCU windows Lift Lift service service to to all all apartments apartments • • 10 10 year year NHBC NHBC structural structural warranty warranty • • Long Long leases leases Reasonable management fees • Pets considered with permission from the Reasonable management fees • Pets considered with permission from the vendor vendor

*excludes 2 apartments ˆhouses only *excludes 2 apartments ˆhouses only

01425 270055

Partner Partner Agents Agents

014

hoburnedevelopments.co hoburnedevelopments.co.uk hoburnedevelopments.co.uk

01425 01425 270055 270055

01425 01425 272206 272206


R E TA I L T H E R A P Y | I N T E R I O R T R E N D S : G EO M E T R I C

03 02

01 05

Retail therapy INTERIOR TRENDS: G EO M E TRIC

06

07

04

08

09

01 | CUCKOOLAND Zuiver Mars Hand Woven Rug in Indigo, £489.00 ~ 02 | AMARA Niki Jones Terrazzo Cushion, £35.00 ~ 03 | AMARA Niki Jones Triplex Throw - Multi, £95.00 ~ 04 | JD WILLIAMS Graham & Brown Porches Wallpaper, from £19.00 ~ 05 | CUCKOOLAND Dutchbone Jim Geometric Pendant Light, £119.00 ~ 06 | CUCKOOLAND Moulin Brass Plated Side Table with Geometric Base, £259.00 ~ 07 | JD WILLIAMS Laurenne Hexagon Cluster Mirror, £79.00 ~ 08 | HOUSE OF BATH Decor Cushion, £9.95 ~ 09 | CUCKOOLAND Zuiver Venus Hand Woven Rug in Grey, £489.00

J A N UA RY 1 9

20


LE ON SA W O N

elegant intelligent elegant intelligent livingliving

living living room room

dining room room

bedroom bedroom

home office office home

hĂźlsta hĂźlstaBournemouth Bournemouth 10-11 Southbourne Road, Bournemouth BH6 3QR 10-11 Carbery CarberyRow, Row, Southbourne Road, Bournemouth BH6 3QR t: t: 01202 01202422428 422428e: bournemouth@hulsta.uk e: bournemouth@hulsta.uk w: bournemouth.hulsta.uk

w: bournemouth.hulsta.uk

*Please see in store for details

media units units media

blinds blinds

smart homes homes smart


ASK THE EXPERT

Ask the expert C O N TA C T I N G Y O U R REMOVER Steve Webber, Director of Maidmans Moving & Storage has many years’ experience in the moving and storage industry. Mrs K asks, “when is the best time to contact our remover?” Steve says: “Before contacting a removal company, you need to think about why you are contacting them. It may be to obtain an initial quotation to help you calculate your moving costs. You may also want information on storing items during the move, or information about packing services.” “Every removal company will be happy to pop out and give you an idea of the overall budget for your house move. This will be a free quotation and you need not feel an obligation to use the company.” “If you are looking for a firm fixed quotation, invite an experienced surveyor to your home to assess exactly what you will be taking with you, what needs putting into temporary storage and if any items will need specialist dismantling and re-assembling at your new home. Steve says: “Contacting your removal company for a local move about a month in advance is ideal and will give you time to have the removal quotation sent to your home, to discuss any issues and to plan for the move date. When moving to Europe or further you should make contact earlier to ensure all documentation and time scales are considered”. Do you have a question for Steve? Send it to steve.webber@maidmans.com or use the contact details below.

Maidmans Moving & Storage Unit 1, 2 Willis Way, Fleets Lane Ind Est, Poole BH15 3SS 01202 375069 | info@maidmans.com | www.maidmans.com

J A N UA RY 1 9

22


Guaranteed Best Prices from Day One!  Only the best products available

 10 year guarantee on all new installations

 Score of 9.92/10 on Checkatrade

 All works are independently insured by HomePro

 Endorsed by Which? Trusted Traders  Our customer service is second to none

We pride ourselves on our customer service skills paired with extensive expert knowledge. We appreciate that every job is different and that styles, tastes and security needs vary with every customer. Whether you’re looking for a new conservatory, to upgrade your double glazing, a bespoke composite door or a unique Livin room, our experienced team of home improvement specialists will provide exactly what you need at an affordable price. All our surveyors and fitters are fully trained and NTC qualified.

01202 536422 | info@swainandrands.co.uk | www.swainandrands.co.uk

VISIT OUR SHOWROOM - 17 Gillam Road, Bournemouth,Dorset, BH10 6BW


ASK THE EXPERT

WHY AUCTIONS WORK... PRIVATE TREATY

AUCTION

ASKING PRICE: £249,950 (To achieve £240k+)

THE TRUTH ABOUT INTERIOR DESIGNERS

Katie Thomas, Design Director of KTM Design and Regional Director of the Society of British and International Design (SBID)

MORE VIEWINGS, MORE OFFERS, MORE SALES.

GUIDE PRICE: £220,000 (To achieve £240k+)

Our aim is to bring the benefits of auction to the everyday property market

CONSIDERING A PROPERTY SALE?

Selling a property is, using traditional methods, a complex, costly and potentially time consuming exercise, one that usually means you have to trust the opinions of those providing advice, including people who may have a vestedAinterest in the sale happening quickly so they can obtain CONSIDERING PROPERTY SALE? their commissions. Times they are a changing as Bob Dylan said. Selling a property is, using traditional methods, a complex, costly and potentially time consumin thatNowadays usually means to trust the opinions of those providing advice, including people wh there you is a have plethora of options available to property sellers, vested interest in the sale happening quickly so they can obtain their commissions. Times they such as ‘high street’ agents, online hybrid agents, self-managed sales and as Bob Dylan said. now selling a property via an online auction system akin to an EBAY style process. All come with their own risks and potential downsides. Nowadays there is a plethora of options available to property sellers, such as ‘high street’ agent agents, self-managed sales and now selling a property via an online auction system akin to an E In thisAll short article option,downsides. i.e. online auction process. come with we’ll their consider own risksthis andnew potential method, to outline some of the positives of using such a system. Below areshort somearticle good points of such a this system: In this we’ll consider new option, i.e. online auction method, to outline some of t using such a system. Below are some good points of such a system: ✓ Firstly using www.totallymoving.uk there’s NO SALES ü COMMISSION Firstly using www.totallymoving.uk NO commission SALES COMMISSION payable by payable by the seller. So it isthere’s effectively is for effectively commission free for the seller! free the seller!

Interior Design plays a big part in everyday life, and is an important technique that is given high attention all over the world nowadays. It gives a building a soul and makes a space more functional, pleasant and liveable. Great spaces do not happen by accident, and although some people have a gift for composing rooms in a way that is pleasing to the eye, as well as functional, most people struggle with this. It seems so easy, but they cannot make it happen. Interior Designers have extensive training that accompanies an interior design degree. When we look at and plan a room, we always base it on the principles of design: scale and proportion, balance, rhythm, emphasis, and harmony. For a room to come together well, all these principles should be considered. We also pay attention to the elements of design: space, line, shape and mass, texture, light, colour, and pattern. As designers, we use our knowledge in these areas to create interiors that are physically and psychologically comfortable, as well as beautiful and functional.

✓ü The including Rightmove Rightmove advertising and nation Theproperties propertiesare are advertised advertised online, online, including advertising national advertising which can include Zoopla, which canand include Zoopla, Newspapers, Facebook, etc….. Newspapers, Facebook, etc... ü THE SELLER is in control from the start, setting the asking (reserve price) wit ✓ THE SELLER is in control from the start, setting the asking (reserve determining the final sale price and not anyone else, lessening the chance of und price) with the MARKET determining the final sale price and not anyone else, lessening the chance of under value sales. ü Completion times can be quicker with more certain outcomes and potentially a lo rate as a buyer effectively committed close of the auction to the purchas ✓ Completion times is can be quicker with moreupon certain outcomes more information available to them, pack which is provided upfro and potentially a lower fall through rate including as a buyer legal is effectively committed upon close of the auction to the purchase and has lots ü more Evidence showsavailable that some properties sell legal for much information to them, including pack higher which than their asking pric to bidders competing against each other for what is a unique purchase. is due provided upfront!

✓ü Evidence shows that is some properties sell forlegal much higher than The sale process managed centrally, documents ready up-front and you their asking price (reserveorprice) due to bidders competing commercial, residential combination of both using this system. against each other for what is a unique purchase. Interested in finding out more about this new way to buy and sell property i.e. what’s involved? ✓ The sale process managed centrally, legal more information and signis up to use this fantastic newdocuments way to buy ready or sell property via our websit up-front and you can sell commercial, residential or combination www.totallymoving.uk of both using this system.

People often think that hiring an Interior Designer will be too expensive, or that they’d lose control of the project. This is not true. Instead, when you work with a designer, you are much less likely to make expensive mistakes, you are more likely to meet your budget, you will have an expert working with you and making sure that the end result is what you were hoping for, and you will save time, headaches and money

FIND OUT MORE

Interested in finding out more about this new way to buy and sell property i.e. what’s involved? Then you can find more information and sign up to use this fantastic new way to buy or sell property via our website i.e. www.totallymoving.uk

www.totallymoving.uk

enquiry@totallymoving.co.uk

FIND OUT MORE 0800 246 1002 0800 246 1002

For more information about how KTM Design can help you with Interior Design and Space Planning or to book your complimentary design consultation, please call Katie on 07402779973 or email katie@ktmdesign.co.uk

www.totallymoving.uk enquiry@totallymoving.co.uk

Wayne Norcliffe FRICS, C.Build E FCABE, MISVA, RICS Registered Value

Call 01202 069499 Email info@ktmdesign.co.uk

Wayne Norcliffe FRICS, C.Build E FCABE, MISVA, RICS Registered Valuer

Visit www.ktmdesign.co.uk

J A N UA RY 1 9

24


10% OFF ANY INSTALLATIONS THROUGHOUT JANUARY (TERMS & CONDITIONS APPLY. OFFER ENDS 31ST JANUARY 2019)

We are proud of our reputation, and service. As a leading supplier of fireplaces, gas fires, electric fires, hole in the wall fires and wood burning stoves. Representing all of the top manufacturers in the UK and Europe, offering the highest quality products at affordable prices. The team at By The Fire has unparalleled experience in providing a wide selection of fires and fireplaces to suit every home lifestyle.

34-36 Seamoor Road, Westbourne, Bournemouth, Dorset, BH4 9AS (above Ripples Bathrooms) OPENING HOURS: Monday to Saturday, 10am to 4pm; Sunday, 10am to 1pm.

01202 923 001 | info@bythefireonline.co.uk | www.bythefireonline.co.uk


THROOP | GUIDE PRICE £680,000 A truly stunning grade ii listed cottage situated within the highly sought after Throop Village location. Having been beautifully refurbished and maintained by the current owners whilst retaining many original and period features. Four double bedrooms. Parking and garaging.

BRANKSOME PARK | OIEO £335,000

TALBOT VILLAGE | £385,000

A spacious three bedroom sixth floor apartment situated in a gated development within easy reach of the popular Westbourne Village and award winning sandy beaches. Featuring a southerly facing balcony, two bath/shower rooms and garage. Share of freehold. No forward chain.

A spacious detached bungalow offering flexible and versatile accommodation. Situated in a cul-de-sac within the premier Talbot Village location. Benefitting from two bath/shower rooms, Conservatory, ample off road parking and a private, sunny aspect rear garden.

TOWN CENTRE | £190,000

MEYRICK PARK | GUIDE PRICE £260,000

BOSCOMBE SPA | £285,000

A spacious three double bedroom ground floor apartment situated only a moments’ walk from Bournemouth Town Centre. Featuring two bath/shower rooms, open plan kitchen/living room, patio seating area and a garage in block. No forward chain.

A beautifully presented two double bedroom ground floor apartment located in the premier Meyrick Park location. Benefitting from an en-suite shower room, open plan kitchen/living room and garage in block. Private patio area. Newly extended lease..

A newly refurbished two double bedroom top floor apartment located only a moments’ walk from the award winning sandy beaches and Pier. Benefitting from an enclosed balcony with an impressive Sea View, newly fitted kitchen and bathroom and a Share of freehold. No onward chain.

01202 317317 | bournemouth@hearnes.com | www.hearnes.com | 122 Old Christchurch Road, Bournemouth


BOURNEMOUTH | OIEO £600,000 A deceptively spacious four double bedroom detached family home located on a large, private corner plot within a premier location only a short distance to Bournemouth Town Centre, Hospital, JP Morgan and main transport links. Versatile and flexible accommodation along with annexe potential.

EAST COMMON | GUIDE PRICE £430,000

TOWN CENTRE | FROM £138,500

A stunning and unique four bedroom ground floor character apartment offering in excess of 1600 SQ FT of accommodation. Ideally located within easy reach of Bournemouth Town Centre the property further benefits from many original features, stunning kitchen, two private gardens and parking.

NEW PHASE RELEASED. Stunning new development within the heart of Bournemouth Town Centre. Offering an ideal first timer purchase or investment opportunity. Benefitting from an open plan kitchen/living room and private garden area. Available on help to buy scheme.

WESTBOURNE | GUIDE PRICE £350,000

BOURNEMOUTH | £389,950

BOURNEMOUTH | OIEO £270,000

A fully refurbished three bedroom, two bath/shower room top floor apartment situated in the premier ‘Golden Grid’ location within easy reach of Westbourne Village. Benefitting from a sunny aspect balcony, garage in block and a share of freehold.

A well-presented detached character home situated within a popular and convenient location. Offering four bedrooms, modern bathroom, spacious living/dining room, kitchen/ breakfast room, southerly garden and driveway parking.

Stunning top floor apartment enviably located just 0.5 Mile distant from both Bournemouth and Westbourne. Offering 3 double bedrooms, modern bathroom, kitchen/breakfast room, living room and two southerly balconies overlooking Bournemouth gardens.

01202 317317 | bournemouth@hearnes.com | www.hearnes.com | 122 Old Christchurch Road, Bournemouth


RINGWOOD | POA Beautifully presented throughout is this four bedroom detached house with an , open plan kitchen/dining/family room, triple aspect generous sitting room, study/office, two en-suites, bath and wet room. Ample driveway parking, landscaped gardens and double integral garage.

RINGWOOD | OIEO £600,000

RINGWOOD | £500,000

A fabulous five bedroom family home being close to schools, local facilities and also just a short walk of the town centre offering over 2200sq.ft of accommodation to include five bedrooms, two bathrooms, a utility room and a stunning open plan kitchen/family room overlooking a very private garden.

An impressive three/four bedroom detached house in a large corner plot with garage and outbuildings. Three receptions rooms, bath and separate shower room as well as a utility room and generous kitchen/ breakfast room. NO CHAIN.

RINGWOOD | £330,000

RINGWOOD | £325,000

RINGWOOD | £325,000

A three bedroom modern family home in quiet cul-desac within walking distance to the local schools and open green. Well-presented throughout with open plan kitchen/ breakfast / conservatory. Private garden, single garage and ample parking.

A BRAND NEW two bedroom, two en-suite top floor apartment with a ten year Building Guarantee set within a small development. Over 800 sq. feet of high specification accommodation with electric Velux windows and a Cabrio Velux window. Allocated parking in a timber frame carport. Close to local amenities. NO ONWARD CHAIN.

Rarely available GROUND FLOOR apartment with three bedrooms in the Town Centre. En suite shower to master bedroom. Covered allocated parking, access to communal gardens. With share of the freehold. NO ONWARD CHAIN.

01425 489955 | ringwood@hearnes.com | www.hearnes.com | 52 - 54 High Street, Ringwood


RINGWOOD | £650,000 A beautifully presented four bedroom characterful Edwardian semi-detached house situated only a short walk from the town centre. Sympathetically refurbished with many period features retained. Three reception rooms, new enclosed porch. Ample parking well enclosed rear garden. Approved planning permission for a two story rear extension. VIEWING HIGHLY RECOMMENDED

ASHLEY HEATH | OIEO £585,000

ST LEONARDS | POA

NO ONWARD CHAIN. An impressive four/five bedroom detached chalet situated in a most sought after location . Spacious and versatile accommodation of just under 2000 sq. ft. Open plan living space. Generous master bedroom with dressing room and en-suite. Sweeping driveway, westerly facing 100 ft. Enclosed rear garden and garage and office.

A substantial five bedroom character home set in a private plot with countryside views and in excess of half an acre. Large garage complex/ outbuildings of 1500 sq. ft. Full of character and charm. Vendor suited.

RINGWOOD | G.P. £300,000

RINGWOOD | OIEO £345,000

RINGWOOD | OIEO £345,000

NO ONWARD CHAIN. A deceptively spacious three bedroom semi-detached house well-presented throughout. Popular cul-de-sac conveniently located being within walking distance of local schools and amenities. Open plan living space, conservatory and family shower room. Off road parking, garage, private rear garden.

Well-maintained and extended three bedroom family home with just under 1500 sq. Ft. Of accommodation. Great location close to the local primary schools and shops. Flexible arrangement of accommodation and in great condition throughout. Seller suited.

A three bedroom family home in cul de sac location, offering great potential for improvement or scope to extend (STPP), detached single garage and ample off road parking. Walking distance to town and schools. SOUTH FACING REAR GARDEN and NO FORWARD CHAIN.

01425 489955 | ringwood@hearnes.com | www.hearnes.com | 52 - 54 High Street, Ringwood


GOLF LINKS ROAD | £1,300,000 SOLE AGENT This incredibly spacious and beautifully finished sixbedroom, six-bathroom detached residence offers 4,200 sq ft of accommodation to include a stunning kitchen/living area, orangery and separate lounge with added accommodation above the large double garage.

FERNDOWN | £875,000 SOLE AGENT

FERNDOWN | £765,000 SOLE AGENT

WEST PARLEY | £575,000 SOLE AGENT

A rare opportunity to purchase a new build property, currently under construction. This impressive property will offer around 3,100 sq ft of accommodation comprising a master suite and a further three double bedrooms and three bathrooms. The property enjoys a south facing plot.

An immaculately presented and impressive four double bedroom, three bathroom detached family home with a double garage and off-road parking for several vehicles. Situated in one of Ferndown’s most sought after locations, yet conveniently close to the town centre.

This extremely spacious and beautifully finished 2,532 sq ft three/four double bedroom, two bathroom detached house has a stunning 24ft kitchen/breakfast/dining room, secluded garden, and a detached garage with a garden room and shower room. Situated in a peaceful cul-de-sac whilst enjoying a sought after location within West Parley.

FERNDOWN | GUIDE PRICE £500,000 SOLE AGENT

WEST PARLEY | £500,000 SOLE AGENT

FERNDOWN | £500,000 SOLE AGENT

FERNDOWN | GUIDE PRICE £500,000

A spacious, well-proportioned and wellpresented three bedroom, two bathroom detached bungalow with a low maintenance rear garden and off-road parking. Situated in a quiet cul-de-sac just a short distance from Ferndown’s town centre.

A well proportioned two bedroom, two bathroom detached bungalow occupying a large and private plot measuring in excess of ¼ of an acre with excellent annexe potential set in a tranquil cul-de-sac location.

This well-presented and generous sized four bedroom, two bathroom, three reception room detached family home has a south westerly facing private rear garden, double garage and generous off-road parking. Situated on a larger than average corner plot whilst enjoying a popular and convenient residential location.

A superbly re-modelled, substantially enlarged and beautifully finished three double bedroom, two bathroom detached bungalow with a 55ft private and west facing rear garden, detached single garage and generous off-road parking for several vehicles. Offered with no onward chain and conveniently located for amenities.

01202 890890 | ferndown@hearnes.com | www.hearnes.com | 390 Ringwood Road, Ferndown


LOWER PARKSTONE | £1,000,000

PARKSTONE | £395,000

An incredibly spacious five bedroom, 3/4 reception room, 4/5 bathroom, detached family home occupying 3644 sq ft with a superb kitchen/breakfast room. This amazing property offers an incredible amount of space and was built in 2001 by Primetower developments. The current owners have lived here since new and have looked after it well over this time.

A deceptively spacious and immaculately presented detached bungalow with four double bedrooms, two bathrooms and a fantastic open plan kitchen/living/dining room. The property is set at the end of a quiet cul-de-sac and just over ½ a mile from shops on Ashley Road, and has been extensively refurbished throughout to offer stylish fittings & décor.

LOWER PARKSTONE | £550,000 - £650,000 A brand new collection of detached town houses, accessed via a private driveway in a secluded ‘tucked away’ position, just a short distance from Ashley Cross. This is a unique development of just 4 individually designed homes. Finished to a high spec. Ready to move into now!

CANFORD CLIFFS | £1,250,000 A stunning 2116 sq ft apartment enjoying beautiful harbour views being just 1 of 3 in this exclusive development in the area’s premier location. This well-appointed, southerly facing apartment has a 38ft balcony & delightful sun room which enjoy spectacular views. Vacant. Keys. Ring now on 01202 377377.

HAMWORTHY | £300,000

LYTCHETT MINSTER | £695,000

UPTON | £550,000

Offered with no forward chain and immediate vacant possession is this immaculately refurbished detached bungalow, set on a corner plot with 2 double bedrooms, 2 bath/shower rooms (one en suite) lounge, kitchen/breakfast room, garage and a garden offering a great space for outside dining. SOLE AGENT.

A most attractive 4 double bedroom, 3 reception room, 3 bathroom (2 en suite) detached family home set in a village location on an exclusive development of just 22 homes built in 2000. The property is set with a south facing garden, conservatory, double garage with large workshop and generous drive. SOLE AGENT.

A beautifully presented four bedroom, two reception room, two bathroom, executive home with a large kitchen/dining room and separate utility room, double garage, car port and wrap around garden, set in a cul-de-sac location just over 1 ½ miles from Upton Country Park. SOLE AGENT.

POOLE | £195,000

HAMWORTHY | OFFERS OVER £300,000

OLD TOWN POOLE | £265,000 - £275,000 A delightful development of just five 2 bedroom townhouses set in the heart of Poole just a few hundred yards from the Quay and the High Street shops. They have been thoughtfully designed paying a great deal of attention to the quality of the external finishings to be in keeping with their surroundings.

Offered with immediate vacant possession is this two double bedroom, mid terraced home set in a cul-de-sac location with an enclosed garden, and a garage in a block. This ideal starter home offers an enormous potential for personalisation, allowing you to redecorate to your own taste, double glazing & gas central heating. SOLE AGENT.

A superb top floor apartment with a south facing balcony which looks out onto the stunning Moriconium Quay and including two bedrooms, modern fitted bathroom and kitchen, passenger lift and an allocated parking space close to the apartment. Vacant. Keys. SOLE AGENT.

01202 377377 | poole@hearnes.com | www.hearnes.com | 18 - 20 Parkstone Road, Poole


Private

Commercial

Community

Healthcare

Specialist insurance for your prized assets As one of the leading independent insurance brokers in the UK, we can create a home insurance product that is tailored to your individual needs. We will work with specialist insurers to ensure that you have suitable protection that complements your lifestyle.

Call our Private Client team in our Poole Office on 01202 647400 or email poole@stackhouse.co.uk Stackhouse Poland Ltd is authorised and regulated by the Financial Conduct Authority in respect of General Insurance business.


Planning Permission? Been there, done that, got the t-shirts • Site appraisals • Pre-application negotiations • Planning applications and appeals • Certificates of lawfulness • Changes of use • Planning Enforcement matters • Development Plan representations / site promotion

KenParke P L A N N I N G C O N S U LTA N T S

Anniversary House, 23 Abbott Road, Bournemouth BH9 1EU 01202 538800 | info@kppcltd.co.uk | kenparkeplanning.com

Chartered Town Planners


2009

2019 10 YEAR ANNIVERSARY

Wimborne | 01202 842842

Guide Price £895,000

This ARCHITECT DESIGNED, FOUR BEDROOM FAMILY HOME was built by the current owners and stands on land formerly used as an orchard. Built and finished to an EXACTING STANDARD THROUGHOUT this imaginatively designed property offers open plan living space, a double detached garage and is surrounded by creatively landscaped gardens. Four Bedrooms | Open Plan Lounge/Dining Room | Kitchen/Family Room | Double Detached Garage with Development Potential | Southerly Facing Front Garden | Ground Source Heat Pump | Solar Panels | High Quality Finishes Throughout | Delightful Gardens | EPC B

Canford Cliffs | 01202 744944

£594,950

This particularly spacious two double bedroom apartment is set on the southern side of the handsome Woodlands development. Consisting of 17 age exclusive apartments, Woodlands is set amongst mature trees and just a stone’s throw from Canford Cliffs Village and the local beaches beyond. With a large, private south facing terrace, allocated parking, exclusive residents garden and social lounge with open log fire, this apartment is truly set to impress. Resident concierge | Guest accommodation | Available now | Buyer incentives available | Canford Cliffs Village nearby | Luxury finish | EPC B

111 Old Christchurch Road Dorset BH1 1EP T 01202 555550

404 Ringwood Road Dorset BH22 9AU T 01202 855595

Registered No: 7006676

A fabulous private rear garden that backs directly onto protected woodland and a very sought-after position, are just a few features of this truly exceptional family home. This delightful property has been sympathetically extended and extensively remodelled, creating the most wonderful versatile and flexible home and annexe. Self Contained 1 Bedroom Annexe | Exceptional Detached Home | Thoughtfully Extended | Incredibly Flexible Accommodation | Stylish Open Plan Kitchen/Day Room | 4 Bedrooms | 4 Bedrooms | Off Road Parking | EPC D

Wimborne | 01202 842842

£575,000

This stunning family home is conveniently located just a short drive from Wimborne town centre. Extensively re-modelled, to an exacting standard the property now offers three double bedrooms whilst living space includes a spacious kitchen/dining/family room, dual aspect lounge and a study. Extensively remodelled detached family home | Three Double Bedrooms | Master Suite | Stylish Kitchen/Family Room | Landscaped Garden | Convenient Location | Finished to an exacting standard | EPC C

34 Station Road, Ashley Cross Lower Parkstone, Poole BH14 8UD T 01202 744944

W www.edwardestates.com Edwards Estates Ltd t/a Edwards

Bournemouth | 01202 555550 Offers over £600,000

11-13 Ringwood Road Verwood BH31 7AA T 01202 829777

47 East Street Dorset BH21 1DX T 01202 842842

E info@edwardestates.com

Registered Address: 7 & 8 Church Street, Wimborne, Dorset, UK, BH21 1JH

VAT Reg No: 979 2455 65


2009

2019 10 YEAR ANNIVERSARY

Bournemouth | 01202 555550

Guide Price £525,000

Canford Cliffs | 01202 744944

£495,000

Simply stunning mature gardens, extensive parking and a double garage, are just a few features of this spacious and versatile home that has been enjoyed by the same family for 27 years. The property is located in a quiet cul-de-sac and is accessed from the driveway, which provides ample off road parking, via some steps to the front entrance door.

A brand new development of 36 bespoke apartments across 4 stunning buildings set on a mature plot beside Parkstone Golf Club. This stunning 2 bedroom apartment features a large balcony, secure underground parking, lockable store room and beautiful contemporary décor. The bustling Canford Cliffs village is just a short walk away with its mixture of shops, bars and restaurants.

Beautiful Family Home | Incredibly Versatile Accommodation | 5 Bedrooms | 2 Bath/ Shower Rooms | Extensive Parking | Double Garage | Fabulous Mature Plot | Stunning Semi-Rural Cu-De-Sac Position | EPC C

Buyer incentives available | Two double bedrooms | Utility room | Secure underground parking | First floor | Lift to all floors | Two en-suites | EPC TBC

Ferndown | 01202 855595

Verwood | 01202 829777

Guide Price

£475,000

This beautifully presented three bedroom detached chalet bungalow enjoys a delightful semi-rural location situated towards the end of an un-made no through lane. The property backs onto and enjoys views over protected countryside to the rear. Beautifully presented character home | Spacious master bedroom with en suite | Semi rural non estate location | Cosy lounge with woodburner | Private unmade no-through lane | Recently modernised downstairs bathroom | Backing onto protected land | Attractive garden with semi rural view | Stunning open plan kitchen/dining/garden room | Detached garage converted into utility & storage | EPC D

111 Old Christchurch Road Dorset BH1 1EP T 01202 555550

404 Ringwood Road Dorset BH22 9AU T 01202 855595

Registered No: 7006676

Edwards Estate Agents in Verwood are pleased to be offering for sale this beautifully presented, extended and refurbished, four bedroom detached family home, situated on a corner plot on this sought after development close to Potterne Park and Moors Valley Country Park. The ‘wow’ factor to this property is the superbly extended and updated kitchen/diner, with granite work surfaces, under floor heating and bi-folding doors. Extended & refurbished family home | Stunning kitchen/diner | Under floor heating | Bifolding doors | Updated en-suite and bathroom | Close to Potterne Park and Moors Valley | Vendor suited | EPC D

34 Station Road, Ashley Cross Lower Parkstone, Poole BH14 8UD T 01202 744944

W www.edwardestates.com Edwards Estates Ltd t/a Edwards

£390,000

11-13 Ringwood Road Verwood BH31 7AA T 01202 829777

47 East Street Dorset BH21 1DX T 01202 842842

E info@edwardestates.com

Registered Address: 7 & 8 Church Street, Wimborne, Dorset, UK, BH21 1JH

VAT Reg No: 979 2455 65


ASK THE EXPERT

ASK THE EXPERT

Ask the expert about

INSURANCE In a regular series, staff from A-One Insurance Group will bring advice and guidance on choosing a broker, the types of insurance you should consider and dispel some Insurance myths. A-One Insurance Group is a professional and highly visible insurance broker based in the South of England. Our clients renew with us year on year and refer their friends to us as they know we keep our promises and trust our philosophy. Whatever you need, from home insurance to complex commercial risk advice, we can provide a solution.

Ask the expert C U STO M WO R LD – AN D L E T T H E R E B E L I G H T… Especially in these dark winter months, creating light in your home is essential. When choosing interiors, it is important to consider how much natural light enters your room. Try not to block out or absorb any natural light but in fact enhance it as best you can through the choice of décor and furniture.

Steph Selby heads up our dedicated Property Team who specialise in whatever you need from residential flats insurance. Her team can provide bespoke solutions for your insurance needs incorporating expert advice to manage and reduce risk and ultimately cost. As with all our clients, our relationships with homeowners and landlords are founded on personal service and direct accountability.

Whilst there are many colours to choose from when selecting interiors, as a Designer, I always advise neutral calm tones. Splashes of colour can be added through soft furnishings and of course it is less expensive to replace when you fancy a change! In our experience, grey is still the colour of choice but this can be softened by choosing a warm cashmere tone. If you want to add darker colours then this can always be done by having a dark carcass and keeping the door and drawer fronts light.

For more details about our Blocks of Flats Cover, call Steph and the team today on 01425 486541 or email stephanie.selby@aoig.co.uk Keith Callaway caters for personal clients with bespoke requirements where they have their main residence and additional properties under warranty free cover as well as multiple vehicles often reducing the number of policies down to one portfolio renewal date.

You also have the option to add lighting into our furniture. A simple strip light under a cupboard or a wall light integrated into your headboard will not just provide functional lighting, but help to create a warm and relaxing environment. And let’s not forget mirrors! Not only the perfect way to make a small space look bigger, they bounce light around the room. As they are our least expensive sliding door type it is a more affordable option than you think.

For more details, please contact Keith on 01425 486684 or keithc@pwinsurance.co.uk Richard Pettifer heads up our Personal Lines Team who are highly experienced in products such as Motor Insurance, including classic car and high performance vehicles and home insurance including let policies.

For more tips come and speak to our Space Experts…

For more details, please contact Richard on 01425 486513 or email richardp@aoig.co.uk

Call us on 01202 896816 www.customworldbedrooms.co.uk 38 Cobham Road Wimborne BH21 7NP

www.aoig.co.uk

Monday – Saturday: 9am – 5pm

J A N UA RY 1 9

40


WINTER

SALE 50% OFF UP TO

Open Monday - Saturday 9am - 5.30pm - Now Closed Sunday Ringwood Road, Ferndown, Dorset, BH22 9AL Tel: 01202 897474 / 893377 | sales@davidphipp.co.uk

www.davidphipp.co.uk


E X P A N D

Y O U R

H O R I Z O N S

Nestled amongst the tree tops above Poole, a secret coastal gem awaits. A brand-new retirement development from Platinum Skies blends elegant design, a prime location and breathtaking views. Fantastic onsite amenities including wellness studio, treatment rooms, guest suite, garden, parking, lifestyle services and amenities - all set within a private community of like-minded neighbours to give you complete peace of mind. With our flexible home-ownership options, your perfect retirement could be closer than you imagine.

Palatial 1, 2 & 3 bedroom apartments with private balconies or terraces. Now selling – appointments only - call 01202 471461 or email vista@platinumskies.co.uk

Images used in this advertisement are computer generated and for general guidance only. Platinum Skies Living Ltd is a registered provider regulated by and registered with Homes England (No. 4836).


TA L K I N G B U S I N E S S | P L AT I N U M S K I ES

A Platinum Retirement at Vista Bringing contemporary glamour to the Dorset coastline, pioneer retirement provider, Platinum Skies, has just launched a new collection of deluxe apartments in Poole. Promising spectacular on-site facilities, a dedicated Lifestyle Manager and exceptional support services during the sales and moving process, as well as a premium property, Vista offers residents the complete retirement lifestyle. Set amongst wooded hills above the picturesque Dorset town of Poole, Vista offers spectacular views of Poole Harbour, Quay and adjacent National Trust-owned Brownsea Island. The development provides a range of energy efficient homes, from large south-facing one and two bedroom apartments to sumptuous three bedroom apartments. The elegant homes are each complete with tiered glass balconies and full-length windows, flooding living areas with natural light. Providing more than just stylish apartments, Platinum Skies offer valuable support services for each of their residents. Platinum Skies are committed to long-term partnerships with their buyers, whatever support or care may be required. Taking the stress out of moving, Platinum Skies can manage the sale of residents’ previous property and assist with packing, removals and unpacking. Handling every last detail, the committed after-care service can even assist with selling, donating or disposing of unwanted furniture, and provide a handyman to perfect any finishing touches in the new home – making residents’ move to Vista as straightforward as possible. Platinum Skies also manage and maintain all elements of their developments, ensuring that the exceptionally high standards are maintained. David Hines, Chairman of Platinum Skies, comments: “Platinum Skies are revolutionising the retirement industry. Vista has set the standard for versatile and sophisticated retirement

J ACTO N UABRY O E R 1198

44 ?


P L AT I N U M S K I ES | TA L K I N G B U S I N E S S

offering a range of exercise and wellness classes. For those with a more adventurous streak, coastal peninsular of Sandbanks – known as “Britain’s Palm Beach” – is a 5-minute drive away. Part of Platinum Skies’ broad offering, the development also employs a Lifestyle Manager, on-site five days a week. Highly trained in facilities management and hospitality, the Lifestyle Manager is responsible for the wellbeing of residents – from scheduling yoga classes and setting up residents’ weekly shops, to coordinating care and arranging cleaning. Vista residents can also enjoy their individual choice of outdoor activities, from birdwatching over the cliffs of Poole to painting the panoramic scenery, all of which can be personally organised by Vista’s Lifestyle Manager. Price guide £650,000 - £1,200,000 For more details call 01202 471461, email vista@ platinumskies.co.uk or browse the website www. platinumskies.co.uk.

living in this fantastic seaside location, but we are not just selling bricks and mortar. With a premium specification,

Nestled amongst the tree tops above Poole, a secret coastal gem awaits. A brand-n

great on-site facilities and comprehensive support

development from Platinum Skies blends elegant design, a prime location and breat

services, we aim to provide prestigious retirement that

Fantastic onsite amenities including wellness studio, treatment rooms, guest suit

our residents can be proud of.”

parking, lifestyle services and amenities - all set within a private community of like-min to give you complete peace of mind.

Part of a likeminded community, residents at Vista will also

With our flexible home-ownership options, your perfect retirement could be closer th

be able to enjoy a plethora of plush on-site communal

Palatial 1, 2 & 3 bedroom apartments with private balconies or terra Now selling – appointments only - call 01202 471461 or email vista@platinum

areas, including a private lounge, manicured garden and viewing terrace, treatment rooms and an activity studio,

C O N TAC T

WEBSITE

EMAIL

01202 471461

www.platinumskies.co.uk.

vista@platinumskies.co.uk Images used in this advertisement are computer generated and for general guidance only. Platinum Skies Living Ltd is a registered provider regulated by and registered with Homes England (No. 48

45 ?

H O U S E- M AG .C O.U K


Ocean Heights, Boscombe Spa £450,000

Burling Terrace, Poole £300,000

** THREE DOUBLE BEDROOM THIRD FLOOR APARTMENT WITH SEA VIEWS ** No Forward Chain, Underground Parking, Share of Freehold, Well Presented, Communal Gardens, EnSuite to The Master Bedroom, Near To 5* Award Winning Sandy Beaches. EPC = Band C

** A BEAUTIFUL THREE DOUBLE BEDROOM TERRACED FAMILY HOME ** Sitting Room, Dining Room, Modern Bathroom, Allocated Parking, Garage, Courtyard Garden, Well Presented Throughout, No Forward Chain. EPC = Band C

Tower Road, Bournemouth £300,000

Shelbourne Road, Charminster £269,950

** WELL PRESENTED THREE/FOUR BEDROOM SEMI DETACHED HOUSE ** Private Drive Leading to Cul-De-Sac Location, Modern Kitchen and Bathroom, Remainder of NHBC Guarantee, Downstairs WC, Private Rear Garden, EPC = Band B

** SIMPLY STUNNING NEW HOME AVAILABLE WITH HELP TO BUY ** Two Bedroom Detached Family Home in The Popular Charminster Location, Lounge/Diner, Modern Fitted Kitchen, Family Bathroom, Driveway, Front and Rear Gardens. EPC = Band B

Westby Road, Bournemouth £170,000

Cleveland Road, Bournemouth £142,500

** AN EXTREMELY WELL PRESENTED TWO DOUBLE BEDROOM APARTMENT ** Split Level Accommodation, Separate Kitchen, Lounge/Dining Room, Allocated Parking, Gas Central Heating, Double Glazing, Near To 5* Award Winning Sandy Beaches. EPC = Band D

** WELL PRESENTED TWO DOUBLE BEDROOM SECOND FLOOR APARTMENT ** No Forward Chain, Great First Time Buy or Buy-To-Let Investment, Popular Central Location, Separate Kitchen, Bathroom, Allocated Parking. EPC = Band B

716 Christchurch Road, Bournemouth, Dorset, BH7 6BZ 01202 303044 | lovettinternational.com Proud Partners of Sandown Mercedes-Benz Poole

Stay up to date via Facebook. Follow us on Twitter. Join the Conversation #LovettWhereYouLive


Multiple Award-winning Agency

Being an independent Estate Agent, we have the autonomy and flexibility to go where no one has ventured before. ■ ■ ■ ■ ■

■ ■

716 Christchurch Road, Bournemouth, Dorset, BH7 6BZ T. 01202 303044 W. lovettinternational.com A.

Bespoke Marketing Package Award-winning Social Media National PR Realistic Fees Featured and Premium Listings on all leading property portals (complimentary as part of our service, whereas other Estate Agents charge) Dedicated Team Manager Overseeing your Sale or Let A Trusted Agent for over 20 years

ARE YOU WITH US? If you have a property to sell or let this New Year.


HOUSE & LIFEST YLE | ISSUE 200

LIFE ISN’T ALWAYS PLAIN SAILING We’re here to help you navigate in the right direction.

Our Family Department offers support and guidance, whatever you’re facing. A few of our services include:

• Divorce and Separation

• Child Residence & Contact Issues

• Resolution of Financial Property & Pension Claims

• Prenuptial & Post Nuptial Agreements

• Cohabitee Disputes

• Collaborative Law

• Mediation

• Domestic Violence Injunctions

BOURNEMOUTH & POOLE 01202 315005

CHANDLER’S FORD 023 8022 1344

SOUTHAMPTON 023 8022 5821

LONDON 020 3036 0921

WINCHESTER 01962 844333

NEW HOME FOR A NEW YEAR...

BURTON

ASHLEY CROSS

SWANAGE

ALUM CHINE

MILFORD ON SEA

All of our homes are unique. Why not call us to discuss which one may suit you? www.bayviewdevelopments.com | info@bayviewdevelopments.com | 01202 752222

J A N UA RY 1 9

48


BSS

Are you looking for extra storage? Whether you are moving home or business, or just struggling for space, Bournemouth Storage Solution has tailored plans to suit your every need.

BOURNEMOUTH STORAGE SOLUTIONS

24/7 ACCESS TO STORAGE 24 HOUR SURVEILLANCE FORK LIFT AVAILABLE ROLLING CONTRACTS 10FT & 20FT STORAGE UNITS

20FT

JANUARY OFFER

10% OFF your first month, quote House*

10FT

We have self storage available from as little as £25 per week.* Call us 07511 148434 and reserve your space today.

For more information visit www.bournemouthstoragesolutions.co.uk Dave Forrest, Eastern Business Park, Christchurch BH23 6NE *All prices subject to VAT. Terms and conditions apply, offer valid until 31st January 2019.

FROM AS LITTLE AS £25 PER WEEK*


www.rumseyofsandbanks.co.uk

01202 707 357

Everything For The Holiday Home Owner in Sandbanks & Surrounding Areas Shopfront on the Peninsula | Sophisticated Digital Marketing Cleaning, Linen & Changeovers | Maintenance & Renovations | Concierge Services 24 Hour Emergency Callout | No Restrictions on Owner Bookings

Let us take care of all the work so you can enjoy your holiday home and take advantage of the significant tax benefits of running it as a furnished holiday let business.

2 Banks Road, Sandbanks, Poole, Dorset BH13 7QD 01202 707 357 | office@rumseyofsandbanks.co.uk | www.rumseyofsandbanks.co.uk


SERVICED LETS FROM RUMSEY OF SANDBANKS The perfect solution for temporary accommodation from a weekend to 5 months. No minimum period rentals with broadband, council tax and maintenance included. Fully furnished and equipped with everything from beds to teaspoons. Additional services such as regular cleaning and linen changes available if required. • Between house sale and purchase • Between rentals • Relocating to the area • Temporary work contract • • Relatives or friends visiting • Escape building works at home • Attending business events or exhibitions • • Insurance approved accommodation following flood or fire • Staying in a swanky hotel is great for a weekend on holiday but if you need somewhere for a longer stretch the novelty will definitely wear off- you need more space and you don’t want a full English and three course set menu every night. Rumsey of Sandbanks will tailor the experience to suit your exact needs so you can get on with the rest of your life and we can turn an awkward stop gap into a great and memorable experience.

PROPERTIES WANTED FOR EXECUTIVE SUMMER RENTALS We are experiencing a growing demand from VIP clients for summer homes in Sandbanks and the surrounding area. Contracts are typically 4-12 weeks at anything from £2k - £7k per week. If you have a premium furnished property that could be made available for all or part of the summer call us to discuss the potential for generating high revenue in a short period. We’ll take care of marketing, payments, vetting, security and add our services so that both owner and guest have a top quality experience.

• PREPARATION • LINEN • TOWELS • CLEANING • MAINTENANCE • 24 HOUR CALLOUT • CONCIERGE SERVICES

2 Banks Road, Sandbanks, Poole, Dorset BH13 7QD 01202 707 357 | office@rumseyofsandbanks.co.uk | www.rumseyofsandbanks.co.uk


TA L K I N G B U S I N E S S | M A I L A D O C

Estate Agents sell more with MailaDoc Brought to you from ITEC Group, a national company with a local feel

The property industry is currently under-

We combine our constant research in

going its own fourth industrial revolution.

modern technologies with our decades

PropTech is evolving fast and with Big Data

of experience in the Direct Mail space

at our fingertips, property professionals are

to create strategies and techniques that

wising up to using technology to enhance

save you time, make you more productive

the customer experience.

and empower teams big and small with effective branded communications.

This is where MailaDoc comes in. The smart estate agent solutions available We’ve built a suite of products to help

include:

estate agents gain a competitive edge in a world crowded by online information.

• Data services

We understand the challenges that face

• 20/20 mailings

you every day and provide customised

• Radius mailings

methods of reaching potential customers

• Hybrid mail

with meaningful connections that incite

• Interactive campaigns

action and render results.

MailaDoc is part of the ITEC Group, an award winning technology provider whose sole mission is to help businesses work smarter. ITEC delivers a range of business solutions across IT, Unified Communications, Digital Transformation, and Managed Print. Your local representative, Katie Clark, is available to offer advice on the best solutions to help you work smarter. Call Katie for an introductory chat on 07764302236.

C O N TAC T

ADDRESS

WEBSITE

07764302236

15-17 Riverside Park,

www.itecgroup.co.uk

Katie.Clark@itecgroup.co.uk

Wimborne, BH21 1QU

J A N UA RY 1 9

52


Free Tree Inspections • Your Local Tree Surgeons Tree & Hedge Trimming Pruning & Shaping Dead Wooding Stump Removal

Tree Planting Decompaction & Aeration Pigeon Prevention Planning Applications

Free Tree Inspections Your Local Tree Surgeons

LTD LTD APEX TREE SURGEONS APEX TREE SURGEONS www.apextreesurgeons.com • enquiries@apextreesurgeons.com

www.apextreesurgeons.com • enquiries@apextree surgeons.com

0800 9910• 07973 • 07973 479215 • 856404 01202 856404 0800 999 999 9910 479215 • 01202

Tr Tr P S D S P P A


TA L K I N G B U S I N E S S | H O M E L I N E M O RTGAG ES

Mortgage firm makes a move A new year is a great time for a fresh start, whether it’s a new job or new home we all like to have goals and challenges ahead of us. Local

mortgage

Mortgages

always

experts

Homeline

sees

influx

an

of

mortgage enquiries in the first few months of the year as homeowners think about either moving to a new house or making home improvements. This year the Homeline team themselves

can help almost anyone obtain a mortgage,

“We have clients across the UK and people

often when they have been refused by

are always welcome to visit us at our new

other lenders.

offices in Poole or our offices in Reading,

kick off 2019 with exciting news about

or deal with us on the phone or email.

a brand refresh and their own move to

Vicky added, “We search mainstream

Alternatively, our advisors are more than

new premises.

lenders together with some of the smaller

happy to meet with you in your own home

building societies, many of whom have

at a time convenient to you if that suits you

Vicky

specialist lending models, such as for those

better. We know that any financial matters

Baggette said “Over the past seven years

who are self-employed or contract workers,

can be worrying and stressful and our aim is

Homeline

Homeline

strength

Managing Mortgages to

strength,

Director has

gone

from

or high net worth individuals wanting to

to offer you the best level of friendly advice

attracting

more

finance

and enhance your chances of getting a

premium

property

purchases.

mortgage and protection clients many of

Our business model is based on taking as

whom come to us via recommendation

much of the worry and stress out of getting

and referral. As we continue to expand

your mortgage arrangements in place and

To book an appointment or for a no-

we are moving to bigger premises with

making the whole process as streamlined

obligation chat call 01202 937444 or

more space for visiting clients. It also

as possible. This often means we do a lot of

visit www.homelinemortgages.co.uk

seemed the perfect timing for a brand

the admin to help our clients out.”

refresh; a new year and a new start as we

good mortgage offer.” said Vicky.

Initial consultation is free of charge. We

continue with our growth plans in the

Homeline Mortgages offer a one stop

may charge up to 1% if the amount to be

mortgage and protection market including

shop for all your mortgage and protection

borrowed. For example, if the total amount

niche products.”

needs, whether you are a first-time buyer,

borrowed is £150,000 our 1% charge

re-mortgaging or moving home, looking

would be £1,500. However, we only charge

Homeline Mortgages has built its reputation

for an investment property buy to let

1% if a case is particularly complex. Our

by focusing on customer support. Their

mortgage or wanting to release equity

typical fee is £495. YOUR HOME MAY BE

professional advisors have access to a

from your property into retirement with

REPOSSESSED IF YOU DO NOT KEEP UP

wide range of lenders on the market, and

a lifetime mortgage.

REPAYMENTS ON YOUR MORTGAGE.

The mortgage people who like to say ‘yes’

Call us on 01202 937444 www.homelinemortgages.co.uk J A N UA RY 1 9

54


GAS FIRES | ELECTRIC FIRES | STOVES | FIREPLACES

A

s the current leading online retailer of high-efficiency gas and electric fi res, it’s no surprise that Superior Fires have decided to set-up a static showroom, right here in Dorset. Located in Christchurch, their showroom boasts an incredibly wide range of fi res; stoves, gas, electric, even LED screens that simulate a roaring blaze. The possibilities are endless. Superior Fires pride themselves on the quality of their products. Each and every project is given due-care and no aspect is left unconsidered. The benefit of employing a manufacturer-comeretailer to create your fi re is just the level of flexibility you have, especially The Superior Fires showroom provides the ultimate shopping experience. The space is a collection of chambers, showcasing a wide range of styles, in a variety of different room settings, with the idea to enable visitors to better visualise the fi res in their home. Almost every product is fully customisable; the surrounds, the back panel the hearths, even the stones/logs. The only limit is your imagination.

O pe n i n g t i m es:

Loca t i o n:

Mon - Fri: 8am - 5pm Sat - Sun: Closed

10 Avon Trading Park, Reid Street, Christchurch, Dorset, BH23 2BT

www.superiorfires.co.uk | 01202 588632


Reserve today with just £500*

THE OVERWOOD

Alexandra Meadows | Alexandra Road | Lymington | SO41 9HB Show Home open daily 10am to 5pm

PRICES FROM

£430,000*

3 bedroom semi-detached home with garage, parking and generous sized garden The Overwood is a low maintenance, high specification new home, ideal for

GROUND FLOOR

FIRST FLOOR

both growing families and those looking to downsize without compromising on living space. This beautiful home features: Living Room

Fully fitted kitchen with integrated

Garage

Bedroom 3

Bedroom 1 Garage Roof

appliances including dishwasher and fridge/freezer Built in wardrobe and en suite to

Ceramic floor tiling to kitchen,

Quality PVCu double glazed doors

Energy efficient central heating system

W

master bedroom

bathroom and en suites

and windows

UK Property Awards: Residential Development in Hampshire Premier Excellence Awards: Residential Development in the South

Hall

En Suite

A/C

Kitchen/ Dining Room

Bathroom

Landing

C

WC

Bedroom 2

888 sqft

T: 01590 615795 pennyfarthinghomes.co.uk alexandrameadows@pennyfarthinghomes.co.uk

*The prices and particulars regarding these properties are correct at the time of print. Computer Generated Images are for guidance only. *£500 reservation fee for Help to Buy only, normal reservation fee £2,000. The company reserves the right to alter specification, floor layouts and elevations at any time. The Overwood is subject to availability.


LOCALLY HAND MADE FURNITURE BUILT TO YOUR SPECIFICATION... 2 DOOR SLIDING WARDROBE UP TO 8FT

3 DOOR SLIDING WARDROBE UP TO 12FT

Choose from an extensive range of mirrors, panel doors and coloured glass to enhance your perfectly fitted wardrobe. We also specialise in hinge wardrobes and home studies. Contemporary to classic finishes to suit your budget. All furniture comes with a 25 year guarantee.

Tel: 01202 417343 STUDY

LOUNGE UNIT

HINGED WARDROBE

Established 15 years • 25 years experience • Free quotations Custom Fit, Unit 19, Newtown Business Park, Ringwood Road, Poole BH12 3LL Showroom Open Monday to Friday: 8.00am - 5.00pm and by appointment on Saturdays Find us on Facebook: Custom fit fitted bedrooms

www.custom-fit.biz • customfitbedroom@gmail.com


FO O D & D R I N K | 2 8 - DAY V EG A N P L A N

The 28-day Vegan Plan by Kim-Julie Hansen January is of course the month we ditch bad habits and embark on new ones ones that are supposed to be healthier, better for our mental wellbeing, more efficient, economical and joy-bringing. Which sounds like quite a lot of hard work. It’s also been dubbed ‘Veganuary’, and

with specific shopping lists, meal prep

framed as an opportunity to give a plant-

instructions and varied recipes for every

based diet a go. So, if you’re intrigued by a

meal, plus snacks, with detailed calorie

veg-focused lifestyle, New Yorker Kim-Julie

counts and timings.

Hansen’s 28-day vegan plan might just get your New Year’s resolutions off to an

How easy is it to use? It’s very targeted, and

impressive start...

very detailed, which means if you follow every planned meal to the letter, you won’t

The book: The 28-Day Vegan Plan by Kim-

have to think at all, or make any decisions

Julie Hansen

yourself in regards to food for an entire month. But then, it’s also a little restrictive.

Who will love it? People who so far have

What if you’re invited out to dinner? Or

been dragging their heels when it comes

don’t get through your leftovers? It is well

to attempting a vegan lifestyle, but are

laid out though, and the recipes themselves

keen to try it properly. This book might offer

are incredibly short and snappy, which

the kind of push/support/culinary hand

makes

holding you need.

in practise.

What is it trying to get us cooking? Vegan

The

stuff, and in a regimented manner. The

and pistachio salad. Zingy, tart, fruity

heart of the book is Hansen’s 28-day plan,

- it’d definitely zhuzh up your average

which is broken down into weeks and days,

packed lunch.

them

seem

rather

effortless The recipe we’re most likely to post pictures of on Instagram is... the red velvet truffles:

best

recipe

is...

the

grapefruit

They’re all snowy on the outside and bright red within. The dish we’re least likely to try is... the chickpea ‘tuna’ sandwich - why not just call it a chickpea sandwich? There’s no need to bring tuna into this. Overall rating: 6/10 - its intentions are good, but the book requires a lot of forethought to get going with, and a whole month of making no plans with friends, which may be tricky. Here’s how to make Kim-Julie Hansen’s coconut and kale rice noodle bowl... By Ella Walker, Press Association

A B OV E The 28-Day Vegan Plan by Kim-Julie Hansen | PA Photo/2018 Best Of Vegan LLC

LEFT Kim-Julie Hansen | PA Photo/2018 Best Of Vegan LLC

J A N UA RY 1 9

58


L E F T Coconut and Kale Rice Noodle Bowl from The 28-Day Vegan Plan by Kim-Julie Hansen | PA Photo/2018 Best Of Vegan LLC

2 8 - DAY V EG A N P L A N | FO O D & D R I N K

Coconut and Kale Rice Noodle Bowl

SERVES 2 AS A MAIN, OR 4 AS A SNACK

INGREDIENTS

Put the sweet potato, onion, garlic and 250 ml stock in a pan and bring to the boil. Reduce

1 sweet potato, peeled and diced

the heat to medium as soon as it starts boiling and cook for about five minutes.

1 large or 2 small onions, chopped 2 garlic cloves, minced

Add the celery and ginger to the pan. Lower the heat to medium low and cook, covered, for

500ml veggie stock, or 500ml water

another five minutes.

mixed with 2tsp veggie bouillon paste 2 celery stalks, chopped

Add the remaining 250ml stock, the coconut milk, lentils, curry paste, paprika and turmeric.

1-2tsp grated fresh ginger

Cook for 10 minutes.

250ml tinned full-fat coconut milk 100g dried yellow lentils

Add the noodles and kale and cook for five more minutes over low heat, stirring well so it

1-2tsp Thai curry paste (depending on how

doesn’t burn. Add more water if necessary, but not too much.

spicy you want it to be) 1/2tsp paprika

Serve the soup sprinkled with the pepper and fresh herbs.

1/2tsp ground turmeric 50g dried vermicelli noodles

The 28-Day Vegan Plan by Kim-Julie Hansen is published by Bluebird, priced ÂŁ16.99.

135g chopped kale

Photography 2018 Best Of Vegan LLC. Available December 27.

Pinch of ground black pepper Handful of fresh herbs, such as coriander or Thai basil leaves

59

H O U S E- M AG .C O.U K


HOUSE & LIFEST YLE | ISSUE 200

Proudly offering a full range of insulation services:       

Lapolla Spray Foam Insulation for loft spaces Thermabead Cavity Wall Insulation Exterior Wall Insulation & Render Internal Wall Insulation Wall Cavity Extraction Exterior Wall & Tile Protective Coatings Grants available for low income residents

RESIDENTIAL | COMMERCIAL | STATIC CARAVANS | RETRO FITS | NEW BUILDS | 25 YEAR TRANSFERABLE WARRANTY

For a consultation or guaranteed quotation get in touch with us today 01202 934 444 // foam@arrowinsulation.co.uk // www.arrowinsulation.co.uk

What’s your 2019 New Year’s resolution? New Year New Home? What changes are you going to make this year? • Are you happy with your current agent? • Do you get a 5 star service? Churchfield have 117, 5  Reviews – take a look at our client feedback • Wishing to sell your property, purchase a new home, or buy an investment property? Not sure if it’s the right time to do it? • Are you a landlord that has had enough of trying to keep up with all the changing legislation? • Are you concerned about the property market and just need a conversation with a property professional about your current options?

Established in 1996, Churchfield is an independent Estate & Letting Agency with a conscientious team of 11 property professionals with an extensive knowledge of the property market including: Residential Sales, New Homes, Land, Development, Residential Lettings, Holiday and Short Term Lettings. Churchfield have built up a vast selection of professional connections, including: Solicitors, Mortgage advisors, surveyors and many more associated trades. Why not pop in for an informal chat over a coffee in our newly refurbished high-street office, or call us on 01202 779911 or e-mail us at: admin@churchfield.uk.com

01202 779911 • admin@churchfield.uk.com • www.churchfield.uk.com • 122 Charminster Road, Bournemouth, BH8 8UT

J A N UA RY 1 9

60


Retirement living at it’s very best...

NO

P M STA

T U D

U PD

Y

BA N

DA

Retirement living at its very best... TY

M TA S NO

A truly enchanting 14.5 acre sylvan setting development, with its unique prestigious A truly enchanting 14.5 acre sylvan setting location adjacent to a members only development, with its unique prestigious Championship GolftoCourse and only beautiful location adjacent a members heathland, ideal for leisurely Championship Golf Course walks. and beautiful heathland, ideal for leisurely walks.

To arrange a private viewing To arrange a private viewing on on thisthis exclusive exclusivedevelopment, development, please call us on: 01202 please call us on: 01202894438 894438 Lone Pine Drive, Ferndown, Lone Pine Drive, Ferndown, Dorset. BH22 8NN Dorset. BH22 8NN info@lonepinepark.co.uk info@lonepinepark.co.uk www.lonepinepark.co.uk www.lonepinepark.co.uk Part of Premier Park Homes Ltd Part of Premier Park Homes Ltd

CO

BA N

UN CI

DA

LT AX

CO UN CIL

TA X

• Exclusive lifestyle •• Exclusive Exquisitelifestyle location • Exquisite location • Close to local amenities • Close to local amenities • Detached bespoke homes • Detached bespoke homes •• Prices start from £250,000 Prices start from £250,000


Award winning designer of bespoke properties, including new build luxury residence,remodelling existing properties, working with self-builders across the UK. If you have a project and are looking to achieve something special and interesting then we would love to hear from you..... www.tonyholt-design.co.uk

TONY HOLT DESIGN. Bespoke Property Design Bournemouth: Email: Web:

+44 (0) 1202 208331 tony@tonyholt-design.co.uk www.tonyholt-design.co.uk


FOLDING DOORS | SLIDING SYSTEMS | GLASS STRUCTURES | ROOFLIGHTS | WINDOWS | BLINDS & AWNINGS

ENJOY THE VIEW Minimal frame, breathtaking results

High quality aluminium glazing systems are key to achieving bright, inviting homes with easy access to your outdoor space. Our 3,000 square foot showroom in Poole displays a vast range of our products, including sliding and folding doors, rooflights, a variety of window systems, curtain walling, as well as blinds and awnings. And our design team is on hand to talk you through all the options available for your project and budget.

ODC DOOR & GLASS SYSTEMS LTD. POOLE SHOWROOM: Sterte Road Industrial Estate, 145 Sterte Road, Poole, Dorset BH15 2AF TEL: 01202 023020 FAX: 01202 673859 LONDON SHOWROOM: 97 Bollo Lane, London W3 8BN TEL: 020 8896 3019 FAX: 020 8896 2414 EMAIL: sales@odcglass.co.uk

www.odcglass.co.uk

ODC is an architectural glazing specialist which delivers a fully integrated service from manufacture right through to installation. So you can be confident that you are in the safest of hands when choosing your bespoke glazing products. Transforming your home is, quite simply, our business.

BOLD BEAUTIFUL BESPOKE


TA L K I N G B U S I N E S S | B O U R N E L I F T S

Bourne To Lift Your New Year: New Website, New Lift It has been quite a year for Bourne Lifts Ltd. We have undertaken several successful projects and expanded our services portfolio by almost double. To top it off, we have been working tirelessly with the assistance of House & Lifestyle Magazine and their in-house web developers to launch our new website! By 1st January 2019, Bourne Lifts will have a new-look website, and we must say that we are very pleased with the design from House & Lifestyle Magazine and all the effort they have put into it!

J A N UA RY 1 9

64


B O U R N E L I F T S | TA L K I N G B U S I N E S S

Even though things have been very busy and exciting, we still found time to enjoy the festive season. Thanks to Pure Networking and Bournemouth Chamber of Commerce, we attended the very prestigious Fire & Ice Ball at the Pavilion in Bournemouth. We wined and dined all night and even managed to get up and dance with our partners, even if we were terrible! All that remains is to thank all that have contributed to our amazing 2018 and look forward to 2019. We are on the up and up, and not looking down for a second. Happy New Year!

WEBSITE

EMAIL

CALL

www.bournelifts.co.uk

matt@bournelifts.co.uk

07808 813804 | 01202 582923

65

H O U S E- M AG .C O.U K


St ty u D p d* i a m Pa

MODERN STYLE NESTLED AMONG NATURE Set between historic Ringwood and Ferndown, with Bournemouth to the south and the New Forest to the east, Victory Oak is a stylish collection of brand new homes.

01202 946 900 www.victory-oak.co.uk *On selected plots. Help to Buy is subject to status & eligibility requirements and is only available on selected homes up to the value of ÂŁ600,000. Subject to lender approval. Terms & conditions apply.


linkhomes.co.uk 01202 308880

Winifred Road, Oakdale, £365,000

Clayford Close, Canford Heath, £440,000

Pound Lane, Oakdale, £490,000

Hamble Road, Oakdale, £296,000

Dale Valley Road, Oakdale, £346,500

Aquila (Penthouse), Boscombe, £1,265,000

Another successful year for Link Homes in 2018 If you have any plans to move in 2019 please contact Jack or Loyd on 01202 308880

Stanley Court, Oakdale, £170,500

Whitewater, Bournemouth, £239,950

Wellow Gardens, Oakdale, £318,500

Christopher Crescent, Oakdale, £225,000

Benmoor Road, Creekmoor, £265,500

Kingston Road, Heckford Park, £159,000

Genuinely Passionate About Property Contact us now on 01202 308880 or for further details check out our website on www.linkhomes.co.uk


Moving Home Made Easy with Your Friend-in-Law

Property Services:  Buying & Selling Property  Transfers of Equity  Re-mortgages  Commercial Property

 Lease Extensions  Property Disputes  Landlord and Tenant

Broadstone 01202 692448

Christchurch 01202 482202

Verwood 01202 823308

enquiries@hgwalker.co.uk | www.hgwalker.co.uk

Wimborne 01202 881454


A SHORT TALE FROM MOVE ON SALES & LETTINGS...

Mary, Mary, quite contrary, how does your garden grow? It doesn’t, so I called Move On Sales and Lettings and sold the place.

Find your dream home... t. 01202 711169 e. Sales: sales@moveon.biz Lettings: enquiries@moveonrentals.com a. 420 Poole Road, Branksome, BH12 1DF w. www.moveonsales.com

Social icon

Rounded square Only use blue and/or white. For more details check out our Brand Guidelines.


Residential Sales, Commercial Property & Lettings

SOUTHBOURNE

£220,000 SHARE OF FREEHOLD

Two bedroom ground floor Garden Flat with garage & parking, NO CHAIN, large kitchen / diner, lounge opening onto private garden, inner private courtyard, family bathroom. Opposite the cliff top, private entrance. Great Location.

BOSCOMBE OVERCLIFFE

£295,000 SHARE OF FREEHOLD

Spacious, well presented, first floor apartment with fantastic “SEA VIEWS” from all the principle rooms, a character conversion, 2 double bedrooms, mod kitchen, lounge / diner, balcony, lift, D/G, C/H, Ideal home away from home / beach apartment. A must see property.

SOUTHBOURNE £229,950 LEASEHOLD

NORTHBOURNE £335,000 FREEHOLD

HENGISTBURY HEAD £499.950 FREEHOLD

SOUTHBOURNE £510,000 FREEHOLD

Well presented, 2 bedroom first floor flat with modern fitted kitchen, family bathroom, master with en-suite, parking, d/g, c/h, NO CHAIN, one road back from the cliff top and short walk to the grove, Offers Invited.

Three bedroom detached chalet bungalow, lounge, kitchen, dining room, ground floor shower room, master with en-suite, well presented throughout, ample parking, detached garage plus home office / workshop.

Large, deceptively spacious three double bedroom detached bungalow, lounge / diner, kitchen / diner, family bathroom, cloakroom, large enclosed car port, detached garage, NO CHAIN, D/G, ample parking, requires refurbishment. OFFERS INVITED

Well-presented 3 bedroom detached house in quiet location within ½ a mile of the cliff top / beaches, benefitting from 2 generous receptions, fitted kitchen, gf cloak, family bathroom, d/g, c/h, private garden and ample parking.

CENTRAL SOUTHAMPTON £184,950 SHARE OF FREEHOLD

SOUTHBOURNE £195,000 LEASEHOLD

CENTRAL BOURNEMOUTH £135,000 LEASEHOLD

THROOP £299,950 FREEHOLD

Fantastic two bedroom top floor flat, lounge / diner, new modern kitchen & new bathroom, immaculate throughout, C/H, D/G, remainder of 999 year lease, private entrance, parking, central Southbourne. Perfect FTB, BTL or Holiday Home.

Two bedroom first floor flat with lounge, fitted kitchen & bathroom, parking, C/heating, d/glazing, NO CHAIN, ideal FTB or BTL opportunity. Let at approx.: £750pcm

Three bedroom semi-detached house, fitted kitchen & family bathroom, lounge / diner, off road parking, garage, private garden, quiet location, well presented, clean & tidy with scope to update. NO CHAIN.

Character unique grade II listed ground floor apartment, open plan lounge / diner / kitchen / Master with en-suite, family bathroom, NO CHAIN, C/H, ideal FTB or BTL has been let at approx. £700 pcm.

01202 646 964 | www.mckinlays.co.uk 117 Southbourne Grove, Bournemouth BH6 3QY


FOR SALE

FOR SALE

BOURNEMOUTH £139,950

WINTON £134,500

Let’s cut to the chase... This one bed flat with parking and share of the freehold, situated in the Bournemouth town centre really is a no-brainer for landlords or home buyers.

You got to be kidding me? A two bed purpose built flat with allocated parking for the money of a 1 bed flat? Yes, it’s true – this apartment really does define the word “opportunity”.

Want to know more? Contact us for the lo-down

Send us a message for the full apartment spec

Don’t miss out! Be the first to see our properties for sale and rent! Follow us on Facebook to see our new property listings 24 hours before they go live on Rightmove and On the Market. Facebook.com/fahrenestateagents

FOR SALE

BOURNEMOUTH TRIANGLE £450,000 I’ve always thought of you as a successful property investor. That’s why you’re interested in this commercial / residential mix, smack bang right in the centre of the increasingly popular Triangle area. 4 bed flat with commercial underneath. Job done.

Let’s get to the point. You want a realistic valuation which is not inflated (and won’t sell) or lower than expected (and you wanted more really). Then book in for a free market valuation of your #Bournemouth property with one of the guys at Fahren Estate Agents. Only takes 30 mins or so – depends if there’s tea and cake available! – and we’d be glad to lend our 20+ years experience to give you the best and most achievable price for selling. CONTACT US TO BOOK IN – LIMITED SLOTS AVAILABLE

Considering selling? Free market appraisal t. 01202 551 022 e. inf@fahren.co.uk Visit our website www.fahren.co.uk


T R AV E L | M E X I C O

Mexican winter-sun paradise It’s famous for its superb beaches but, as Lisa Haynes discovers, there’s so much more to Tulum’s trendy next-door neighbour, Riviera Maya. It’s 8pm and we’re watching a vintage Meet Joe Black movie on the beach. The blow-up cinema screen is propped up by palm trees, while the sunloungers we were applying SPF on earlier in the midday heat are now makeshift cinema seats. It doesn’t get much more perfect - until a sandstorm suddenly whips up and we’re forced to watch the ending indoors (well, nobody wants sand in their popcorn!).

Freak storms aside, the white sand beaches in Riviera Maya are idyllic day or night, and it’s not the only time I’m blown away by natural wonders during my trip, either. It’s my first time visiting Mexico’s Caribbean coast and the landscape is vastly different to the more rugged backdrops on the Pacific side. On a glorious sunrise flight to Cancun from Mexico City, the view from above is like a never-ending blanket of dense jungle - the kind that’s uninterrupted and makes

ABOVE The beachfront at Grand Velas Riviera Maya | PA Photo/Grand Velas

LEFT Grand Class view at Grand Velas Riviera Maya | PA Photo/Grand Velas

J A N UA RY 1 9

72


M E X I C O | T R AV E L

Not long after arriving, I observe giant pelicans catching their fish suppers in the sea, and spot families of turtles in the jungle river that look so ancient they have a layer of algae moss decorating their shells. To put the magnitude of this jungle resort into perspective, it takes a full five-minute drive to reach our hotel lobby from the towering grand entrance on the highway. We venture to the top floor to take in the vast views of the jungle. We’re told if we look closely, we might even spot the odd swinging spider monkey (‘mono arana’ in Spanish).

BELOW Lisa Haynes checking out her jungle view | PA Photo/Lisa Haynes

you wonder when civilisation will start to unfold. There are more trees than I’ve ever seen in my life and a good preview of what to expect when we arrive at our hotel, Grand Velas Riviera Maya. The front of our Grand Class hotel - all Instagramperfect palm trees, white sand and serene ocean - is a stark contrast to the back, which is dense Mayan jungle that looks like a thick curtain of tropical trees. Beach or jungle, whichever camp you’re in, is in abundance on Grand Velas’ epic sprawling site, which boasts three hotels within the resort: Zen Grand, Grand Class and Ambassador. Why the trio of options? Well, some people prefer the sound of the ocean from their balcony, while others love the feeling of waking up in the lush jungle, is the resort’s explanation. And for the indecisive like me? You can easily move around the palm-tree populated resort via shuttles to fully absorb both settings.

73

H O U S E- M AG .C O.U K


T R AV E L | M E X I C O

“About 70% of the hotel grounds remain as nature

“They wait for me every day, so sometimes I even have

intended,” Emma Gomez, our Grand Velas guide,

to pop in on my days off,” Jorge says, as a young family

tells us. “The mangroves are our protection against

of coatis - raccoon-like animals - chatter at his feet,

hurricanes, so they can never be removed.”

vying for his attention.

While the epic Mayan jungle is beautiful, it does mean

The small three-month-old coati babies groom each

that venturing outside the hotel for day trips requires

other with their long, flexible noses and then burrow for

some forward-planning. Chichen Itza is one of the

insects as their mum, Lucy, has a well-earned siesta on

most popular archaeological visitor sites in Mexico and

Jorge’s shoulder.

requires a full day’s sightseeing, as it’s a two-and-a-halfhour drive from Riviera Maya. For a closer exploration

As Tulum is a popular tourist hangout, there are

of mystical Mayan civilisation, we visit neighbouring

selfie sticks and smartphone clicks galore, but it’s a

Tulum’s 13th century city ruins to take in the ancient

fascinating insight into Mayan civilisation. Jorge points

Mayan culture (about an hour’s drive away). You can

out subtle carvings in blue and red that we might have

skip the tourist queue and get an official guided group

missed without some insider knowledge. He tells us the

tour (approx $70/£54), which is well worth the extra

murals and paintings on walls in hieroglyphics are “like

admission price.

Facebook for families” that acted as an identifier. Mini thatched roofs hang over some of the walls to protect

It’s a humid 28C in the jungle, so I’m surprised when

the remaining carvings and paintings from being

our wonderful guide Jorge (look out for him; he has

weathered by tropical storms.

a distinctive two-tone beard) puts a sturdy denim shirt over his long-sleeve top before starting our tour. We soon discover why when we venture into the jungle to see the ruins, and are greeted by a flurry of

BELOW

wild creatures at every turn - opossums, skunks and

The ruins at Tulum | PA Photo/thinkstockphotos

raccoons - clambering on him for a cuddle.

J A N UA RY 1 9

74


C A N O UA N | M E X I C O

Our aperitif chilli margaritas are suddenly interrupted by a guacamole master. He wheels over a trolley of 12 mini dishes containing potential additions to customise your vat of guacamole, as it’s smashed right in front of you. Bespoke guacamole? If this is what holidays in the Mexican Caribbean are like, count me in. How to get there Carrier (0161 492 1354; carrier.co.uk) offers seven nights at Grand Velas Riviera Maya from £4,025 per person, based on two adults sharing a Zen Grand Suite Nature View room on an all-inclusive basis, including return flights from London Gatwick with British Airways and return private transfers. Price based on departures April 29, 2019. Words by Lisa Haynes, Press Association

When we return to the hotel, it seems fitting to dine at the all-inclusive Mexican gourmet restaurant, Frida. We’re given a must-try tip by the executive chef, Mario Lopez, to try the ceviche and tostadas dishes that combine seafood and pork. He goes on to tell us that one of the signature foods from the region is cochinita pibil, a slow-roasted pork dish from the Yucatan Peninsula, that fuses Mayan cooking techniques with Mexican food.

A B OV E The Zen Grand jungle pool at Grand Velas Riviera Maya | PA Photo/ Grand Velas

RIGHT The Zen Grand jungle gardens at Grand Velas Riviera Maya | PA Photo/Grand Velas

75

H O U S E- M AG .C O.U K


Talbot Drive, BH12, £449,950 (Freehold) We are very pleased to be instructed to market this detached home located in a popular area and being offered with many character features such as picture rails, stripped wooden doors and parquet flooring to part of the ground floor. This home is offered with three/ four bedrooms over three floors, modern galley style kitchen with granite worktops, butler style sink, range style cooker and American style fridge freezer included, lounge to the front of the property with feature side decorative windows, marble fireplace with gas fire, and wooden flooring, reception two to the rear with marble fireplace with gas fire, reception room three running the full length of the back of the house with by fold doors opening to the rear garden, three double bedrooms to the first floor (one being used as a study room), family bathroom with free standing roll top bath, separate shower, sink and WC, stairs from the landing leading to top floor opening into a double size room with two Velux windows creating a lot of natural light. This home has great curb appeal , living space with off road parking for several cars, drive to the side leading to detached garage. Offered with NO FORWARD CHAIN. To arrange your viewing please contact 01202 748999.

Poole, £995 pcm

Talbot Village, £1600 pcm

Oakdale, £1350 pcm

3 beds, large open plan kitchen reception room, decked garden, 2 baths, parking. Long term let.

4 Beds, new modern kitchen, 3 baths, neutral décor, double garage, gardens, new décor and carpets.

3 Beds, detached, conservatory, reception room, modern bathroom, kitchen, drive parking and garage.

Canford Heath, £995 pcm

Lower Parkstone, £785 pcm

Parkstone, £945 pcm

3 beds, lounge/ diner, double glazed, gch, gardens and garage in block.

2 beds, great location, balcony, modern kitchen, unfurnished, allocated parking, avail now.

3 Beds, newly refurbished, new kitchen and bathroom, gardens, unfurnished, new flooring.

Professional Standards and a Personal Service 478 Ashley Road, Poole, Dorset, BH14 0AD • 01202 748999 www.thackerandrevitt.co.uk • sales@thackerandrevitt.co.uk • lets@thackerandrevitt.co.uk


IN INSTR NE S T UN W R U CETW CTIO ION N

Lymington Lymington

£530,000 £530,000

AnAn immaculate immaculate andand elegant elegant modern modern detached detached home home located located in close in close proximity proximity of Lymington of Lymington High High Street. Street. The The property property benefits benefits from from a private a private rear rear garden garden andand offoff road road parking. parking.

ToTo arrange arrange a viewing a viewing contact contact thethe Lymington Lymington office office

22

11

IN INSTR NE S T UN W R U CETW CTIO ION N

44

Lymington Lymington

£875,000 £875,000

A charming A charming detached detached house house in the in the idyllic idyllic market market town town of Lymington, of Lymington, with with potential potential to extend. to extend. Benefiting Benefiting from from a generous a generous garden garden with with a studio, a studio, offoff road road parking parking andand private private garage. garage. EPR: EPR: E E

ToTo arrange arrange a viewing a viewing contact contact thethe Lymington Lymington office office

22

11

IN INSTR NE S T UN W R U CETW CTIO ION N

33

Lymington Lymington

£565,000 £565,000

A beautiful A beautiful Grade Grade II listed II listed property property with with a generous a generous garden garden with with adjoining adjoining off-street off-street parking. parking. The The garden garden also also offers offers exciting exciting potential potential forfor strategic strategic development development either either now now or or in the in the future. future.

ToTo arrange arrange a viewing a viewing contact contact thethe Lymington Lymington office office

33

22

11

www.spencersnewforest.com www.spencersnewforest.com

Brockenhurst Brockenhurst 01590 01590 622 622 551551 Burley Burley 01425 01425 404 404 088 088 Lymington Lymington 01590 01590 674674 222 222

Ringwood Ringwood 01425 01425 462 462 600 600 TheThe London London Office Office 0207 0207 839 839 0888 0888 Lettings Lettings 01590 01590 624 624 814814


EQ EQUE U ST ES R TRIA IAN N

RE P R E D UP R I C D CRTI E U IC C OE TI N O N

Burley Burley

£1,195,000 £1,195,000

A substantial A substantial property property with with extensive extensive living living space space and and huge huge potential potential after after some some modernisation. modernisation. Situated Situated onon 1.25 1.25 acres acres of of grassland grassland with with forest forest access access and and close close to to major major commuter commuter routes. routes. EPR: EPR: E E 4 4

Please Please contact contact thethe Burley Burley office office

Portmore, Portmore, Lymington Lymington

£1,250,000 £1,250,000

A rare A rare opportunity opportunity to to buybuy approximately approximately 4 acres 4 acres of of land, land, with with fullfull planning planning permission permission to to construct construct twotwo substantial substantial family family houses. houses. The The plots plots cancan be be purchased purchased individually individually or or as as a whole. a whole. 5 5

3 3

£1,150,000 £1,150,000

A stunning A stunning property property overlooking overlooking thethe open open forest, forest, with with planning planning permission permission granted granted forfor thethe addition addition of of anan Orangery Orangery to to thethe rear. rear. Situated Situated onon a plot a plot of of 1.71.7 acres acres of of gardens gardens and and paddocks. paddocks. EPR: EPR: F F 4 4

3 3

2 2

Please Please contact contact thethe Burley Burley office office

CH CCOH A R CO TATR A C T TTAAGC E R A ETE G R E

6 6

FO FORE DIR R E SDT I E C S T ARCE T A CCTE CC S ESS S

6 6

Minstead Minstead

4 4

Please Please contact contact thethe Brockenhurst Brockenhurst office office

Pikes Pikes Hill, Hill, Lyndhurst Lyndhurst

£650,000 £650,000

A charming A charming semi-detached semi-detached setset back back offoff of of a private a private track. track. Situated Situated in in a prestigious a prestigious part part of of thethe New New Forest Forest National National Park, Park, with with direct direct forest forest access, access, and and a south-facing a south-facing garden. garden. EPR: EPR: DD 3 3

2 2

1 1

Please Please contact contact thethe Brockenhurst Brockenhurst office office

www.spencersnewforest.com www.spencersnewforest.com

Brockenhurst Brockenhurst 01590 01590 622 622 551551 Burley Burley 01425 01425 404 404 088 088 Lymington Lymington 01590 01590 674674 222 222

Ringwood Ringwood 01425 01425 462 462 600 600 TheThe London London Office Office 0207 0207 839 839 0888 0888 Lettings Lettings 01590 01590 624 624 814814


W LA IT W L A NIDTH N H D

IN INSTR N E S T UN E W R U CTW CTIO ION N

Winkton, Christchurch Winkton, Christchurch Offers inin Excess OfOf £1,000,000 Offers Excess £1,000,000

Shobley, Ringwood Shobley, Ringwood

A substantial Georgian home with period features offering potential A substantial Georgian home with period features offering potential to to extend, modernise and further improve. OnOn a plot of of extend, modernise and further improve. a plot approximately 5 acres of of grassland and woodlands. EPR: E E approximately 5 acres grassland and woodlands. EPR:

A beautiful country house with views of of thethe New Forest. Situated onon A beautiful country house with views New Forest. Situated grounds of of 4 acres, with additional land available by by separate grounds 4 acres, with additional land available separate negotiation and outbuildings with potential to to convert. EPR: CC negotiation and outbuildings with potential convert. EPR:

3 3

2 2

Please contact thethe Ringwood office Please contact Ringwood office

Offers InIn Excess OfOf £600,000 Offers Excess £600,000

St St Leonards Leonards

AnAn impressive single storey house which hashas been completely impressive single storey house which been completely renovated and extended, creating a contemporary property with anan renovated and extended, creating a contemporary property with open-plan specification, spacious garden and private parking. open-plan specification, spacious garden and private parking. 3 3

1 1

4 4

3 3

2 2

Please contact thethe Ringwood office Please contact Ringwood office

N BU E W N BU I LEDW IL D

SP SPEC HI E C I F IH G H I F CAI G I C TH A IO TI N O N

6 6

Offers InIn Excess OfOf £1,250,000 Offers Excess £1,250,000

3 3

Please contact thethe Ringwood office Please contact Ringwood office

£400,000 £400,000

St St Leonards Leonards

2 brand new semi-detached properties, finished to to a high standard 2 brand new semi-detached properties, finished a high standard with a contemporary open-plan style and a south-westerly facing with a contemporary open-plan style and a south-westerly facing garden. Also registered forfor thethe government “Help ToTo Buy” scheme. garden. Also registered government “Help Buy” scheme. 3 3

1 1

1 1

Please contact thethe Ringwood office Please contact Ringwood office

www.spencersnewforest.com www.spencersnewforest.com

Brockenhurst 01590 622 551551 Brockenhurst 01590 622 Burley 01425 404 088 Burley 01425 404 088 Lymington 01590 674674 222 Lymington 01590 222

Ringwood 01425 462 600 Ringwood 01425 462 600 TheThe London Office 0207 839 0888 London Office 0207 839 0888 Lettings 01590 624 814814 Lettings 01590 624


N PR E W N I P R CEEW IC E

W L AW I T H L A N DI T N H D

Shobley, Shobley, Ringwood Ringwood

£850,000 £850,000

A modern A modern family family home home located located in in thethe New New Forest Forest National National Park, Park, within within close close proximity proximity of of thethe open open forest. forest. Sitting Sitting onon approximately approximately 1.51.5 acres acres of of gardens gardens and and paddock paddock with with a field a field shelter. shelter. EPR: EPR: DD 2 2

Please Please contact contact thethe Ringwood Ringwood office office

Rockford, Rockford, Ringwood Ringwood

£2,995,000 £2,995,000

AnAn impressive impressive country country home home which which hashas been been refurbished refurbished throughout, throughout, including including a magnificent a magnificent wine wine cellar, cellar, pool, pool, and and detached detached garage garage with with above above studio. studio. Sitting Sitting onon a plot a plot of of 3.53.5 acres acres of of gardens gardens and and paddocks. paddocks. 7 7

4 4

£330,000 £330,000

AnAn attractive attractive modern modern home home built built to to anan award award winning winning standard, standard, forming forming part part of of a development a development of of ten,ten, with with off-road off-road parking parking and and within within walking walking distance distance of of Ringwood Ringwood Town Town Centre. Centre. EPR: EPR: B B 3 3

1 1

1 1

Please Please contact contact thethe Ringwood Ringwood office office

ST G S UN AT U N G R DN I A EN N RD N I G E N SN G S

1 1

C PR OU C P R OOPU N T O E RN R Y P E TT R TYR Y Y

4 4

Ringwood Ringwood

8 8

Please Please contact contact thethe Ringwood Ringwood office office

£975,000 £975,000

Ashley Ashley Heath Heath

A beautiful A beautiful home home built built to to a high a high specification specification throughout. throughout. SetSet in in almost almost half half anan acre acre of of landscaped landscaped gardens gardens in in thethe highly highly sought sought after after location location onon thethe edge edge of of Ringwood. Ringwood. EPR: EPR: CC 4 4

3 3

4 4

Please Please contact contact thethe Ringwood Ringwood office office

www.spencersnewforest.com www.spencersnewforest.com

Brockenhurst Brockenhurst 01590 01590 622 622 551551 Burley Burley 01425 01425 404 404 088 088 Lymington Lymington 01590 01590 674674 222 222

Ringwood Ringwood 01425 01425 462 462 600 600 TheThe London London Office Office 0207 0207 839 839 0888 0888 Lettings Lettings 01590 01590 624 624 814814


T V P R E V I E W | S H O W S W O R T H WATC H I N G

What are the shows worth watching in 2019? The TV of the moment is probably the best we’ve ever had - the small screen truly has never looked so good. But what does 2019 have in store? Here’s a look at the must-see TV for the next 12 months.

TOP GEAR

There will undoubtedly be the comparisons

as Prince Philip. Other newcomers include

Out with the old and in with the new -

with Top Gear’s most beloved trio of Jeremy

Jason Watkins as Prime Minister Harold

and quite speedily - it seems is the ethos

Clarkson, Richard Hammond and James

Wilson and Josh O’Connor as Prince Charles.

over at the world’s best-loved motoring

May, but there will also likely be a push from

programme.

the new threesome and producers to give

The third season of Peter Morgan’s big-

the show a new identity.

budget royal tale is set in the 1970s. An

Top Gear fans will be able to watch both

exact broadcast date has yet to be revealed.

Matt LeBlanc’s fourth and final series as

THE CROWN

host in early 2019, as well as another all-

It’s all change for Netflix’s lavish and

LINE OF DUTY

new series towards the end of the year

expensive drama The Crown. The first two

Following Jed Mercurio’s record-breaking,

with newcomers Freddie Flintoff and Paddy

series starred Claire Foy as Queen Elizabeth

nerve-wracking thriller Bodyguard in 2018,

McGuinness at the wheel.

and Matt Smith as the Duke of Edinburgh as

fans will be relieved to know that his other

the royal drama followed the Queen’s early

remarkably popular series, Line Of Duty, is

LeBlanc has hosted the show since 2016

years on the throne, but the cast will now

finally returning.

but earlier this year announced he was

undergo an update as time moves on.

leaving because of the demands of the role,

The police procedural is back for its fifth

so hopefully the former cricketer and the

Broadchurch star Olivia Colman will play the

series after a two-year gap and will see

Take Me Out host will have what it takes to

Queen, while Helena Bonham Carter will

the AC-12 anti-corruption squad tackling

drive this show safely into another new era,

take over the role of Princess Margaret from

a new case nearly two years on from the

along with existing presenter Chris Harris.

Vanessa Kirby. Tobias Menzies will take over

last instalment.

J A N UA RY 1 9

82


S H O W S W O R T H WATC H I N G | T V P R E V I E W

Series regulars Vicky McClure, Martin Compston and Adrian Dunbar will all return and will be joined by newcomers Stephen Graham and Rochenda Sandall. Graham and Sandall portray John Corbett and Lisa McQueen, two pivotal figures in a deadly organised crime group who are known to

of the TV landscape since it first aired in

CELEBRITY BAKE OFF

have links to corrupt police officers and

2011, has become a super-brand of its own,

There are more stars than you can wave

who become persons of interest after an

and has made stars of many of its cast

a wooden spoon at in the forthcoming

explosive chain of events.

members, including Kit Harington, Emilia

celebrity version of The Great British Bake

Clarke, Maisie Williams and Lena Headey, to

Off. From former Newsnight host Jeremy

Line Of Duty is expected to air on BBC One

name a few. They’ll all reprise their popular

Paxman to comedian Russell Brand, from

in early 2019.

roles for a six-episode final outing, which

Hollywood veteran John Lithgow to beloved

will see the main players face their struggles

British small-screen stars Michelle Keegan,

one last time.

Georgia “Toff” Toffolo and Rylan Clark-Neal,

LUTHER Get your coat - Luther’s back. Yes, one of

there’s a good chance the charity mini-

the small screen’s most revered and yet

UK fans can catch the final showdown on

series will be even more popular than the

most troubled investigators - Detective

Sky Atlantic and NOW TV.

main version. A total of 20 famous faces will

Chief Inspector John Luther, played by Idris

grace the tent for Channel 4’s specials for CARNIVAL ROW

Stand Up To Cancer and, even though judge

Orlando Bloom is the latest Hollywood star

Prue Leith has confessed that the overall

Fans of the dark psychological BBC One

to follow the well-trodden path of acting

standard of baking is quite poor, TV fans will

drama have waited since the end of 2015

heavyweights from the cinema to TV

lap this up quicker than a plate of Jaffa Cakes

for savvy DCI Luther and his even savvier

screens. The Lord Of The Rings and Pirates

and scones. Leith and Paul Hollywood return

coat to make a comeback. The new series

Of The Caribbean star will star in Amazon

as judges, and Noel Fielding and Sandi

will see Ruth Wilson make a surprise return

Prime Video’s fantasy noir series Carnival

Toksvig are back as presenters.

as Alice Morgan following her apparent

Row alongside supermodel-turned-actress

death, while Cold Feet star Hermione Norris

Cara Delevingne.

Elba - is back for a fifth series.

Words by Lucy Mapstone, Press Association

will join the show as psychiatrist Dr Vivien

Deputy Entertainment Editor

Lake. There will be four new episodes to

The big-budget series, set in a neo-Victorian

sink your teeth into from creator and writer

city where mythical creatures fleeing their

Neil Cross.

war-torn homeland have gathered, sees tensions simmer between citizens and the

LEFT Photo of (L-R) Paddy McGuinness, Andrew ‘Freddie’ Flintoff and Chris Harris with an Aston Martin DBS Superleggera at

GAME OF THRONES

growing immigrant population. Bloom will

The end is nigh: elaborate TV juggernaut

play police officer Rycroft Philostrate, who

Game Of Thrones will finally come to its

is investigating the murder of a showgirl,

epic conclusion in April 2019, much to the

while Delevingne will tackle the role of

Emilia Clarke attending the photocall for Solo: A Star Wars Story

dismay of its millions of devotees across the

Vignette Stonemoss, a faerish refugee who

at The Trafalgar St. James, London | Matt Crossick/PA Photos

world as they wave goodbye to Westeros.

must face both human prejudice and her own traumatic secrets.

Billingsgate Market, London | David Parry/PA Photos

A B OV E L E F T

A B OV E R I G H T Idris Elba attending the Evening Standard Theatre Awards 2018

The multi-award-winning fantasy drama from HBO, an adaptation of the novels of

The air date has not yet been revealed, but

George RR Martin, has dominated much

it is due in 2019.

83

at the Theatre Royal, Drury Lane in Covent Garden, London | Ian West/PA Photos

H O U S E- M AG .C O.U K


HOUSE & LIFEST YLE | ISSUE 200

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #200

When it comes to marketing your business HOUSE Magazine can help. Call 01202 287165.

T H E FA C T S

at our Look shutters new 100% Q u

FREE news edit.

at our Look shutters new

GET MOVING IN Bespoke lift installation, engineering and maintenance

with Quay Living

CALL NOW 01202 582923 www.bournelifts.co.uk

100% Q u

01202 317317 www.hearnes.com

L if

T2718 JS Sign Board 813x610 (6).indd 8

J A N UA RY 1 9

84

Service ity al

ee

“Where service counts...”

e ti m e G u a

ra

Service ity al

ee

150,000 readers.

FREE design. L if

nt

Around

£95 per month.

nt

Advertise from

e ti m e G u a

T2718 JS Sign Board 813x610 (6).indd 8

0117 370 1594 justshutters.co.uk Just Shutters Bristol -

769 01202 2401594 0117 370 justshutters.co.uk justshutters.co.uk Just Shutters Bristol -

ra

19/07/2018 09:59

19/07/2018 09:59


Rowley House, Poole £625,000

Puffin House £500,000

• • • •

• • • •

Historic Quayside Townhouse 3 Double Bedrooms Living Kitchen Two Bathrooms

• • • •

Exquisitely Renovated Parking and Garage Character Property EPC E

Penthouse Apartment Open Plan Living Kitchen 2 Double Bedrooms and Single/Study Bathroom And En-suite Shower Room

• • • •

Sun Terrace and Balcony Stunning Views 2 Secure Parking Spaces EPC C

Castle Street, Poole £230,000

Dolphin Quays, Poole £285,000

• • • •

• • • •

Charming Maisonette 2 Bedrooms Fitted Kitchen Lounge/Diner

• • • •

Bathroom and WC Close to Poole Quay Covered Parking EPC D

Call the Quay Living team on 01202 683444 Quay Living, Orchard Plaza, High Street, Poole, BH15 1EG

www.quayliving.co.uk

2nd Floor Apartment Prestigious Waterfront Development Lounge/Diner Kitchen With Built In Appliances

• • • •

En-suite Bathroom Family Bathroom 2 Double Bedrooms EPC B


TA L K I N G B U S I N E S S | Q UAY H O L I DAYS

So here’s to the next twelve rounds… sorry months! After all the upheaval of the last 12 months,

that the sector was heading for five million

Against this backdrop, 2019 will see the

private landlords could be forgiven for

dwellings, and those dwellings had voters

introduction of the Tenant Fees Bill coming

feeling they’re already on the ropes. The

in, the spotlight was well and truly lit.

into force, possibly as early as April.

Private Rented Sector (PRS) once offered

Whilst this may seem primarily directed at

successive governments a ‘get out of jail

In recent years, landlords have been

agents, the effects could well be felt both

free’ card – taking up the slack for all the

bombarded with a bewildering array of

by landlords and tenants. Such was the

council housing either sold off or unbuilt.

legislation - some well-intentioned, but

vote-losing potential of even querying this

It was a win-win for minimalist government

much of it with onerous liabilities, and

latest piece of legislation, not a single MP

– hundreds of thousands given housing,

significant penalties for the unwary. Double

rose to offer any criticism of the bill when

and landlords making their own provision

stamp duty and the removal of tax relief on

it was debated in the House! Given that

for retirement. Wind forward thirty years,

mortgage interest are causing landlords

Parliament had already shifted liability

however, and the very success of the PRS

to question whether to carry on at all. The

for Right to Rent checks from the Border

has become a bit of an embarrassment to

National Landlords Association estimated

Force

parties desperate to appeal to the political

this summer that roughly 20% of all

agents are feeling rightfully miffed that

middle ground. Once politicians realised

landlords were actively looking to sell.

they are now expected to pay for tenants

J A N UA RY 1 9

86

to

High

Street

letting

agents,


Q UAY H O L I DAYS | TA L K I N G B U S I N E S S

to prove they have the wherewithal to take

The Government claims publically that the

the various protection schemes would

a lease. Of course some less respected

loss of income will ‘encourage competition’

heartily agree. Whether the latest round

agents were taking advantage, charging

amongst agents, whilst quietly anticipating

of regulation achieves this remains to be

excessive fees to tenants, and protagonists

that they will be forced to raise charges

seen. It will certainly encourage mergers

were

agents

to landlords in order to maintain their

between firms seeking economies of scale,

could ethically take fees from both sides.

business. Of course, landlords faced with

but how that will play out for customer

Solicitors would call it Chinese walls, but

higher charges will be looking to recoup

service remains to be seen.

letting agents now have to call it charity!

their costs – and if indeed the NLA’s

The fact is that the work still has to be

anticipated 380,000 landlords sell up in

For landlords in 2019, the temptation may

done and Quay has a full-time member

2019 then fortune may favour the brave. A

be to go it alone to save money, but a good

of staff employed purely to handle the

shrinking pool of letting properties could

agent will always earn their fee and protect

administration of tenancies. We have

well see rents heading north again, after

their clients from the plethora of pitfalls that

always used an independent inventory

their recent, Brexit-induced lull.

trap the unwary. One thing is for sure – the

quick

to

question

how

clerk, paid for jointly by landlord and

legislation will keep on coming. Whether

tenant to minimise disputes at the end of

No-one, not even the Government, can

it’s client money protection, mandatory

tenancies. Now tenants can no longer be

be too sure how 2019 will play out for the

electrical

charged fees, we can anticipate many more

PRS. They make great claims about wanting

Section 21’s or landlord licensing, there

end-of-term disputes heading towards the

to professionalise the sector, and those

will be plenty to keep us all on our

Deposit Protection Service.

of us who are qualified and signed-up to

toes in 2019!

C O N TAC T

L O C AT I O N

01202 683444

Quay Living, Orchard Plaza,

www.quayliving.co.uk

41 High Street, Poole, BH15 1EG

87

checks,

further

changes

to

H O U S E- M AG .C O.U K


ASK THE EXPERT

D ES I G N T R EN D S TO LO O K O U T FO R I N 20 19 With a new year comes a new set of home design trends that will shape interior design for the next 12 months. Elliotts Living Spaces designer, Victoria Anderson, has been looking at some of the key trends that will be dominating our kitchens and bathrooms in 2019. MOVE OVER GREY

Dulux has announced Spiced Honey as their colour of the year and I believe that 2019 will see people opting for warmer colour palettes. This sophisticated shade will help bring a more positive and cosy atmosphere to social spaces. EDGIER BATHROOMS

While sleek lines will continue to be popular, I think we’ll see a shift towards edgier bathrooms in 2019. Barely-there shower cubicles will be replaced by black-framed enclosures, based on steel-framed Crittall windows. This simple design creates a sleek look with a nod toward industrial styling. COPPER

2018 was dominated by metallic accents and this will continue into 2019, with copper remaining popular. Taps and handles in copper, mixed with paired down contemporary furniture or classic marble, create a luxe feel. This Laura Ashley kitchen (pictured below), with copper handles and a Franke copper tap, at our Lymington showroom captures the trend well. Brass will also be a colour to watch out for in 2019.

Looking to create your perfect living space in 2019? Get inspired at your local Elliotts Living Spaces showroom in Fareham, Lymington, Ringwood or Romsey and enjoy a free design service. Victoria is based at our Lymington showroom on Ampress Park.

See more at elliottslivingspaces.uk

J A N UA RY 1 9

88


ESCAPE THE WINTER BLUES... FLY FROM B OU R NE M O U T H WITH YOUR L OC AL HO LI DAY SPE C I ALI ST

Visit us for some holiday inspiration at the Prestige Holidays Travel Lounge, 5 High Street, Ringwood, Hampshire, BH24 1JA.

DISCOVER MORE

01202 026 192

www.prestigeholidays.co.uk

enquiries@prestigeholidays.co.uk 25 09


The oldest established Estate Agent in Ringwood, successfully selling all types of property in all price ranges

ASHLEY HEATH, RINGWOOD £465,000

WIMBORNE POA

POTENTIAL TO EXTEND subject to planning permission with three bedrooms, GENEROUS GARDEN and situated in a SOUGHT AFTER LOCATION within a CUL DE SAC.

A STUNNING & CONTEMPORARY four bedroom family home situated in a semi-rural position on the outskirts of Wimborne. Offering SPACIOUS & VERSATILE accommodation throughout. Benefits include a SOUTHERLY FACING REAR GARDEN, views over paddocks and a SUPERB ‘HUB OF THE HOME’ kitchen/family room.

RINGWOOD £725,000

ST. LEONARDS OFFERS IEO £720,000

A beautiful Victorian family house with FIVE BEDROOMS situated on APPROX 1/3 OF AN ACRE and enjoying delightful views over the River Avon. In addition there is a TWO BEDROOM COACH HOUSE. Believed to date back to the 1880’s, over the years this property has been skilfully adapted and enlarged, yet still retaining many of it’s original characteristics.

A magnificent, contemporary FIVE BEDROOM home APPROX 2500 SQ FT situated in a prime location within the popular residential area of St. Leonards. This exceptional property has undergone EXTENSIVE RENOVATION and EXTENSION, resulting in the immaculate and sizeable home found today. This substantial property offers an extensive amount of versatile living space suited to families and couples alike. NO CHAIN.

ASHLEY HEATH £975,000

RINGWOOD POA

APPROX 3500 SQ FT. A unique New England Style property situated on a sizeable plot of APPROX 0.5 OF AN ACRE with SOUTH WESTERLY FACING GARDEN in the highly sought after location of Ashley Heath. Built in 2009, this magnificent detached house was designed with careful thought to detail from the most modern technology available. Within walking distance of Ringwood Forest and the popular Moors Valley Country Park.

A substantial four bedroom DETACHED house with sizeable rooms and a generous sunny aspect rear garden comprising of approximately ONETHIRD OF AN ACRE. This family home is situated on a particularly popular road in Poulner within walking distance of local amenities and highly regarded local infant and junior schools. A local nature reserve provides access to beautiful walks on your doorstep.

01425 482380

|

ringwood@w-w.co.uk

|

www.w-w.co.uk


The oldest established Estate Agent in Ringwood, successfully selling all types of property in all price ranges

RINGWOOD OFFERS IEO £600,000

BURLEY £990,000

An exceptional, FIVE BEDROOM detached bungalow, which has recently undergone EXTENSIVE RENOVATION and extension, resulting in the immaculate and sizeable home found today. Located in the sought-after area of Poulner, this property offers all of the conveniences of modern living, SPACIOUS ACCOMMODATION, approaching 1800 sq. ft. and substantial parking. NO CHAIN.

Approx 4.7 ACRES, two bedroom COTTAGE with approx 8000 SQ FT BARN & STABLES. Situated in one of the most sought after roads in Burley, is this ‘superb opportunity’ to purchase either individually (2 lots) or as a whole. Viewing is strictly by appointment only.

FERNDOWN £550,000

VERWOOD OFFERS IEO £485,000

MODERNISED TO A HIGH STANDARD. A chance to obtain this stunning four bedroom 1930s FAMILY HOME with SIZEABLE ACCOMMODATION. A desirable advantage is the private and enclosed 100FT REAR GARDEN with greenhouse and allotment areas. Approximately 100 metres from Harmont Wood and the Ferndown Reserve and conveniently close to local schools and amenities.

This SUPERB FAMILY HOME offers excellent accommodation and the POTENTIAL TO CREATE SIX BEDROOMS. Situated on the fringes of Verwood within walking distance to Potterne Park which in turn leads to Moors Valley. This detached residence boasts a QUIET PLOT, which is not overlooked, in addition to versatile living accommodation, benefiting from an en-suite to master, two reception rooms, cloakroom, utility room and integral garage.

CROW, RINGWOOD POA

ST. IVES, RINGWOOD £675,000

4400 SQ.FT. OF ACCOMMODATION which includes four bedrooms and FIVE RECEPTION ROOMS with potential for an ANNEXE. Situated in a SOUGHT AFTER SEMI-RURAL SETTING within GROUNDS OF APPROX 1 ACRE. Due to this properties layout, most of the rooms benefit DUAL ASPECT VIEWS and are well-proportioned throughout.

RECENTLY RENOVATED and extended to an extremely high standard. This DESIRABLE FIVE BEDROOM HOME boasts a fabulous OPEN-PLAN kitchen / dining /family room and a GENEROUS GARDEN reaching approximately 0.45 OF AN ACRE.

01425 482380

|

ringwood@w-w.co.uk

|

www.w-w.co.uk


TOWN CENTRE

Reserving Off-Plan!

New Retirement Apartments In Wimborne With Renaissance Retirement, you’ll enjoy independent living in a luxurious environment, safe in the knowledge that your home is secure. You will also have the support of your concierge should you need it – a very welcome assurance for your family and friends. Our communal areas are truly luxurious, beautifully furnished and meticulously cleaned and maintained, ensuring the level of comfort that one would expect in the very best hotels.

Reasons to buy at Fleur-de-Lis Wimborne • 25 spacious 1 & 2 bed apartments

• Lock up and leave – no more security worries

• High specification throughout

• Concierge on-site Monday to Friday

• Weekly coffee mornings and owner events

• Lift to all floors

• Beautiful landscaped garden areas

• Central location close to amenities

• Free national moving service

PRICES start from

£290,000

Typical Apartment

Coming Soon in 2019

Phone: 01202 841171 Or Drop In: 15 East Street, Wimborne, Dorset, BH21 1DT Site Address: Walford Bridge, East Borough, Wimborne Minster, Dorset, BH21 1PL

Renaissance Retirement: Compliant With The Consumer Code For New Homes | Prices Published Correct At Time Of Print


Investment solutions designed for individuals, advisers, organisations, charities and trustees. Whether you need help with pensions, investments or wealth management services, call Craig Allison in our Poole office to make an appointment today.

Contact us now on 01202 974111 or

email craig.allison@whirelandwm.com

whirelandwm.com

The

of wealth management

The value of investments and the income from them may go down as well as up and you may therefore get back less than you originally invested. WHIreland comprises WH Ireland Limited and WH Ireland (IOM) Limited which are wholly owned subsidiaries of WH Ireland Group plc. WH Ireland Limited is authorised and regulated in the UK by the Financial Conduct Authority, is registered in England and Wales with company number 02002044 and is a member of the London Stock Exchange. In the Isle of Man, WHIreland International and WHIreland International Wealth are registered business names used by WH Ireland (IOM) Limited which is licensed by the Isle of Man Financial Services Authority. WHIreland and the WHIreland logo are registered trademarks. WM1243DEC18LM


5

T R AV E L | I DY L L I C I S L A N D S

of the world's most idyllic islands There's a certain romance associated with islands. They embody true escapism and detachment from the wider world and have provided the setting for countless novels, such as the classic Robinson Crusoe, which celebrates it's 300th anniversary next year. Our obsession with these castaway land masses has also translated into the digital age, with more than 21 million images on Instagram tagged with #island. Here are five of the world's top island escapes, along with the iconic features that set them apart...

CAPE BRETON ISLAND, NOVA SCOTIA, CANADA LANDMARK: Cabot Trail Completed in the 1930s, this scenic highway in the east of Canada forms a loop of the northern tip of Cape Breton Island. It hugs the craggy coastline along the western and eastern sections, whilst also passing through Cape Breton Highlands National Park, the Margaree River Valley and along Bras d'Or Lake. There's a choice of ways to explore the area: Try a coastal kayak, a whale watching expedition, or a potter around the fishing villages visiting craft studios.

LEFT Cabot Trail in Nova Scotia, Canada

RIGHT Tanah Lot Water Temple in Bali

J A N UA RY 1 9

94


I DY L L I C I S L A N D S | T R AV E L

MIYAJIMA ISLAND, JAPAN LANDMARK: The Great Torii Gate Just off Miyajima Island in Hiroshima Bay, this giant orange gate is a Shinto shrine, created in the 12th century to honour the three daughters of Susanoo no Mikoto (the Shinto god of seas and storms). The Great Torri Gate is part of the Itsukushima Shrine, and is one of the most celebrated tourist attractions in Japan. "It's an impressive sight," says Reece Walton, a Japan expert at Kuoni. "Whether you see it as it appears to float during high tide, or you go when the tide is out." BALI, INDONESIA LANDMARK: Tanah Lot Water Temple This outcrop has been shaped by ocean tides over the centuries and is home to Hindu pilgrimage temple Pura Tanah Lot, one of seven sea temples found along Bali's coast. "The temple sits on a rock about 100 metres out to sea and is incredible to watch at sunset," says Mary Janiec, a Bali expert at Kuoni. "At low tide, you can walk out to the island, and at high tide it's a dramatic scene, with waves crashing against the rocks." Legend says the temple is guarded by sea snakes, who protect the area from evil spirits.

RIGHT Torii Bridge Gate in Japan

95

H O U S E- M AG .C O.U K


T R AV E L | I DY L L I C I S L A N D S

MAURITIUS LANDMARK: An underwater waterfall This optical illusion is actually a geological phenomenon. Mauritius sits above a submarine plateau, or ocean shelf, just 150-metres below sea level. The 'drop-off' of the shelf is what forms the appearance of a waterfall, with a sudden plunge of 4000-metres contrasting with the relatively shallow shelf. It's not actually water that is falling into the abyss; it's sand from the island's beaches being moved by the ocean's currents. For the best views, take a seaplane tour; highlights also include the coral reef and Le Morne Mountain. MOZAMBIQUE LANDMARK: Sand dunes on Bazaruto Island Untouched white sand dunes stretch for miles around Sailfish Bay, and are ideal for a number of beach activities. Simply soak up the setting with a cocktail in hand, or explore the area with more adrenaline-filled activities, such as high-speed dune boarding traversing the height of the dunes, or a horseback ride. Helicopter transfers to the dunes are available through the lodges and hotels on the island, with travellers best avoiding the rainy season between November and March. For more travel inspiration, visit Kuoni.co.uk. Words by Sarah Marshall, Press Association Photos credit PA Photo/Kuoni

A B OV E An underwater waterfall in Mauritius

RIGHT Bazaruto Dunes in Mozambique

J A N UA RY 1 9

96


Children are Precious.

Make sure they are looked after should you die. The last thing you probably want to think about after having a baby is what will happen to them if you die, but with over 100 children bereaved by a parent every day in the UK, it is important to appoint guardians to give you peace of mind should something happen to you. A guardian is someone you would be happy to take care of your children in the rare event that both parents die before the children reach 18. It is possible to appoint guardians under your Will. To appoint guardians you have to have parental responsibility (PR) for the child or children, which a mother automatically has, but a father doesn’t unless he is married to the mother at the date of the child’s birth. A father can acquire PR by either marrying the mother of his child, being named in a child arrangement order or by being registered as the father on the child’s birth certificate. It is also important to consider PR in cases of surrogacy or same sex parents. A guardian will have PR for the child, giving them the legal authority to make decisions in relation to their upbringing, education, medical treatment and where they will live, so try and choose someone with similar views and values if you can. Grandparents can be the obvious choice but there are often two

For further information please contact Kate Mansfield on k.mansfield@laceyssolicitors.co.uk or 01202 755980 9 Poole Road Bournemouth BH2 5QR laceyssolicitors.co.uk

sets and their age going forward may be a consideration. Make sure you talk to the proposed guardian before you actually appoint them, don’t assume that they will be happy to take on the role. There may be significant changes, such as moving house to accommodate everyone, which would need to be considered, creating a major impact on their lives. Guardians do not become legal parents so are under no legal obligation to financially maintain your child. You could appoint trustees to liaise with the guardians, who would be responsible for providing the financial support using the funds left within your Estate. The same people can act as trustees and guardians although you should carefully consider whether this could cause a potential conflict of interest. Although it is not legally binding, a letter of wishes can be extremely helpful to guardians, providing guidance into areas such as the type of education you would want your child to have, any contact you would wish to be maintained with friends and family, religious instruction etc. You can keep reviewing this over time as well. Give yourself peace of mind this New Year and start thinking about Guardianship today.


M A R K ETI NG M EN U Not only do we produce Dorset’s favourite property & lifestyle magazine we also provide our clients big and small with affordable, quality marketing and media services. With a customer satisfaction guaranteed, we pride ourselves in being honest and reliable. Feel free to call us or send us an email.

BRANDING

W E B S I T E S & D I G I TA L

C O M PA N Y/ B R A N D L O G O . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . Fro m £ 5 0 0

B R O C H U R E W E B S I T E .................................... Fro m £ 1 3 0 0

If you require a simple logo to give your business a professional

Creation of a responsive wordpress website (approx. 5 pages), a huge

look, our logo design service is unique and affordable.

selection of responsive themes for you to choose from.

B U S I N E S S C A R D S . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . Fro m £ 2 4 0

E C O M M E R C E W E B S I T E ................................. Fro m £ 1 8 0 0

Design of a double-sided business card (where logo already exists)

This is an E-commerce WordPress website, consisting of 1-10

and supply of print-ready artwork.

pages from a selection of our tried and tested themes.

B U S I N E S S S TAT I O N E RY . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . Fro m £ 4 5 0

B E S P O K E B U I L D W E B S I T E ............................. Fro m £ 3 2 9 8

A crucial part of corporate branding, we design unique

This is a WordPress website, consisting of more than 10 pages

business stationery packages which last for life.

with a unique look and with features made for your brand.

A 4 /A 5 F LY E R / L E A F L E T D E S I G N . . . . . . . . . . . . . . . . . . . . . . . Fro m £ 2 5 0

S E O .............................................................. Fro m £ 2 4 9

Design of a two-sided flyer - all images and content to be supplied

Our SEO service covers your entire online presence. Improve your

by client. Includes supply of print-ready artwork

visibility on the web with our Organic and Local SEO packages

B R O C H U R E D E S I G N . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . Fro m £ 5 5 0

H T M L E M A I L C A M PA I G N S .............................. Fro m £ 3 0 0

We can design an 8-12 page brochure for your company,

Our design’s are strategically thought out with the end

ensuring you make a good first impression every time.

recipient in mind. Still one of the top forms of marketing.

All print jobs & logo design include a maximum of 2 rounds of amends.

H O S T I N G PAC K AG E S ....................................... Fro m £ 1 0

(Thereafter an additional £10 per 15 minutes will be chargeable). Print

We can help provide a range of domain and hosting packages

quotes can be sourced to specification for each project element.

for your website so you don’t have to worry about the geeky stuff.

L A R G E F O R M AT G R A P H I C S C A R D S , L E A F L E T S & F LY E R S . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . ...... P OA

PH OTO G R APH Y & VI D EO

Make a great first impression with quality, branded stationery

P H O T O G R A P H Y ............................................ Fro m £ 3 5 0

items at affordable prices.

Professional photographers for portraits, product shots, interiors, food or location work.

B A N N E R S & D I S P L AYS . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . ...... P OA Present your company, products or services with pop-up

V I D E O G R A P H Y .............................................. Fro m £ 9 9 5

banners and displays. Stand out from your competition

Creation of video content for websites, promo and social media.

E X H I B I T I O N S TA N D S . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . ...... P OA

L O G O R E V E A L & A N I M AT I O N ......................... Fro m £ 2 0 0

Intuitive design and quality build, our exhibition stands will

A logo reveal video or custom animation gives your

turn heads! We are here to help you every step of the way..

company a professional and technically advanced look.

P R O M O T I O N A L I T E M S . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . ...... P OA

S O C I A L M E D I A ............................................... Fro m £ 8 0

Get the latest promotional items that will be used by your

We can design your Social Media Campaigns, profile’s and

customers for life. Quality, branded items your clients will love!

manage your accounts on a weekly basis.

CONTACT US TO CHAT ABOUT

R O S S S TA L L I O N

G A RY P E A R C E

OR CALL US ON

HOW WE CAN HELP YOU.

ross@house-mag.co.uk

gary@house-mag.co.uk

01202 287165


5 TOWN HOUSE STYLE DETACHED HOUSES & 2 COACH HOUSES

OPEN DAY SATURDAY 19TH JANUARY 11AM -2PM The Outlook, Spetisbury, Prices From £299,000 - £599,950

Urban & Country Homes would like to invite you to view the stunning show home, at the prestige development ‘The Outlook’, set within the village of Spetisbury on 19th January between 11am and 2pm 5 Stunning, 4 bedroom individual townhouses with countryside views, large balconies and rear gardens, set across 3 levels from £550,000 and 2 Coach Houses from £299,000. • 10 year buildings guarantee • Luxury fitted kitchens with integrated appliances • Contemporary bathrooms and en-suite facilities • Double and single garages available with automatic up and over doors • Private landscaped gardens • Private road • Approximately 2000 square feet of well planned and proportioned accommodation • Show home now available to view Call us today for more information and to register your interest on 01202 971829.

Selling or buying in 2019? Think Urban & Country Homes T. E. W.

01202 971829 help@urbanandcountryhomes.co.uk www.urbanandcountryhomes.co.uk


01202 738 338 info@clearwater.co www.clearwater.co 133 Penn Hill Avenue, Poole, Dorset, BH14 9LY

....honesty integrity transparency

Haven Road, £499,950 Superb three double bedroom mid terrace mews house located in the heart of Canford Cliffs Village. 3

3

1

C

Mayfield Avenue, £899,950

Archway Road, £335,000

Bespoke imposing five bedroom detached new build property in the heart of Penn Hill.

Superb two double bedroom character property located in the heart of Penn Hill Village. 3

1

2

D

Napier Road, £565,000 A Beautiful Four Bedroom Detached Chalet Bungalow In The Sought After Location Napier Road. 4

2

2

TBA

2

2

5

South Western Crescent, £499,000

Heather View Road, £475,000

Well presented three bedroom detached house located in sought after Conifer Park.

Very substantial 2,000 square foot detached house at least twice the size of average houses in the area.

C 3

1

1

D

7

2

For more information or to arrange a private viewing please contact Clearwater on 01202 738338 or visit www.clearwater.co and see our property tours

2

D


F E AT U R E D P R O P E R T Y | C L E A R WAT E R

Mayfield Avenue, Penn Hill Village ÂŁ899,950 A simply stunning new build residence finished to a high specification in the highly sought after Penn Hill Village. Situated on a generous plot, the property has not only been beautifully designed but has been finished to a meticulous standard throughout. The main wow factor is the stunning huge open plan kitchen / living / dining room with a complete wall of aluminium 6 Panel bi-fold doors opening onto the generous west facing composite decking and garden beyond. Solid marble waterfall island adds a touch of sophistication to the elegantly designed kitchen with high quality integrated appliances. Underfloor heating throughout the groundfloor, downstairs cloakroom and separate utility room. There is a further cosy living room which can be separated from the main open plan living space via a pair of glazed doors. To the first floor there is a stunning galleried landing opening onto five bedrooms, with the master having a luxury en-suite and a separate family bathroom. The fifth bedroom can be utilised as a study.

J A N UA RY 1 9

104


C L E A R WAT E R | F E AT U R E D P R O P E R T Y

Fully integrated garage with further off road car parking to the front aspect. Decked terrace west facing with lawned garden beyond. Rendered elevations with split faced slate feature wall. • Bespoke Imposing 5 Bedroom Detached New Build Property In The Heart Of Penn Hill • Gallery Entrance Hallway • Large Sweeping Driveway For Several Vehicles • Integrated Garage & Utility Room • Underfloor Heating To The Ground Floor • Stunning Kitchen Diner With Marble Waterfall Island • Master Bedroom With Walk In Wardrobe & En-suite • 6 Panel Bi-Fold Doors To The Rear Of The Property Opening Onto Composite Decking • Laid To Lawn Private West Facing Garden • Fantastic Penn Hill Location

PENN HILL

CLEARWATER

£899,950

01202 738338 | clearwater.co

Penn Developments in Association with CK Homes

....honesty integrity transparency

105

H O U S E- M AG .C O.U K


HOMES THAT REFLECT YOUR PERSONALITY

From design and build to refurbishment and remodelling, we create homes that perfectly compliment your lifestyle and personality. We specialise in affordable new build and home improvements that bring your ideas to life. We combine creative design and skilled craftsmanship with meticulous attention to detail and a commitment to total customer care. To discuss how we could help you create your perfect home, please call or email us, or visit our website to see more of our recent projects.

W W W.HIHOMES.CO.UK


All images are of recently completed or current Harbour Innovations’ projects

PROPERT Y R EF U R BISH M EN T DESIGN A N D N EW BU I L D R EMODEL I NG A N D E XTENSIONS T: +44 (0)1202 741204 F: +44 (0)1202 741284 M: +44 (0)7774 759576 +44 (0)7980 564494 E: info@hiprojects.co.uk

W W W.HIPROJECTS.CO.UK


S TAYC AT I O N | H E A LT H Y R E T R E AT S

6

of the healthiest spots to kick off the new year

Feel the need to detox after the end-of-year celebrations? Here’s a pick of health retreats in Britain where you can easily kickstart your new-year, new-you wellbeing journey.

Seren Retreat, Gower, south Wales Interested in Polarity Therapy? This technique, which focuses on the body’s energy flow, is a speciality of the Seren Retreat, a health resort 15 minutes from the award-winning beaches of the Gower Peninsula and set in 23 acres of woodland. Run by Rex and Alaea Beynon, who have 30 years’ experience in the healing arts, the retreats here aim to promote emotional, mental, physical and spiritual happiness. Treatments and counselling sessions are supported by both nutritional guidance and yoga aimed towards maintaining a healthy lifestyle. Yoga and mediation retreats

use

Ayurvedic

rejuvenation

techniques

and retreats can be booked for between three to ten nights and also come with an Ayurvedic cooking demonstration.

LEFT Seren REtreat, Gower, South Wales

RIGHT Wellbeing Yoga Retreats, Neal's Yard Holidays

J A N UA RY 1 9

108


H E A LT H Y R E T R E AT S | S TAYC AT I O N

Neal’s Yard Holidays, Britain-wide

option at the property is to stay at the Gilpin Lake

Vegan detox and juice detox spa breaks, yoga retreats

House, situated a mile away on a separate estate. This

and wellbeing retreats – whatever way you’re looking to

is truly a sanctuary – available to be privately booked for

recharge your batteries and kickstart a healthy lifestyle

12 people, it has its own lake, hot tubs, sauna, pool and

you’re likely to find it through the UK-based Neal’s

the Jetty Spa, a Swedish-style spa treatment room set

Yard Holidays, which take place across a number of

three metres into a tree canopy. Round off the relaxing

locations across Britain. North Yorkshire has been the

experience with healthy, yet mouth-watering dishes

location for its juice detox spa breaks, where, as well

at the Michelin-starred HRiSHi restaurant back up at

as staying in a beautiful venue, guests enjoy yoga and

Gilpin House.

energy rebalancing workshops. There are also womenonly wellbeing retreats that combine life coaching with

The Sharpham Trust, Devon, south-west England

meditation and gourmet raw food, while its yoga retreats

Set on a 550-acre estate on the River Dart in south

take place across some of Britain’s most beautiful and

Devon, the Sharpham Trust aims to bring nature and

tranquil locations.

mindfulness to its guests. Its programme of mediation retreats are held at The Barn, a converted linhay (a type

Gilpin Hotel & Spa, Lake District, north-west

of two-storeyed farmhouse particularly found in Devon),

England

while its dedicated mindfulness retreats take place in

England’s stunning Lake District vistas are inspiration

the Grade I-listed, Georgian mansion Sharpham House.

enough to make someone want to embrace a healthier

The Trust, which has been running for more than 30

lifestyle for the new year but, for that extra boost,

years, is set in gorgeous Capability Brown-designed

check in to the Gilpin Hotel for some star-quality

parkland.

spa experiences. In addition to the 25 bedrooms, all

providing a fantastic opportunity to be super close to

with lake views, the hotel offers five new detached

nature as guests stay in yurts out in the woodlands, or

Spa Lodges; in each you’ll find an ensuite spa – think

consider booking onto one of its courses for positive

outdoor saunas and hydrotherapy hot tubs and indoor

mental health, ranging from a one-day to a nine-week

rainmaker showers and steam rooms. An alternative

Mindful-in-Nature course.

109

Woodland

retreats

are

also

available,

H O U S E- M AG .C O.U K


S TAYC AT I O N | H E A LT H Y R E T R E AT S

ecoYoga, Scotland The fresh air of the Scottish Highlands is a sure-fire way to get in the mood for a healthy outlook on life. Head to the tranquil, riverside retreat of ecoYoga Scotland for its relaxed vibes; here you’ll find a variety of yoga courses and retreats that are married with the teachings of sustainable eco-living. The ecoYoga Centre is powered by a hydro turbine and solar panels, water comes directly from a natural spring and guests can get involved in forest creations, gardening and a number of other ecostyle activities. Even when retreats are not running guests can stay at the venue on a self-catering basis, take yoga classes in its yoga studio and enjoy its hot wild-river baths. Yoga classes are also taught by visiting teachers and include styles such as Ashtanga and Iyengar.

Stoke Park, Buckinghamshire Just over half an hour from London and only seven miles from Heathrow Airport, you’ll find Stoke Park Hotel in the heart of the beautiful Buckinghamshire countryside. Not only will the five-star luxury of this mansion house kickstart those endorphins to start you down a stressfree path, if your exercise of choice is tennis then you’re also in your dream location. Here you’ll find 13 tennis courts encompassing grass, clay and indoor, ideal for any level of player. Plus, it boasts a 4,000sqft gym for guests use, personal training and up to 40 exercise classes each week, a 27-hole Championship golf course, indoor pool and 14 acres of private gardens to stroll around. Relax after all that sport with some time in its award-winning spa and Scandinavian sauna. Words and images courtesy of Visit Britain www.visitbritain.com

A B OV E Stoke Park Great Hall

RIGHT Mansion and Bridge David, Stoke Park

J A N UA RY 1 9

110


Protect with the best. The finest security systems for your home or business.

Bournemouth & Poole’s most trusted Fire & Security provider

www.inditec.co.uk

Home Security Sleep easy with our next generation security tech. Whether it is a new tailored security system or simply an upgrade of an existing system, Inditec have home security packages to suit all requirements and budgets.

Fire Safety Peace of mind for your home or business. Our expert engineers have been trained to the highest industry standards and pride themselves on impartial advice and the finest customer service.

CCTV Solutions 24/7 CCTV security for your home or business. Inditec provide the latest in CCTV technology, with easy to use remote access viewing through a number of platforms including your mobile device.

For your security solution call us now on: 0330 2020 999


MEMBERSHIP BOATING - JUMP IN.   Turn up, cast off, enjoy; The Boat Club is the new way to experience boating. For a rolling monthly fee, enjoy unlimited access to our fleet of sports boats and day cruisers. We take the hassle out of boating, leaving you to appreciate every second on the water.

A revolution in boating. . . Simply turn up, cast off, enjoy.

TheBoatClub.co.uk | +44 (0)1202 724912 | Parkstone Bay Marina


Want to know what your home is worth ? Visit goadsby.com for your FREE Instant Online Valuation

@ g o a d s bye s t a tea g e n t s

goadsby.com I f y o u h a v e i n s t r u c t e d a n ot h e r age nt we wo uld adv is e y o u to che ck any agre e m en t y ou m a y h a v e t o en su r e y ou a r e n ot l i a b l e f or m or e t h a n on e c om m i ssi on b y i n st r u c t i n g u s a s yo u r a g e n t .


PROPERTIES OF THE MONTH

ASHLEY HEATH £975,000

BOURNEMOUTH £615,000

TALBOT WOODS POA

A unique New England Style property

A well-presented four double bedroom

An exceptional four bedroom detached

situated on a sizeable plot of approx 0.5 of

detached home with three receptions,

character house with two reception rooms,

an acre with south westerly facing garden.

three baths, rear garden and garage.

detached garage and a large rear garden.

W O O L L E Y & WA L L I S

WINKWORTH SOUTHBOURNE

HEARNES

www.w-w.co.uk 01425 482380

www.winkworth.co.uk 01202 434365

www.hearnes.com 01202 317317

BOURNEMOUTH £575,000

BOURNEMOUTH OIEO £280,000

RINGWOOD POA

A four bedroom detached family home with

A modern two bedroom apartment with

A substantial four bedroom detached

two reception rooms & further occasional

two bathrooms, open plan living/ kitchen,

house with sizeable rooms and a generous

room, three bathrooms, rear garden.

balcony and secure underground parking.

sunny aspect rear garden.

Properties of the month WESTBOURNE £1,150,000 An impressive detached family homes with five bedroom, three reception rooms, double garage, impressive grounds. WINKWORTH WESTBOURNE www.winkworth.co.uk 01202 767633

WINKWORTH SOUTHBOURNE

HEARNES

W O O L L E Y & WA L L I S

www.winkworth.co.uk 01202 434365

www.hearnes.com 01202 317317

www.w-w.co.uk 01425 482380

J A N UA RY 1 9

114


PROPERTIES OF THE MONTH

RINGWOOD OIEO £600,000

QUEENS PARK £450,000

BRANKSOME PARK £525,000

An exceptional, five bedroom detached

A three bedroom detached character

A well presented exceptionally spacious

bungalow, which has recently undergone

house with an open plan kitchen/ dining

three bedroom apartment with a large

extensive renovation and extension.

room and a southerly facing rear garden.

living room, dining room and balcony.

W O O L L E Y & WA L L I S

HEARNES

WINKWORTH WESTBOURNE

www.w-w.co.uk 01425 482380

www.hearnes.com 01202 317317

www.winkworth.co.uk 01202 767633

BRANKSOME PARK OIRO £1,425,000 A splendid bright and airy, spacious four bedroom house set on a very private plot of approximately one acre. SAXE COBURG www.saxecoburg.eu 01202 303066

WIMBORNE £1,395 PCM

SOUTHBOURNE £1,100 PCM

LOWER PARKSTONE £1,100PCM

A superb character detached home with

This bright two bedroom ground floor

A well presented, unfurnished, two double

two double bedrooms, well maintained

apartment has two bathrooms, a patio,

bedroom semi-detached with a private

enclosed private garden and parking.

garage and walking distance to the beach.

garden and parking.

G OA D S BY

G OA D S BY

G OA D S BY

www.goadsby.com 01202 848984

www.goadsby.com 01202 432188

www.goadsby.com 01202 686555

115

H O U S E- M AG .C O.U K


ASK THE EXPERT

EXPERIENCE, EXPERTISE AND KNOWLEDGE

ASK THE EXPERT

PICTURED ABOVE: Charlotte Fantelli with Duncan Bannatyne at the premiere of her film Journey to Le Mans

NE W YE AR GOAL SETTING

With 170 new legislations in the last 3 years, it is incredibly hard to keep up to date. As we enter 2019, what will keep you awake at night

By award winning entrepreneur Charlotte Fantelli of Branded

with regards to your rental property or portfolio? The time to bury your head or perhaps hope the tenant may not raise the odd paperwork not being correct or the tenant will move out smoothly and therefore

How to achieve any goal you set out to this year.

any concerns will not need to come to light can no

Have you set New Year’s resolutions this year? Perhaps you have an ongoing goal that is tantalisingly close but remains out of reach? Whatever it is you’re aiming to achieve, here are a few steps to keep you on track.

longer be ignored. The government is joining all the dots from various industries and they are looking for the missing information. Do you have that nagging feeling in the pit of your

Remember the ‘why’. What’s your motivation? It’s easy to lose sight of the ‘why’ when you’re immersed in the doing - it’s hard to remember why you started a diet when you are panting away, or the scales remind you how far you have to go. Same with business, it’s demoralising when a client doesn’t call or a campaign isn’t a success. Here’s when you remind yourself of the motivation, the thing that you emotionally connect with that drives you to achieve the goal. It’s this emotional motivation that will keep you going through the 6am runs or the midnight emails.

stomach. Is it really worth it? Because when a tenant goes wrong, it will cost you thousands of pounds in normally lost rental revenue and court fees, which would have probably been the equivalent of an agency looking after you for 2-3 years! You can’t beat experience within the industry, you can’t beat expertise within the industry and you can’t beat the knowledge. All of which comes from a reputable agency. So… if you have been thinking of giving your property

Break it down. The old saying ‘Rome wasn’t built in a day’ is true. While keeping your eye on the prize, ensure you set achievable stages towards it.

or portfolio to an agency so you can safely know your property is in good hands, then give us a ring at Move ON. Perhaps 2019 is your year to pursue other avenues and you would like to free up your time? Either way at

See setbacks as hurdles not the end. Setbacks are inevitable, Donald Trump has had four Bankruptcies, JK Rowling had numerous rejections from publishers. If it’s a goal worth reaching it’s worth remembering another favourite saying of mine ‘fall down seven times, get up eight!’

Move On we pride ourselves in getting the job right and looking after your biggest investment/s. Sharon Remember a good letting agent is worth every penny when you know you can sleep peacefully at night.

Best of luck with your 2019 endeavours.

T. 01202 711169 E. Sharon@moveon.biz

01202 986800

W. www.moveonrentals.com

www.brandedvideoproduction.co.uk

J A N UA RY 1 9

116


ISSUE 200 | HOUSE & LIFEST YLE

DWP Housing Partnership

Offering you the widest choice of homes and business premises to rent in Dorset.

Happy New Year!

Contact Us

2019

As Dorset’s biggest private landlord, we now have a portfolio of over 3000 units to rent, including; Studios, Flats , Houses, Offices, Warehouses, Garages and Shops.

DWP Housing Partnership 25a St Clements Road Bournemouth, Dorset. BH1 4DU

As a tenant of DWP Housing you have access to a wealth of knowledge and expertise; including a Maintenance Dept, an online Pay-Your-Rent facility and a Housing Support Officer.

T. 01202 301244 info@dwphousing.co.uk

www.dwphousing.co.uk

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #199

When it comes to marketing your business HOUSE Magazine can help. Call 01202 287165.

T H E FA C T S

at our Look shutters new 100% Q u

Bespoke lift installation, engineering and maintenance “Where service counts...”

CALL NOW 01202 582923

01202 317317 www.hearnes.com

www.bournelifts.co.uk

117

Service ity al

L if

T2718 JS Sign Board 813x610 (6).indd 8

e ti m e G u a

ra

Service ity al

ee

at our Look shutters new

L if

nt

FREE news edit.

100% Q u

150,000 readers.

FREE design.

ee

Around

£95 per month.

nt

Advertise from

e ti m e G u a

T2718 JS Sign Board 813x610 (6).indd 8

ra

0117 370 1594 justshutters.co.uk Just Shutters Bristol -

19/07/2018 09:59

769 01202 2401594 0117 370 justshutters.co.uk justshutters.co.uk Just Shutters Bristol -

19/07/2018 09:59

H O U S E- M AG .C O.U K


TA L K I N G B U S I N E S S | J & B P LU M B I N G & H E AT I N G S U P P L I E R S LT D

J&B Plumbing & Heating Suppliers Ltd Who are J&B’s? J&B’s Plumbing & Heating Supplies Ltd is an independent Plumbing & Heating Merchants with 5 branches based in Dorset & Hampshire. We hold a great deal of stock covering all aspects of plumbing and heating. You will find anything from boiler spares and electrical ranges to drainage and guttering. We pride ourselves on giving our customers the best customer service possible and making every experience a personal and enjoyable one. As an independent business we love watching the independent businesses of all the tradesman we deal with in our community grow with us.

“ As an independent business

When and how was J&B’s first established? We started out as a small shop in Moordown back in

we love watching the

2007, and still today Graham Bell, one of the founders, is our local Director. He is still very much involved with the

independent businesses of

business. The team here continue to learn from his vast knowledge and experience, not only in plumbing and

all the tradesman we deal

heating but from his business acumen and knowledge of the requirements of the local area. We have since

with in our community

then opened an additional four branches including three showrooms, spread all around Dorset and Hampshire.

grow with us.” In 2014 we became part of John Nicholls (Trading) Ltd. John Nicholls are the leading independent building and plumbers merchants, coving Oxfordshire, Warwickshire and Buckinghamshire. This has allowed us to continue to grow and build on our business, continually taking it to the next level. It gave us the ability to extend to new premises and to open up more Bathroom showrooms. We also largely introduced boiler spares into our stores. What is next for J&B’s? It’s been a very exciting year for us. We have been developing a new website among other things which officially went live last month and in July we opened the doors to our sixth branch in Blandford Forum, Dorset. We put a lot of effort into crafting the best team possible

J A N UA RY 1 9

118


J & B P LU M B I N G & H E AT I N G S U P P L I E R S LT D | TA L K I N G B U S I N E S S

and they bring to the table a combined total of 50 years’

all customers in mind and have a relaxed, comfortable

experience in the trade. It’s our biggest premises yet and

and friendly environment to allow you to choose your

also houses our fourth and largest bathroom showroom

perfect new bathroom. We offer FREE site visits, and our

yet. Set out over 130 square meters you can find over 20

in house design team offer virtual imaging to really help

stunning displays from leading suppliers such as Laufen,

you visualise how your new bathroom will look and feel.

Crosswater & Bristan.

All of our customers receive FREE quotations and FREE local deliveries to make everything as easy as possible.

Is this branch just open to the Trade? Absolutely not! As with all of our branches this one is

Branch Directory

no exception.

Moordown: 01202 522222 Wimborne: 01202 882881

Although our customer base is largely tradesman in the

Upton: 01202 625558

plumbing aspect of the business, everyone is of course

New Milton: 01425 20880

welcome and always receive the same levels of customer

Branksome: 01202 051650

service. Our Bathroom Showrooms are also built with

Blandford: 01258 443220

WEBSITE

EMAIL

www.jandbs.co.uk

sales@jandbs.co.uk

119

H O U S E- M AG .C O.U K


Quality kitchens at affordable prices

E E R

F

r e h s a w h s i y r d e v e h * t i n w e h c t i k . pply

r

e fo

*Ask

tor in s

d

con

rm

. Te

ils deta

d s an

sa ition

Showroom Opening Hours

Weekday: 9am - 5.30pm Saturday: 9am - 4pm Sunday: closed

232-236 Wimborne Road Poole BH15 3DL

01202 339910

carodesign.co.uk


Make a statement with inspired design

N OT O N LY H ELP I N G YO U TO S EE W HAT IS P O SSIB L E , B U T W HAT IS E XTRAO RD INA RY - US I N G T H E FI N ES T WALLPAP E RS, FA B RIC S, F U RNITU RE , C U RTA INS A ND M O RE . AT B R YAN T I N T ER I O R FUR N ISHING S, W E C RE ATE A LOV E FO R YO U R HO M E AN D FUR N I S H I N GS THAT W IL L L A ST FO R Y E A RS TO C O M E .

136 ALMA ROAD WINTON,BOURNEMOUTH BH9 1AL

01202 528063 I N FO @ B R YA N T F U R N I S H I N G . C O. U K W W W. B R YA N T F U R N I S H I N G . C O. U K


Portman Stone are Proud Sponsors of Poole Town FC

EXTREMELY COMPETITIVE PRICES

UP TO

SPECIAL

HALF PRICE

DEALS

ON CLEARANCE QUARTZ

ON SELECTED STOCK GRANITE

SPECIAL OFFERS

FOR JAN/FEB WORKTOP INSTALLATIONS Email us your kitchen plans for a Quick Quote info@portmanstone.com

HOME FIXTURES Jan / Feb 08 Jan 19 15 Jan 19 19 Jan 19 22 Jan 19 29 Jan 19 02 Feb 19 12 Feb 19

Tue. 7.45pm Sat. 7.45pm Sat. 3.00pm Tue. 7.45pm Tue. 7.45pm Sat. 3.00pm Tue. 7.45pm

Poole Poole Poole Poole Poole Poole Poole

Town Town Town Town Town Town Town

v. v. v. v. v. v. v.

Dorchester Town Swindon S’marine Walton Casuals Harrow Borough Chesham United Kings Langley Tiverton


Call 01202 484 340 info@portmanstone.com www.portmanstone.com

COME & VIEW OUR EXTENSIVE SERGIO QUARTZ COLLECTION

Add some

Italian Finesse

to your worktops

SHOWROOM & GRANITE GALLERY 1 Airfield Way, Christchurch

BH23 3PE

A337

Sergio Quartz Borghini

A35

Howdens Kitchens

Portman Stone Factory/Showroom

CHRISTCHURCH Sainsbury’s

SOMERFORD

QUARTZ COLLECTION

QUARTZ STOCKIST

POOLE TOWN F.C. NEEDS YOUR SUPPORT

SPONSORS & ADVERTISERS NEEDED Go to our website www.pooletownfc.co.uk Email steve@portmanstone.com


Manufacturer of fine quality joinery, kitchens,wardrobes and solid wood furniture.

OUR RE-VAMPED KITCHEN SHOWROOM NOW OPEN WITH NEW STYLES Handmad e bespoke jo inery from star t to finish

Haroys, Artistry in Carpentry since 1976 Since 1976 Haroys has been a Poole based manufacturer of fine quality joinery, kitchens, wardrobes and solid wood furniture. Whether you need an individually designed staircase for your home or you are a building company in need of any joinery, bespoke or traditional, for your new development, it will be manufactured in-house at our Poole site to your exacting specifications by our expert local craftsmen. The finished product can be collected or delivered to your door and, if required, fitted by our experienced team led by our Master Craftsman who has over twenty years experience. Haroys offer a personalised design service for kitchens, and handmade bespoke furniture. For a personal consultation call the Haroys Team on 01202 686236.

Contact us: T. 01202 686236 E. sales@haroys.co.uk W. www.haroys.co.uk A. 192 Stanley Green Road, Poole, BH15 3AH Kitchen showroom opening times: Monday - Friday, 8am - 5pm; Saturday by appointment only


Be�u�i��� F���i���� Na��r����

WINTER SALE NOW ON! Great discounts throughout the store on furniture and accessories. Fully assembled, delivered to the room of your choice. Don’t miss out!

B� �n����e� �� ��� �e�u�i��� p��n�e� �n� o�� ����i����. L�r�� sto�k� �v��l���� �ea�� t� g�.

01202 574 358 | www.qpfurniture.co.uk 1625 - 1633 Wimborne Road, Kinson, Bournemouth BH11 9AR


I N T E R I O R S | S PAC E S AV I N G

Space-saving hacks for homes with limited room There is a line between cosy and cluttered, and these tips and tricks will help you not to cross it. In the heart of the urban jungle, space is a fiercely contested commodity. In England and Wales the average square metre of property costs £2,395, but that rises to more than £3,000 in Bristol, almost £4,000 in Winchester, and nearly £5,000 in Brighton. In Kensington, London, one square metre of floor space sets you back an average of £19,439. Small wonder many of the nation’s city-dwellers must squeeze every drop of use out of nook, corner and cranny.

So, if you’re struggling with a shoe-box apartment, fit more for hobbit than human, here are a few hacks to help make your paltry pad feel positively palatial... Furniture efficiency However many ornaments you erect, and whatever colour your wallpaper, it is still the furniture - the big, bulky must-haves like beds and tables - that will define how a room’s space operates. Consider two main tactics: Reducing the size of a piece of furniture, and making one piece of furniture perform multiple and different tasks. ABOVE A room that is too small | Thinkstock/PA

LEFT Utaker stackable bed | IKEA/PA

O E R 1198 J ACTO N UABRY

4 128


S PAC E S AV I N G | I N T E R I O R S

The sofa-bed is a space-saving staple,

Think vertically

but sleek modern models are taking its

Just as blocks of flats economise by

transformative powers to new heights.

stretching skywards, so too can almost any

The Utaker Stackable Bed (£150, ikea.com)

aspect of your interior. Bunks are a good

consists of two separate mattresses, fusing

bedroom option: Not the sort with your

to form a single bed, double bed, twin beds,

sibling sleeping below, but a single raised

a single sofa, or a long reclining couch.

bunk that leaves space beneath for a sofa or work station. Consider a drying rack elevated

Coffee tables, counters, and cupboards

above the sink, rather than using up valuable

can all come complete with extra pullouts,

space next to it, or a set of bathroom shelves

and for next-level extendability check out

that prop neatly atop the cistern.

Ikea’s Granboda table set (£50, ikea.com). The Russian doll of Swedish furniture,

If you’re not averse to more major

moving the top table reveals a second

adjustments, install a slim slide-out storage

surface slotted underneath, and a third

tower by your cupboard or refrigerator. A

beneath that.

sort of vertical draw with up to five levels, these beauties are perfect for cans, jars or

But the most extendable extendable of all is

cereal boxes, and can easily contain the

surely Marmell Furniture’s multi-functional

contents of a small pantry.

dining table (£420, marmell.co.uk). In its trimmest form it measures a mere 20cm in length, but three large inserts more than quadruple this to 240cm.

5 129

BELOW Efficient use of wall space | IKEA/PA

H O U S E- M AG .C O.U K


I N T E R I O R S | S PAC E S AV I N G

Use your walls wisely: Mounted TVs are nothing new, but cups, racks, hooks and boxes can be fixed to almost any surface cheaply and without professional help. For those in the advanced class, check out MADE’s fold-out, wall-mounted desk (£199, made.com) - a retractable table that flips up into the wall, cunningly masquerading as a small cupboard. Store smart Under-the-bed storage is a time honoured space-saver, and with good reason. Pull-out draws allow you to stow items still in daily use, while rubber ‘bed risers’ will hoist your mattress further from the ground, making room for another seven inches of stuff. Fill these with Argos’ vacuum storage bags (£9.99, argos.co.uk), making your spacesaving strategy almost literally airtight. Your aim should be to maximise what is already there. Instead of a traditional coffee table, could you instead put your drinks down on an elegant, varnished oak storage chest, or use the edge of your desk as a Corners are your friends

makeshift bedside table?

Corners

are

notoriously

tricky,

and,

assuming you’re not living in a lighthouse, each room probably has three or four of them. The good news is that, naughty children aside, no-one is going to want to stand in the corner, so it’s effectively free space. Though

angular

and

faintly

awkward

to install, you can cover your corners with

specially

designed

wraparound

corner shelves (again, Ikea is a good bet).

Conventionally

visual

items

like

televisions and floor lamps can fit well, or try out a so-called ‘corner-armchair’ or right-angle settee.

ABOVE MADE.COM wall table | MADE.COM/PA

LEF T & TOP RIGHT Photo credit Thinkstock/PA

J ACTO N UABRY O E R 1198

130 6


S PAC E S AV I N G | I N T E R I O R S

The spacious aesthetic Now that your home is feeling little more spacious, you can set about making it look even more so. A light, textured colour scheme lends any room an airy, open feel (just think how claustrophobic black paint feels), while mirrors help build the illusion of depth. Stripes can elongate a room the same way they do a person (we recommend a rug; wallpaper might be overkill), and opt for a clear shower curtain to avoid visual foreshortening. Canny decorators follow the apocryphalsounding

but

actually-very-accurate

‘cantaloupe rule’: When sprucing up a small space, use only ornaments larger than a cantaloupe melon, to sidestep the clutter The designer mini-home

that can so easily ruin a tiny room.

If your bank account is bigger than your living space, YO! Home (the same company that brought you YO! Sushi) now offer a range of boutique mini-homes in which all your domestic needs emerge seamlessly from walls, floor and ceiling. Your dining table pops up disconcertingly from below (set down into the floor; the floor itself takes the place of seats), and cupboards are replaced by giant underfloor storage hatches that would feel right at home in a smuggler’s den. Pretty nifty I’m sure you’ll agree, but the party piece is a luxurious double bed which descends silently from the ceiling (yes from the ceiling, do not adjust your set), and comes to rest atop a square of sofas that, during daylight hours, passes for a lounge. It’s high-end stuff, but for making the absolute most of the space available these integrated builds are just the ticket. Words by Luke Rix-Standing, Press Association

LEFT Corner shelf | IKEA/PA

131 7

H O U S E- M AG .C O.U K


Free consultations

Wide choice of products

Over 30 years experience

Bespoke services

01202 848628 | info@tuscanyblinds.com | www.tuscanyblinds.com


Affordable luxury

SALE NOW ON Call 01202 973008 to book an appointment, or go online at www.homedesign.schmidt or pop into the showroom. We Design • We Manufacture • We Install We promise you an exceptional product with exceptional service as standard.

t. e. w. a.

01202 973008 design@schmidt-poole.com www.homedesign.schmidt 441 Poole Road, Branksome Poole BH12 1DH

OPENING HOURS Monday to Friday, 10am to 6pm Saturday, 10am to 5pm Bank Holidays, 11am to 4pm


Made in our Dorset workshop 25 year guarantee Family run business

Up to 50% more storage with fitted furniture.

Made in our Dorset workshop 25 year guarantee

Made in our Dorset workshop

Family run business

25 year guarantee Family run business

ge solutions designed Storage solutions designed you in with mind. you in mind.

Wardrobes / Lounge and Media Units / Angled Units / Home Offices / Storage Solutions for every room

Call 01202 823231 to book your free, no-obligation design consultation

its / Angled Units / Home Offices / Storage Solutions for every room Wardrobes / Lounge and Media Units / Angled Units / Home Offices / Storage Solutions for every room

www.customcreations.furniture

ok your free, no-obligation consultation Call 01202 823231 to book design your free, no-obligation design consultation Showroom open hours: Mon - Fri: 9am – 5.30pm Sat: 9am – 2pm | Sun: By appointment

Unit 1, Enterprise Park, Blackmoor Road, s.furniture www.customcreations.furniture

Ebblake Industrial Estate, Verwood, BH31 6YS

5.30pm Showroom open hours: Mon - Fri: 9am – 5.30pm Sat: 9am – 2pm | Sun: By appointment

Design inspired by you.

Unit 1, Enterprise Park, Blackmoor Road,

Design inspired by you


A tailored approach to your home since 1986 Bathroom Showroom Nuffield Trade Centre 11-17 Nuffield Road Poole Dorset BH17 0UF Tel 01202 675992 Email info@bathroomelegance.uk.com

kitchenelegance.co.uk

bathroomelegance.uk.com


TIME FOR A NEW MATTRESS? SPECIAL POCKET 1000 DOUBLE £139 KINGSIZE £159

OUR SPECIAL NEW YEAR DIVAN DEALS! BED COMES COMPLETE MATTRESS, 2 DRAWER BASE & HEADBOARD (Choice of 4 colours) Single 3' £199 Double 4'6 £259 Kingsize 5' £299

ORIGINAL POCKET 1000 DOUBLE £239 KINGSIZE £289 ORIGINAL MEMORY 1000 DOUBLE £239 KINGSIZE £289

OR MATTRESS ONLY Single 3' £119 Double 4'6 £139 Kingsize 5' £159

PREMIER

(MEDIUM OR FIRM)

DOUBLE £339 KINGSIZE £399

COOL COTTON 1500 DOUBLE £429 KINGSIZE £529

OUR SPECIAL NEW YEAR OTTOMAN STORAGE SET

EQUINOX 1500 DOUBLE £469 KINGSIZE £529

BED COMES COMPLETE MATTRESS, OTTOMAN (STORAGE BASE) & HEADBOARD (Choice of 4 colours)

EQUINOX 1850 DOUBLE £569 KINGSIZE £649

OTHER SIZES AVAILABLE

Single 3' £439 Double 4'6 £599 Kingsize 5' £699

Singles 2’6” or 3‘ Small Doubles 4’, Superking 6‘ *SPRING COUNTS IN 5’ KINGSIZE*

STORE OPENING HOURS: MON - SAT 9:30AM - 5PM SUNDAY 10AM - 4PM Tel: 01202 696969 www.theobw.com

Unit 12, Chancerygate Trade Centre, Holyrood Close, Poole, BH17 7AE

SEVERAL RANGES OF BEDROOM FURNITURE ON DISPLAY!

MAP


WELCOME TO LIVING INTERIORS Visit our Westbourne showroom for a wide range of furniture

Whether it’s for your home or a commercial project, our

including sofas, dining room furniture, mirrors, sideboards,

in-house interior design team offers an inclusive service,

bedrooms and kitchens. We are proud that most of our

covering as much or as little of the project as is required. An

kitchens are made in the UK and the furniture is bespoke

initial consultation working closely with the client enables

to meet peoples specific requirements, with a huge choice

the brief and ultimate understanding of what they are trying

in finishes. With over 30 years of trading the staff are

to achieve, followed shortly with a site visit, which takes that

knowledgeable in all aspects of planning and installing

initial vision and adds fundamentals to what will become

furniture for any room in the house. Using our own installation

the finished look. The team will then produce a presentation

team you are safe in the knowledge that you will deal with

including detailed drawings, specifications and a mood board

one company from planning to completion.

of intended materials, colours and samples.

OUR WINTER SALE IS NOW ON CALL IN AND HAVE A LOOK AROUND THE SHOWROOM AND TALK TO OUR KNOWLEDGEABLE STAFF ABOUT YOUR REQUIREMENTS

01202 697 495 | info@livinginteriors.eu | www.livinginteriors.eu 42A Poole Road, Westbourne, Bournemouth, BH4 9DW


9

O U T D O O R L I V I N G | GA R D E N I N G

top garden trends for 2019 As we ring in the New Year, Hannah Stephenson asks the experts to predict what’s going to be ‘growing’ in popularity over the next 12 months. We’ve had a year of greening up the urban landscape, cacti craziness and working out how to reduce plastics in gardening in 2018 - but what’s going to be trending for the New Year? Go tropical Louise Golden, head of garden at Dobbies Garden Centres, predicts the ‘Afrique’ tropical look is going to be big next year. “People are going for a big, lush feel to their gardens, depending on where they are living. If they’re further south, they can do that in their gardens, while in the north, they can plant in pots and pull them into sheltered places. Big, dramatic plants - such as cordylines, canna lilies and hardy palms - are going to be on-trend, and richly-coloured foliage bedding plants, such as coleus with amazing leaf patterns, will give gardens that wow factor. “People are wanting to experiment with something new, and the younger generation is interested in the challenge of growing something regarded as a bit more tropical.”

LEFT A tropical-looking garden | Dobbies Garden Centres/PA

J ACTO N UABRY O E R 1198

138 4


GA R D E N I N G | O U T D O O R L I V I N G

Make space for an adult hideaway

Set the mood with smart lighting

The Rich brothers’ favourite trend is towards creating an

Use carefully-positioned lighting to pull your focus on

outdoor hideaway to inspire you to spend more time in

to a specific area within your garden, turning a tree into

your garden, whatever the weather or time of day.

a prominent feature, suggest landscape designers the Rich brothers, Harry and Dave, who work on BBC One’s

“Think of this outdoor structure in the same way you

Garden Rescue and have now teamed up with Signify

would consider styling your living room or kitchen; this

lighting (signify.com/en-gb). Use colour to transform

could be carrying on a theme from the interior of your

the ambience of your outdoor space for any occasion,

home,” they suggest.

whether it’s a warm white light for a cosy evening, or some bright tones to accentuate a feature, they suggest.

“Add some personality with a touch of colour,” they add. Leaving the structure untouched, of course, provides a more rustic and natural feeling, whereas painting

A B OV E

the wood in a more calming colour will create a cool,

An indoor garden area | Thinkstock/PA

understated look.

139 5

H O U S E- M AG .C O.U K


O U T D O O R L I V I N G | GA R D E N I N G

Boost urban spaces Living walls are still popular for those who have little space and need to grow plants vertically, says Golden. “They’re really easy to install and you can buy selfwatering units,” she says. “You can use them outside on balconies or to green garage walls.” Put outside lights above them to add emphasis, and grow herbs in them, which you can add to barbecued foods and salads in summer. Self-watering containers and window boxes will continue to gain popularity in 2019, particularly for gardeners with little time, and if we continue to have hot, dry summers, she predicts.

Keep upcycling “One trend that we saw last year was upcycling - people taking an item such as a chest of drawers that they’d painted, and then opening the drawers at various levels and planting it up. That’s set to continue,” says Golden. “I’ve also seen a trend with upcycled enamelled containers used for planting things like chillis.” Accessorise with shrubs Shrubs are so versatile, providing subtle layering, screening and colour. The Rich brothers note: “Cornus (dogwood) is a great species for 2019, which naturally adds character and a splash of a winter palette through their stem colour.

A B OV E A living wall using a vertical planter | Dobbies Garden Centres/PA

LEFT A chilli pepper in an upcycled colander | Dobbies Garden Centres/PA

J ACTO N UABRY O E R 1198

140 6


GA R D E N I N G | O U T D O O R L I V I N G

Philadelphus (mock orange) is a great choice for

The brothers often match the same texture and tone of

fragrance, while Daphne ‘Darjeeling’ is a great choice

a low wall to the house, using the same or similar stone.

for the winter season. Gardeners should be lighting up shrubs to add a different dimension, showing off-stem

Low walls can define and act as boundaries to certain

details, but also helping to illuminate the surrounding

spaces, or they can double up as seating. They provide

perennials that are positioned under the skirting of the

structure and height, zoning different sections for

shrub, the brothers suggest.

various uses, and if they’re subtly lit, can show off form and structure, they say.

Zone in with low walling Creating ‘rooms’ or divisions within an outdoor space has become a trend in its own right, adding structure

BELOW

and a sense of complexity to any garden, the Rich

Low walling | iStock/PA

brothers observe.

141 7

H O U S E- M AG .C O.U K


O U T D O O R L I V I N G | GA R D E N I N G

Make waves with the coastal look “This is going to continue to be popular, because of everybody’s love for succulents. Grasses, succulents and eucalyptus will be the on-point plants for a coastal look,” says Golden. “Those glaucous blue shades look great for these schemes, and there’s a great new shrub called Senecio ‘Angel Wings’ which is silvery, with very large leaves - it looks great with the blue of eucalyptus and cortaderias pampas grass, to form the coastal look.”

Create Nordic calm “This is where the garden is a lot more calming,” says Golden. “It’s green, with glossy foliage and is mainly evergreens, so it’s quite tidy with clean lines. It works really well for people who don’t have much time, as it’s low-maintenance,” she adds. White hydrangeas could be added for cool colour. “Large-leafed plants such as Fatsia japonica and lush green ferns work really well in these schemes,” Golden continues. “You can bring the look indoors too, with ferns and white orchids, which create a calming space and a feeling of wellbeing.” Words by Hannah Stephenson, Press Association

A B OV E A coastal garden look | Dobbies Garden Centres/PA

LEFT A Nordic calm look | Dobbies Garden Centres/PA

O E R 1198 J ACTO N UABRY

8 142


Conservatory Blinds

Window Blinds

Awnings

Call us on 01202 679012 Visit our website www.broadview-blinds.co.uk Showroom: 57 Hatchpond Road, Poole BH17 0JZ

Shutters

Garden Pergolas


O U T D O O R L I V I N G | R E FO R M E D P L A ST I C S

New year, new garden Why wait until the spring when you can improve your garden now, allowing you to make the most of the nicer weather as soon as it arrives. At Reformed Plastics we offer a wide range of standard products from benches to bollards, and decking to dining sets and more, all manufactured from 100% recycled plastics! However because we hand make everything to order, we’re able to customise products to your bespoke requirements in a variety of colours, sizes and styles. And if you can’t find what you are looking for from our standard range, we have the flexibility and understanding to collaborate with you to bring an idea to life! From concept to completion, our experienced and dedicated team based at our Parley workshop will make it their mission, for you to get the most out of your outdoor space for the best price possible. Also due to the ever increasing importance to recycle and protect the environment, the plastic used is recycled in the UK and is the perfect alternative to wood. Our aims are to help rebuild the environment by utilising a commodity, which people would otherwise just throw away, and so turn what to some would be rubbish into a valuable product for everybody.

Financial benefits Achieving value for money is a key driver for any purchasing decision. Although some recycled products have a greater up-front cost, their longevity and durability make them a more cost-effective option over the long term. Our products have many practical and very useful properties and has an infinite range of different uses, some of which being are as decking, fencing, outdoor furniture, planters, boardwalks, landscaping, bollards, signage and construction etc. The list of possibilities is endless and the long-term advantages it has over traditional materials are staggering! It’s a great investment, as it never needs to be replaced due to its high strength and durability, therefore it quickly pays for itself in the long run. In short, it’s worry free!

J A N UA RY 1 9

144


R E FO R M E D P L A ST I C S | O U T D O O R L I V I N G

“Reformed Plastics did a fantastic job on our decking last summer! It has required no upkeep and looks as good today as the day it was installed.” What can the plastic be used for? The manufactured plastic has many practical and very useful properties. The main base of our products are in the form of planks and posts which can be used on their

It is also possible to produce a number of other

own for garden fences, both low for front gardens and

products out of our plastic, such as picnic tables. These

high for side and back fences for instance, along road

would vary in size, suitable for adults and children. Park

sides and around fields and paddocks just to name a few.

benches, outdoor tables, square or rectangular plant boxes, decking and seating... the list is endless. Why are recycled plastic products different? Plastic lumber is the perfect alternative to anything that has ever needed maintaining. Plastic lumber can be cut with a regular saw, drilled, nailed or screwed into and routed as easily as wood. • Resistant to extreme weather • Will not rot, split or splinter • Will not need painting or staining • Is wear resistant • Resistant to vandalism • Resistant to salt water • Resistant to chemicals • Resistant to insects and bacteria • Anti-slip decking • Lasts for over 50 years

• Quality Decking, Fencing & Furniture • 100% Recycled Plastic • Can be worked with like wood • Does not rot, split or splinter • Strong, Durable & Weather Resistant • Maintenance free & lasts over 50 years! • Local, Friendly Family run business • Unique, High Quality Personal Service • Nationwide Delivery

FOR A FREE QUOTATION CALL

01202 385 751

www.reformedplastics.co.uk sales@reformedplastics.co.uk Like us on Facebook!

145

Remoulding the Past, Reshaping the Future, Rebuilding the Environment

H O U S E- M AG .C O.U K


M OTO R I N G | T E R R AC L E A N

TerraClean Healthy living for your car. TerraClean is proven to restore performance, reduce emissions and improve MPG. TerraClean is a unique technology process which is highly effective in removing the carbon deposits which build up in any internal combustion engine. The brand TerraClean is applied to both the equipment and the chemicals used.

If your Diesel Particulate Filter (DPF) is

cities. As the DPF gets clogged you should

clogging, warning lights showing on your

see warning lights. Some warning lights are

dash - talk your local TerraClean service

now an MOT failure. If the warning lights

engineers first. There are those that will say

stay on when you are driving, simply talk

to just remove it - DO NOT ALLOW ANYBODY

to us. Most blocked DPF’s can be cleaned,

TO REMOVE YOUR DPF. Better still, talk to

your TerraClean expert will diagnose the

us before you have any problems, and keep

fault, resolve the problems, and clean your

your car, van or truck in great running order.

DPF, saving you money against the cost of replacement.

What you need to know about DPF Removal of your Diesel Particulate Filter

Just call us for details of the services: we

also known as the “DPF” is illegal*, fines for

can provide effective DPF cleaning (even if

removal can be up to £2500. Checking the

blocked), EGR cleaning and full fuel system

DPF is part of the revised MOT test.

preventative maintenance decarbonising services. Results vary by make, model, age

The DPF is an important part for your

and mileage of vehicle.

vehicles exhaust and emission system, it captures harmful particles, removing the

*It is an offence to use a vehicle on a public highway

DPF means they end up in our towns and

without a DPF it the vehicle had one fitted from new.

C O N TAC T N E I L H A N S L E R

FAC E B O O K

07850 400 826

@ TerraCleanmobileservices

neilhansler@aol.com

J A N UA RY 1 9

146


A AS SK K T TH HE E E EX XP PE ER RT T

Ask the expert

F I L L YO U R H O M E W I T H HOUSEPLANTS

NEW YEAR RESOLUTIONS?

Now that the festive season has come to an end and there is a hole where your Christmas tree once stood, it’s the perfect time to consider filling your home with houseplants to continue the benefits of bringing the outdoors in.

Led-Zip can help create New Year’s Resolutions that you will maintain.

Alongside other benefits, studies have shown that humans are generally happier and feel less stressed when surrounded by a plant. Adding houseplants to a room is a simple yet effective way to boost physical and mental wellbeing.

1. 2. 3. 4.

Save energy. Save money. Be safer, cleaner and improve on my waste. Lower my carbon footprint and be more environmentally responsible. 5. Make your skin look amazing... (Really. LED light is used in skin light therapy treatments! )

The home can be full of airborne pollutants, with carpets, mattresses, paint, household products, pets and even people harbouring toxins – especially in the colder months, when windows tend to be closed and central heating is ramped up. Houseplants help to purify the air, making the air you and your family breathe less toxic. As well as cleaning the air, houseplants can help with mental wellbeing – reducing anxiety and brightening moods.

We can help you stick to your New Year’s resolutions... We offer solutions to your lighting problems. We can design and expertly advise, so you can achieve all you want, Lighting wise in 2019. Switching to LED isn’t complicated – usually, it’s just a matter of changing the light bulb.

Spathiphyllum ‘Sweet Chico’, otherwise known as the peace lily is one of the few air purifiers which flowers. This year-round bloomer rids the air of the volatile organic compound (VOC) benzene, a carcinogen found in paints, furniture wax, and polishes. It also sucks up acetone, which is emitted by electronics, adhesives, and certain cleaners. The peace lily can tolerate shade well.

We keep a large selection in stock. Call into our Showroom for free, friendly advice. New Year’s resolutions sorted...!

Cacti are great for eliminating bacteria, tackling pollution and reducing radiation. Cacti also absorb carbon dioxide at night to release oxygen and tend to thrive in a bright room. Consider putting cacti in your bedroom to help better sleep (just avoid placing too near your alarm clock!) You can tweet @HaskinsGarden for gardening advice or visit www.haskins.co.uk

For more information contact LED Lighting on:

Haskins has a centre in Ferndown, Dorset

01202 577400 | info@led-zip.co.uk

and also in West End, Southampton.

www.led-zip.co.uk

147

H O U S E- M AG .C O.U K


M OTO R I N G | R B P R E S T I G E

The RB Prestige “Next Car, First Car, Dream Car” If you have been following our recent RB

NEXT CAR

2018 Mercedes Benz GTC Coupe: No

Prestige articles, or even follow us on one

Mercedes Benz C250 AMG Sport: This

Dream car line-up would be complete

of the many social media platforms we

stunning looking C250 is placed in our Next

without the occasional supercar! And our

are on, then you would have heard our

Car segment but can equally be found

list is no different. Our valued contact, Mark

slogan, “Next Car, First Car, Dream Car”.

alongside the Dream Cars. The unique

Francis (the Group Business Development

Not many car dealers can offer this diverse

extras to the vehicle, including satin black

Manager

range of stock, and creating a slogan is

wheels, satin black chrome delete, rear

Fleet Department) means we can get you

one thing, but keeping to it is another!

privacy window tints and boot lip, make it a

any of the current Mercedes-Benz range

So, this month we have decided to take

stunning car to look at that promises to turn

at incredible rates. This GTC Coupe is one

a short look through some of the current

heads. Meanwhile, the sliding panoramic

of many cars that this valuable relationship

vehicles we have in stock and explain why

glass roof, navigation and paddle shift

allows us to offer. With a 0-62mph time of 3.7

we think we truly can deliver on the bold

gearbox give the sporty and luxurious feel

seconds and the twin turbo V8 producing

words above our door; “Next car, First car,

that most look for when purchasing their

557Hp, this car definitely tops our Dream

Dream car”.

next car. It is affordable yet tasteful – why

Car category! Who would get bored of

not give this car a go, or find out what we

hearing this start up in the morning?

FIRST CAR

of

Sandown

Mercedes-Benz

could do to your car to make it your own.

Audi A3 SE: While many people may

Don’t forget, while we may not always have

not see this as a first car, it must be

DREAM CAR

a supercar in the showroom, we have many

remembered that many people still do

1972 Corvette Stingray: Collectors, scratch

available to us thanks to our numerous

not pass their driving test as soon as

that, EVERYONE is sure to agree with our

valuable contacts!

they turn 17. In fact, a couple of years ago

decision to place our Corvette Stingray in

the average age to pass a driving test

the Dream Car section. While some people

Ultimately, whether you are purchasing

was 26 years old! Therefore, the Audi

see Ferraris and Lamborghinis as dream cars,

your Next, First or Dream car through the

A3 makes a practical hatchback that has

others cannot seem to take their eyes off the

RB Team, or you are simply visiting the

style and reliability without costing the

classics and the priceless nostalgia they bring

showroom for a coffee and for a quick

earth in insurance - being only group 16.

with them. The Corvette is just one classic

look at some of the classics, our door

What’s more, boasting Sat Nav, Bluetooth

we have in the showroom currently – he is

is always open and providing prestige

media and a multi-function steering wheel,

joined by a 1990 Porsche 911 964 and a 1967

for all. All types of cars and all types

being an older new-driver no longer

Ford Mustang! (Now that’s a dream team) We

of everyone.

means you have to apologise for the car

have access to a vast selection of classic cars

you are driving to your peers!

owned by collectors across the globe. We don’t just do modern cars you know!

Audi A3 SE

Mercedes Benz C250 AMG Sport

C O N TAC T

WEBSITE

L O C AT I O N

01202 878 188

www.rbprestigecars.uk

RB Prestige Cars, 270-272 Ashley Road, Parkstone, Poole, BH14 9BZ

J A N UA RY 1 9

148

A B OV E 1972 Corvette Stingray

2018 Mercedes Benz GTC Coupe


New Year New Car WHETHER IT’S YOUR FIRST, NEXT OR DREAM CAR, WE’VE GOT YOU COVERED. RB Prestige is a new and exciting, family-run

to source vehicles across the whole nation,

all, whether you are looking for that dream car

your door. We also have a unique outlook,

car dealership which offers a prestige service to you have always wanted, the perfect family car to conquer the school run or that all important

first car to get you on the road in style. The RB Prestige team pride themselves in providing the traditional, personal experience of a car dealership, with a dash of modern ideas;

utilising social media as a platform to reach customers all over the nation.

We are a car dealership with a difference. Not

only do we have the ability and the experience

but we are able to deliver them to you at

mixing professionalism and a family-focussed attitude which encourages clients to trust us

with searching, providing and maintaining their

perfect car. Here at RB Prestige, the focus is on you and your requirements to fit your lifestyle,

at the right price for you. All this while making

the process a fun and exciting experience! We

also offer a car management package allowing

you to enjoy your new vehicle knowing that we are looking after it for you.

F I N A N C E | V I P PA C K A G E S | L E A S I N G | C U S T O M I S AT I O N | C A R M A N A G E M E N T

01202 878188 | RBPRESTIGECARS.UK


M OTO R I N G | N E W S BY N I C K F L E TC H E R

M OTO R I N G N E WS Nick Fletcher tells us the latest news on all things motoring.

JEEP GRAND CHEROKEE T R AC K H AW K Pricing and UK specification for the new supercharged Jeep Grand Cherokee Trackhawk have been announced. Only 20 Trackhawks will be available this year, starting from £89,999. The supercharged V8 unit delivers 710 hp and is mated to an eight-speed automatic transmisson to give a 0-60 mph time of just 3.7 seconds and a top speed of 180 mph. The standard interior for the UK includes leather seats with an embroidered ‘Trackhawk’ logo, plus Active Noise Cancellation, leather stitched instrument panel, doors, centre console and armrest, Berber floormats with Trackhawk badge and an 825 watt Harman Kardon sound system with 19 speakers. Trackhawk offers more than 65 safety and security features, including Trailer Hitch Camera View at Speed, offering a view of trailered items via the rear-mounted camera while moving; a Valet mode that allows for a personalised, selectable driving experience, and Parallel and Perpendicular Park Assist.

R O A D T E S T: C I T R O E N C 4 S P A C E T O U R E R French manufacturer Citroen has long been noted for providing vehicles with outstanding ride comfort, a quality that is an essential aspect of people-carriers. And its latest C4 Space Tourer perfectly illustrates the point, writes NICK FLETCHER. Available in five and seven-seat form, the Space Tourer is among the most spacious and best-equipped MPVs in the class and its ultra-comfortable ride is its ace card in a very competitive sector. The Space Tourer also has an edge over rivals because its styling - particularly its interior - has a more unconventional and arguably more elegant appearance. Space Tourer prices start at £21,670 and the entry version is well-kitted, but for features such as sat-nav, and enhanced infotainment and connectivity you need to move up the range. My five-seat test model was a flagship Flair version which, with 2.0 litre diesel engine, 8-speed auto gearbox and features such as panoramic sunroof, park assist and aircraft style dropdown tables, costs £30,285. Other features include a 12-inch HD central display, parking sensors and reversing camera, hands-free tailgate, media streaming and

J A N UA RY 1 9

150

smartphone mirroring, auto parking brake and hill-start assist, dual-zone air-conditioning and programmable cruise control. The cabin is light and airy, the wrap-around windscreen gives great visibility and there is ample space for five adults. The rear seats slide and fold for extra load versatility and even with all seats in use, there is still a substantial 793 litres of boot space, expanding to a massive 2,181 litres with rear seats folded. The dashboard is wide and deep and most controls are operated via a large central touchscreen. Underway, the Space Tourer is smooth and responsive and the compliant suspension irons out rough surfaces and shallow potholes. The steering is light and agile though at speed I found the feedback just a little muted. Top speed is 130 mph and the 0-60 mph is crisp at 8.3 seconds. Average fuel economy is impressive at 58.9 mpg and emissions are 128 g/km. As a family vehicle, the C4 Space Tourer is hard to fault. It delivers style, space, comfort and economy at prices which undercut most key rivals in the sector, and it should be on the short-list of anyone planning to buy an MPV.


N E W S BY N I C K F L E TC H E R | M OTO R I N G

R O A D T E S T: M I N I CLUBMAN CIT Y The Mini Clubman is a retro-styled hatchback which looks very different from most in its sector, offering a more charismatic persona and outstanding driving dynamics, writes NICK FLETCHER. With twin rear doors instead of a conventional lift-up hatch and its distinctive Mini ‘face’ which still has faint echos of its 1960s ancestors, the Clubman competes against the likes of the Volkswagen Golf and Ford Focus, and has strong appeal to those seeking something a little different in the crowded hatchback arena. Available with petrol and diesel engines and with manual or automatic gearboxes, the Clubman is priced from £19,995 and it is the entry-level City version featured here. With a three-cylinder 1.5 litre 102 hp petrol engine and 6-speed manual gearbox, this model is well equipped and is aimed not just at families, but at business users. Top speed is 115 mph, the 0-60 mph time 11,3 seconds, and average fuel economy is very respectable at 48.7 mpg. Emissions are 131 g/km.

Standard kit includes alloy wheels, satnav, digital radio, Bluetooth, connectivity features including Apple CarPlay, air-conditioning, cruise control, auto stop-start, rear parking sensors and auto lights and wipers. Build integrity is high standard, as with all models in the BMW group, and the cabin has a top-quality appearance. The dashboard is dominated by a large central instrument dial, again echoing the original Mini, and the controls are well-placed for easy use. Cabin space is very good, with four adults easily accommodated and a fifth squeezed in if necessary. Family hatchbacks are all about practicality and here, the Clubman scores well. The

151

boot space is surprisingly capacious at 360 litres and when the rear seats are folded flat, space is boosted to 1,250 litres giving the car some small-business appeal. On the road, the Clubman gets top marks for performance. The steering is very precise, handling beautifully poised partly thanks to a longer wheelbase than the standard Mini hatchback and partly due to wellbalanced suspension which keeps the car composed on the corners while still delivering good ride comfort. While the Mini Clubman isn’t the cheapest in the class, nor the most spacious, it arguably has the most cachet, a strong sales point in an increasingly image-conscious marketplace.

H O U S E- M AG .C O.U K


M OTO R I N G | N E W S BY N I C K F L E TC H E R

R O A D T E S T: L E X U S R C F The RC F is a sports coupe from Lexus with striking supercar styling, and supercar performance to match, writes NICK FLETCHER. Powered by a 5.0 litre V8 engine packing a potent 457 hp, the RC F has a top speed of 168 mph and a searing 0-60 mph time of just 4.5 seconds. Not surprisingly, it has selectable driving modes for both road or track! Combined fuel economy is 25 mpg respectable with such power on tap – and emissions are 258 g/km.

Power delivery is smooth and eager with a delightful growl from the twin exhausts, the ride quality is firm but totally composed and there is reassuring grip on fast corners. It offers a terrific driving sensation as the power is unleashed, yet when cruising it can still deliver such comfort than you feel you could drive right across Europe and still arrived fresh and relaxed. This large coupe’s interior has luxury ambiance, and while it does have four seats, the rear pair are in effect just for

The race-bred visual styling of this model makes it a genuine head-turner and several people who I asked to guess its price estimated £100,000 or more. In fact, it is £62,690. Features include torquevectoring differential, an active rear spoiler, a bonnet scoop and large forged alloy wheels.

J A N UA RY 1 9

children. Front occupants get plenty of room and very comfortable powered seats, and the dashboard has an unusual tiered design but is entirely functional and userfriendly. Boot space is not largest in the sector but still very practical at 374 litres. The standard kit list is impressive, and includes a multimedia screen, 10-speaker premium sound system, sat-nav, reversing camera, parking sensors and eight airbags. Safety features include Brake Assist, Hill Start Assist, Stability Control, and Vehicle Dynamic Management. This Lexus has rivals in its sector, most notably the BMW M4 Coupe which is arguably a little more nimble to handle. But when you add the sheer visual impact of the RC F, its superior refinement and the brand’s legendary reliability, in my view it is the overall winner.

152


YO GA ST U D I O S | H E A LT H & B E AU T Y

Amazing spaces Stylish and inspiring studio design ideas and interiors. The Yoga Studios opened its doors in November 2017. Its owners are the family behind the yoga equipment company, Yoga Studio UK, which provides quality equipment to countless yoga studios across the UK – and now their own one in lovely Poole. Owners Rob and Angela had a vision to create a beautiful yet functional yoga space, offering a broad range of classes to the local community and to those visiting Dorset. The Yoga Studios were designed with warmth and versatility in mind, a unique open loft style space with beautiful hand painted art on the walls and large round mandala etched windows. There are two generously sized studios opening into one larger combined space. This has created a huge studio space ideal for yoga teacher trainings and weekend workshops (the combined space holds up to 45 students). Other benefits also include dedicated parking, a secure and safe premises, modern separate changing

and

shower

rooms,

fully

heated/air-

conditioned. It means there is an exciting programme by visiting teachers from London and all over the UK planned for 2019. More contemporary yoga styles, as well as traditional hatha and ashtanga classes, are also offered weekly, with metal beams fitted for aerial and trapeze yoga across the high wood panelled ceilings. With Pilates, Yoga, Aerial, Meditation, Mindfulness and many more on offer, get in touch today to start your 2019 in the right way.

C O N TAC T

L O C AT I O N

01202 721912

Unit 1, 83 Ringwood Road,

www.theyogastudios.co.uk

Poole, Dorset, BH14 0RH. UK

153

H O U S E- M AG .C O.U K


H E A LT H & B E AU T Y | 2 0 1 9 F I T N ES S T R E N D S

From virtual reality to competitive workouts Ready to mix up your gym schedule? Here are the workout crazes you can look forward to trying in the New Year, says Liz Connor. Exercise used to be a kind of arduous torture that plenty of us avoided at all costs, but thanks to influencers, boutique gym studios and wearable gadgets, it’s had a total rebrand - and more of us are spending our hard-earned cash on fitness than ever before.

Each year, shiny new workout trends promise

to

shake

up

the

Lycra-clad

landscape, and there’s plenty to sink your teeth into over the coming months. So while last year we grimaced through strength training and functional fitness, this year there’s a whole new way to sweat... BOOTCAMP WORKOUTS If you’re predisposed to procrastination in the gym, sometimes military-style training is the only way to get the job done. Armyinspired workout classes can help you to burn 1,000 calories in a single session, using a mixture of running and weights to tone muscle and maximise fat loss. Gyms like Fitness First (dwfitnessfirst. com)

and

LA

Fitness

(lafitness.com)

all offer variations on the trend, while the

original

phenomenon

West

Hollywood

Barry’s

fitness

Bootcamp

(barrysbootcamp.com) has just opened its doors in Manchester. Its workouts are tough

J A N UA RY 1 9

154


2 0 1 9 F I T N ES S T R E N D S | H E A LT H & B E AU T Y

venues to exercise are four times more

there’s no membership fee - and it’s soon

likely to stay active six months later, than

to launch outside of the capital. Meanwhile,

those who stick to the same gym, proving

Manchester and Bristol dwellers should

it pays to keep your options open. Balance

keep an eye out for monthly fitness

Festival (balance-festival.com) also reports

membership, ClassPass.

that gym loyalty is waning, with 40% of fitness fanatics saying they don’t own a

A RETURN TO THE TREADMILL

gym membership, but 70% saying they take

Niche fitness offerings are all well and good,

part in boutique fitness classes.

but ClassPass (classpass.com) predicts we’ll be stripping back our workouts. According

Esquared (esq2.com) is another app-based

to the company, treadmills are back in

platform that connects its users with

vogue, with consumer intelligence showing

discounted fitness classes and two-hour

an 82% increase in bookings for classes

sessions at gyms across London, except

involving a running machine last year.

and sweaty, but the blow of cranking out hundreds of squats is softened by luxury facilities, a banging sound-system and a slick protein shake bar. CONTRACTLESS GYM HOPPING The days of signing up to a year of slogging it out at the same local leisure centre are long gone. Instead, we’ll be accessing tap-and-go apps that allow us to pick and choose from hundreds of different specialist studios around the country. Leading the charge is MoveGB (movegb. com), which has been dubbed the ‘Netflix of the fitness industry’. It has over 6,000 fitness partners nationwide including Virgin Active, Digme Fitness and Hotpod Yoga, meaning you can tap up the very best instructors for whatever type of workout you fancy on the day. Research from the company shows that gym bunnies who flit between multiple

155

H O U S E- M AG .C O.U K


H E A LT H & B E AU T Y | 2 0 1 9 F I T N ES S T R E N D S

Rather than plugging in a sluggish speed and jogging for 30 minutes, we’ll be chasing an endorphin-rush at dedicated interval-based classes instead. That way, there’ll be no chance of slacking off on your speeds, what with an instructor pushing you to pump up your incline and hit that sprint finish. There are already entire studios dedicated to this type of workout like Orangetheory (orangetheoryfitness.com)

and

1Rebel

(1rebel.co.uk) and most major gym chains already have a riff on the trend like Virgin Active’s Run Tribe class (virginactive.co.uk). FLEXIBLE BANDS That box of giant rubber bands you always see parked next to the dumbbells? It’s about to be come your best friend. If you haven’t tried working out with a resistance band before, 2019 is your year:

J A N UA RY 1 9

156


2 0 1 9 F I T N ES S T R E N D S | H E A LT H & B E AU T Y

They’re ideal for making floor workouts

spirit fired up at Turf Games (turfgames.

it a great choice for runners looking to

more effective while firing up your muscles

com), a functional fitness and team-based

supplement their marathon training without

during basic stretches. In fact, Pinterest

competition, where guys and girls can

putting themselves at risk of injury.

reports a 1,913% increase in searches for

lift, flip, press and jump to try and beat

these nifty pieces of kit.

each other. The games will be happening

VIRTUAL REALITY WORKOUTS

across three yet-to-be announced cities

At this year’s Consumer Electronics Show

Slip them over your thighs to add a burn to

across the UK, with the chance to be

(CES), US company Black Box VR (blackbox-

squat variations and glute bridges, or use a

named the Turf champion in your area.

vr.com) debuted the world’s first virtual

longer looped band to make pull ups and

Game on.

reality fitness machine.

buy your own set and use them at home

BALLET FOR BOYS

Designed to tackle the sedentary element

while you’re on a Netflix binge. No gym

Ballet inspired fitness classes soared in

of gaming, their VR chest press comes with

necessary.

popularity a couple of years ago, as gym-

a headset that immerses players in a virtual

goers reaped the full-body benefits of

world, where you need to perform reps to

COMPETITIVE SPIRIT

training like a prima ballerina. This will

fight your opponent. The idea is you level

2019 is all about setting yourself a

finally be the year, though, that we’ll shed

up your fitness while gaming, using speed,

challenge. Rather than just working out

the outdated idea that barre is an activity

strength, and endurance to help you win.

for the sake of getting fit, now you’ll be

solely for women, with studios becoming a

‘training’ with an end goal in sight - whether

gender neutral zone.

rows more challenging. Best of all? You can

it’s to run a marathon, take on an Ironman challenge

(ironman.com)

or

headsets land in boutique fitness studios.

your

Let’s face it, barre is no easy workout and

squad together for a day on the Tough

there are some pretty brilliant reasons why

Mudder

(toughmudder.co.uk)

get

We’re pretty sure it won’t be long until VR

assault

guys should try it out. It’s non-impact, it

course. If going head-to-head is your sort

improves flexibility, bolsters core strength

of thing, you can get your competitive

and challenges your endurance - making

157

Watch this space. By Liz Connor, Press Association Pictures credit: Thinkstock/PA

H O U S E- M AG .C O.U K


REVIEWED | KE Y WEST BAR & GRILL

Reviewed KEY WEST BAR & GRILL We do love where we live, with the beach being on our doorstep, it makes for perfect days out all year round, whether that is building sandcastles or wrapping up for winter walks. When Key West Bar and Grill invited us down to try out their menu we rushed at the chance enjoy a lunch at the seaside. Situated in at the end of the iconic Bournemouth Pier, this perfect location allows you to while away a few hours taking gym after but it was totally worth it! We also

mission to try all the burgers in town! The

ordered the garlic and lime tiger prawns,

house burger topped with mature cheddar,

After a lovely stroll down the pier we

the homemade coconut and chilli lime crab

burger relish pickle and the added bonus

entered the restaurant to find it buzzing and

cakes served with mango and chilli salsa,

of bacon, all in a brioche bun did not

full of atmosphere, with a varied menu. We

which were both fresh and delicious – just

disappoint. The maple Canadian chicken

sat down at the table and silence ensued

what you want when dining by the sea. A

stack, chargrilled chicken topped with

as we each pondered our choice. We dove

firm favourite amongst the team was a plate

crispy bacon and brie, grilled with maple

straight into the starters, selecting a variety

of nachos which was stacked high with

syrup made for an unexpected flavour

to share, with some recommendations

generous helpings of cheese, sour cream,

combination that went down a treat. The

from our waiter. The Baked Brie was a

guacamole and salsa!

mac ‘n’ cheese was a great comfort food

in the breathtaking views.

choice, smothered with Wookey Hole

particular favourite of mine served with French baguette and gooseberry and

For the mains, there was, of course the

Cheddar cheese sauce that gave a strong

coriander chutney, I may have had to hit the

compulsory burger ordered in the ongoing

and moreish flavour. The real eye-catcher of the table though, was the famous fish sharing platter, goujons of cod, prawn cocktail, chilli lime crab cakes, wholetail scampi and calamari rings served with chips and baguettes. For a seafood lover it ticked all the boxes and was quickly passed around the table, despite how generous the portions were, it soon disappeared! For the few of us who still had some space for dessert we ordered a sticky toffee pudding and a warm caramel apple slice, both served with ice cream, they were the perfect end to a great meal. If you are looking for delicious, hearty comfort food in a stunning location, then this is the place for you!

BOOKINGS

WEBSITE

L O C AT I O N

01202 237916

www.keywestbournemouth.co.uk

Key west restaurant and grill, Bournemouth Pier, Bournemouth BH2 5AA

J A N UA RY 1 9

158


ISSUE 200 | HOUSE & LIFEST YLE

20% OFF any Dermalogica Product or Pro 60 Skin treatment

Tel: 01202 417812 | Web: www.inipi.co.uk 1078 Christchurch Road, Bournemouth, Dorset BH7 6DS (Offer ends 28th February 2019)

CANVAS POSTER PRINTING PHOTOGRAPHS VIDEO TRANSFER PHOTO GIFTS

Margaret, 75, living with cancer My day didn’t start too well. Everything had got on top of me and I felt really low. When I called the Macmillan Support Line, I didn’t know where to start. But somehow they helped me find the words. Just talking honestly about how I felt was such a relief. Now I don't have to cope with the bad days on my own. For cancer support at home, over the phone, call the Macmillan Support Line free

0808 808 00 00

WE ARE OPEN 7 DAYS A WEEK 9am-5.30pm | Tel: 01202 661 373 www.thecanvasprintingcompany.com sales@thecanvasprintingcompany.com

(Monday to Friday, 9am–8pm)

macmillan.org.uk Macmillan Cancer Support, registered charity in England and Wales (261017), Scotland (SC039907) and the Isle of Man (604).

159

Fareham Shopping Centre

Cascades Shopping Centre

Dolphin Shopping Centre

Fareham, PO16 0PQ

Portsmouth, PO1 4RL

Poole, BH15 1SZ

H O U S E- M AG .C O.U K


TA L K I N G B U S I N E S S | D O R S E T D E N TA L C L I N I C

Your teeth fixed in a day At Dorset Dental Clinic we are now able to secure fixed teeth onto implants placed into your jawbone all within 3-4 hours from start to finish. Whether you have a few remaining teeth and are struggling with your partial dentures or indeed if you

After a short period of consultation, we plan your

have full dentures and find them difficult, we can help

treatment very carefully and give you a written estimate

you have fixed teeth in one day. The technique can

of charges. Assuming all goes well with the consultation

also be applied to both the upper and lower jaws, and

and examination process (usually just two short visits),

can even be carried out in both jaws in the same day. In

we then book you in for implant placement and at

addition, the procedure is painless and can be carried

the same time our technician is on hand to construct

out under sedation for our more nervous patients, and

your new teeth.

post operative discomfort is kept to a minimum with simple painkillers

The teeth provided on day one we term as provisional teeth, as soft tissue changes and technical constraints

Over the last year or so we have worked closely with

prevent us from securing on your final teeth from day

our in-house technician Emily Whitmarsh to develop

one. However, only 2 or 3 short painless visits are required

predictable and accurate techniques which are proving

4 months after your initial “teeth in a day” appointment,

a huge hit with the patients we are providing this

for us to construct your final definitive teeth.

treatment for. Here are some of the comments we have had from our patients. “I would like to thank you for the excellent implant and bridges that you recently fitted for me. Both you, and your staff, did everything possible to ease my anxiety and explain each process as it was happening. The thought of such major dental work in my mouth filled me with dread for years. It was only your understanding and considerate manner that persuaded me it was the right thing to do, and that it would change my life dramatically. Indeed it has! “Smiling is back on my agenda and eating is a positive joy! Why didn’t I come to you years ago? With grateful thanks.” Jill M.

P I C T U R E D A B OV E Mr. Philip McCauley, Clinical Director

J A N UA RY 1 9

160


D O R S E T D E N TA L C L I N I C | TA L K I N G B U S I N E S S

Due to the high cost of the materials, components and technical support required this treatment does not come cheap, and prices range from 9-14K per jaw. However, our patients feel this is a worthwhile investment in their future with respect to their ability to eat, smile laugh and kiss with confidence, with many patients saying it’s the best money they have ever spent on themselves. If you are interested in whether or not this treatment is suitable for you please call us to arrange a consultation and we will be able to tell you immediately if we can carry out this treatment for you. BELOW Some before and after photographs of a patient who had this treatment

“Having decided to proceed with implants, I considered the alternatives and entrusted the work to a dental team that clearly had very considerable experience of the procedure. After some tests, Philip McCauley advised that he could insert implants and an interim set of fixed upper teeth the same day. My wife then decided to have a similar treatment and we are both delighted and impressed with the results. Walk in with a denture and walk out with new teeth!” Mr G.M., Retired Engineer Patient 1: Before

“Having tried dentures to no avail and feeling totally frustrated, I was referred to Philip McCauley. Since having received my implants crown and bridge, Philip has given me my old mouth back. Where as before I was unable to eat my food properly I can now eat all things I enjoy and feel like a new woman with a wonderful smile. Having my teeth removed and receiving my new implants etc. I can honestly say I suffered very little discomfort and felt no pain mainly because I was in good hands and I would recommend Philip McCauley and this form of dentistry to anyone.” Mrs. G.F., Business Director

Patient 1: After

C O N TAC T

L O C AT I O N

01202 973300

Dorset Dental Clinic, 3 Longfleet Road,

www.dorsetdentalclinics.com

Poole, BH15 2HN

161

H O U S E- M AG .C O.U K


H E A LT H & B E AU T Y | E L EGA N T A EST H E T I C B E AU T Y C L I N I C

I N T R AV E N O U S NUTRITION THERAPY What is it? Intravita IV Nutrition Therapy (IVNT) gives our clients the ultimate body boost when they need it most. Using personalised IV formulations that are scientifically proven to deliver, the vitamins and minerals which make up these IV infusions are essential for the biochemical reactions in every cell

the positive effects during the treatment

I have therefore decided to base my own

in the body.

itself, which takes no longer than 60

clinic in my home town of Bournemouth

minutes to administer. This boosted feeling

at the well established and respected

The IVNT products we use are all vegan-

continues over the following hours and

Chic Beauty Clinic.

friendly and are GMO, gluten, hexane

days; it doesn’t take long to start feeling

and sugar-free.

refreshed, re-energised and revitalised.

What is it used for?

By helping balance our vitamin and mineral

practitioner I will want to understand your

IVNT should be used for supplement

levels through IVNT, our bodies can be

aims and expectations and together come

treatment only and should not be used to

restored to peak fitness and maximum

to a joint treatment plan. This is proven to

treat medical conditions. That being said,

energy performance.

give much more natural, longer lasting

What makes Elegant different to other clinics

IVNT can have a rapid effect on how your body functions. Many patients begin to feel

is

that

as

a

conscientious

results than a “one size fits all” approach to IVNT does not replace the importance

Botox and fillers.

of good food and exercise when hoping to achieve a balanced lifestyle but it

I only use the most advanced techniques

can certainly help us feel more ready to

and

take the day!

including the well established Botox and

products

in

my

consultations

Juverderm ranges. Meet Shikha Rishi I am a highly experienced aesthetics

I look forward to welcoming you into the

pharmacist and have a number of years

clinic and begin our journey together to

training under the world renowned Dr.

revealing the more Elegant you.

Katie Goldie in Harley Street, London and Dr Tim Pearce at Skin Viva, Manchester.

*Offer valid until 31st January.

FEELING A LIT TLE SLUGGISH AFTER THE FESTIVE PERIOD? Get 25% off all IVNT infusions with code ‘NEWYEAR25’*

C O N TAC T

L O C AT I O N

07817 594092

Sandbanks Clinic, Tower House, 45 Commercial

www.elegantaesthetic.co.uk

Road, Poole, Dorset, BH14 0JA

J A N UA RY 1 9

162


ASK THE EXPERT

ASK THE EXPERT

BLEMISHES REMOVAL - WART, BENIGN MOLE OR SKIN TAG REMOVAL, FROM £50*

Ask the expert

B L E M I S H R E M O VA L Blemish removal, including skin tags and moles, can be a very quick and pain-free procedure, however, due to the fact that they don’t cause immediate harm to your health, the treatment is not available under NHS services. At Health and Beauty Bournemouth we use a highly effective technique for blemish removal, it is quick, effective and with very minimal, if any, scarring. The procedure is so simple in fact, that it can be done on the day of consultation, once you have been given the full information and everything you need to make an informed decision.

Introducing...

H E A LT H Y L I V I N G JAMES We love finding amazing local foodies, who share the same passion about food as us, and we’re pleased to bring you some incredible recipes from Mr. James Wythe, AKA Healthy Living James.

Improve your confidence, skin blemishes and growths including moles, cysts, warts and skin tags can leave you feeling self-conscious about the way you look, we see it as our duty to provide the same safe and effective treatments at our modern clinic. Don’t spend the rest of your life covering up your skin tags, contact Health & Beauty Bournemouth, and speak to someone about how they can help rid them for good.

His recipes shed a new light on healthy eating, showcasing simple, delicious food that just so happens to be seriously good for you too! We love his recipes and we think you will too. Turn to pages 166-171 to for recipes such as the 10 minute Chickpea & Spinach Curry, Jackfruit Puttanesca Pasta, Gluten Free Vegan Blueberry Cheesecake and the irresistible Goey Nut Butter Choc Pot, try them for yourselves, but before you do, here’s a little word from the man himself:

ALSO AVAILABLE: HIFU - Non Surgical Facelift (HIFU/The latest technology | Therapeutic massages | 3D eyebrows | Skin rejuvenation (IPL, Radio Frequency) | Acne and pigmentation treatments | Semi permanent make up | Acid peeling (AHA 5%, 15%, 40% & 70% available) | Microneediling (demaroller and dermapen) | Mesotherapy | Microdermabrasion | Non surgical fat removal | Botox | Derma fillers

“After suffering from long-term illness for the past 7 and a half years, my passion for healthy living and eating has been my way of recovering. I am also a fully qualified Health Coach from IIN (Institute of Integrative Nutrition). I started my blog, Healthy Living James, in August 2016 as I wanted to share my journey with others to help inspire and motivate people to live a happier, healthier life.”

*Terms & conditions apply. Offers ends 31st January 2019.

JANUARY OFFER: NON-SURGICAL EYELIFT - FIBROBLAST, FROM £150*

If you would like to benefit from a change in your diet and lifestyle or want to enjoy more delicious recipes like these then check out the 21 day REBOOT programme www.foodfitbody.co.uk

Call us to arrange a consultation 01202 429889 www.healthandbeautybournemouth.co.uk 1087 Christchurch Road, Bournemouth, Dorset BH7 6BQ

www.healthylivingjames.co.uk

Opening Hours: Tuesday - Friday, 11am - 7pm; Saturday, 10am - 4pm

Find him on Facebook & Instagram: healthylivingjames

J A N UA RY 1 9

164


V EGA N UA RY | FO O D & D R I N K

Welcome to Veganuary! With its ever-increasing popularity, 2019 is set to be the year of the Vegan. January has been dubbed Veganuary in an effort to encourage people to give this lifestyle choice a try for themselves. Veganism is one step beyond being vegetarian, not

some people merely like the challenge of it and trying

only choosing to not eat animals but also avoiding dairy,

something new!

eggs, honey, as well as anything made from fur, leather, wool or down. It also involves being selective with the

Vegan food has come a long way over the years, once

products you buy and checking they have not been

assumed to be tasteless and dull there are now a whole

tested on animals.

array of recipes out there to tantalise the taste buds. Whatever your reason may be, if you have decided to

There are numerous reasons people may choose

give Veganuary a go, or simply would like to try out a

to become vegan, the biggest one of course being

vegan meal, we have a selection of recipes for you

the moral aspect and choosing to live a cruelty-free

courtesy of James Wythe, AKA Healthy Living James, to

lifestyle, but it also benefits the environment and your

give you a helping hand. To find out more about Healthy

own health through a healthy diet and lifestyle. Whilst

Living James please visit www.healthylivingjames.co.uk

165

H O U S E- M AG .C O.U K


FO O D & D R I N K | R EC I P ES BY J A M E S W Y T H E

10 Minute Chickpea & Spinach Curry

SERVES 4

INGREDIENTS

Prep: 1 min; Cooking: 8-10 mins; GF, DF, VG, V, RSF

2 tbsp olive oil or coconut oil 3 garlic cloves, crushed

1. Heat a large pot on a medium heat with olive oil/coconut oil and crushed garlic

1 red onion, roughly diced

2. Meanwhile roughly dice the red onion and add to the pot to cook down for a minute

1 tsp paprika

3. Add all the spices and tomato puree and stir

1/2 tsp cayenne pepper

4. Now add the chickpeas, coconut milk, veg stock and cook on a medium/high heat for 5

1/2 tsp ground coriander

minutes making sure to stir

Pinch of chilli flakes

5. Add the ground almonds and stir. Allow to cook down for a further 2-3 minutes

2 tbsp tomato puree

6. Finally take off the heat and stir through the spinach until wilted

2 cans chickpeas (400g x2) 200ml veg stock

Recipe by James Wythe, www.healthylivingjames.co.uk.

1 can coconut milk 1/2 cup ground almonds (60g) 1 bag spinach (200g)

J A N UA RY 1 9

TIP

Serve with a side of brown rice or quinoa

166


R EC I P E S BY J A M E S W Y T H E | FO O D & D R I N K

Comforting Black Bean Chilli SERVES 4-6

INGREDIENTS

Prep: 5 mins; Cooking: 20 mins; GF, DF, VG, V, RSF

2 tbsp olive oil 3 garlic cloves, crushed

1. Start by grating the carrot, dicing the red onion and fresh chilli

1 small red onion, diced

2. Heat a large pan on a medium heat adding the olive oil and garlic until sizzling

1/2 tsp ground coriander

3. Add the onion and all the spices along with a pinch of salt and pepper and stir

1 tsp paprika

4. Now add the carrots and chopped chilli and cook down for 2-3 minutes until soft

1/2 tsp cayenne pepper

5. Add the passata, tomato puree, beans, cacao powder and stock and stir

1/2 tsp cinnamon

6. Bring to a boil and then reduce to a low/medium heat to cook for 15 minutes (making

1 red chilli, deseeded and diced

sure to stir every 5 minutes)

2 large carrots, grated 680g passata (good quality)

Recipe by James Wythe, www.healthylivingjames.co.uk.

2 tbsp tomato puree 2 cans black beans, drained and rinsed 1 can kidney beans, drained and rinsed 1 tbsp cacao powder (optional) 200ml veg stock (good quality)

TIP

I like to serve mine on brown rice or inside a roasted sweet potato and top it with plain coconut yoghurt, extra chillies and fresh coriander.

167

H O U S E- M AG .C O.U K


FO O D & D R I N K | R EC I P ES BY J A M E S W Y T H E

J A N UA RY 1 9

168


R EC I P E S BY J A M E S W Y T H E | FO O D & D R I N K

Jackfruit Puttanesca Pasta INGREDIENTS

SERVES 2

Prep: 5 mins; Cooking: 15-20 mins; GF, DF, VG, V, RSF

1 can tinned jackfruit (this can be optional and the sauce works well without it)

1. Drain the jackfruit and place into a pan of boiling water for 10 minutes to allow it to

4 tbsp olive oil

soften

1/2 red onion, finely diced

2. Meanwhile prepare the onion, garlic, capers, olives and tomatoes

4 medium garlic cloves, crushed

3. Heat a pan on a medium heat with the crushed garlic, onion to cook down for a couple

100g vine tomatoes, sliced into quarters 25g capers (roughly 2 tbsp), finely

minutes 4. Place the spaghetti into boiling water for roughly 8 minutes until el dente (we will be

chopped

adding it to the sauce to finish off cooking)

50g black pitted olives (roughly 20) slices

5. Now add the tomatoes, olives and capers to cook down for a couple minutes

into halves

6. Now add the miso paste and the can of tomatoes and stir.

1 heaped tsp miso paste

7. Drain the jackfruit and add to the pan and press the chunks with a fork so they break

1 can tinned chopped tomatoes Fresh parsley

apart and stir. Leave this to cook down for a further few minutes 8. Finally with tongs take the spaghetti from the boiling water and place directly into the

Gluten free spaghetti (I use brown rice)

pan with the sauce along a small amount of the pasta water (roughly 3-4 tbsps) and a handful of freshly chopped parsley and stir thoroughly 9. Allow this to simmer together for a further few minutes before serving Recipe by James Wythe, www.healthylivingjames.co.uk.

Gluten Free & Vegan Blueberry Cheesecake INGREDIENTS FOR THE BASE

SERVES 8 - 10

Prep: 20-25 mins; Freezing: 3 hours; GF, DF, VG, V, RSF

100g almonds 50g pitted dates 1 tablespoon water

1.

I use a 6inch by 3inch cheesecake tin, you can try with others if you wish for a different shape. Soak the cashews, I like to soak mine overnight, but 3-4 hours will be enough

2. First make the base by adding the almonds and dates into the food processor and INGREDIENTS FOR THE CHEESECAKE

200g soaked cashews Juice of 1/2 lemon 3 tablespoons maple syrup 100g coconut fat (or roughly 3 very heaped tablespoons. Coconut fat is the thick part in the top half of the a coconut milk can) 75g frozen blueberries

blend into crumbs, then add the water and blitz again to make it sticky 3. Grease the cheesecake tin with coconut oil then place the nut mix into the bottom and press down until evenly spread 4. Drain the soaked cashews and add to the food processor along with the lemon juice, maple syrup and coconut fat and blend until very smooth (this can take about 5 minutes, make sure to press the leftover bits on the side down to make the whole mix smooth) 5. Pour half the mixture on top of the base. Add a handful of frozen blueberries randomly inside (roughly 25g) 6. Pour the rest of the mix on top 7. Now defrost roughly 50g of frozen blueberries in a pan over a medium heat, once defrosted mash with a fork and pour across the top of the cake (if there is a lot of juice then don’t pour all the juice over). 8. Freeze for 3 hours 9. Gently remove from the cheesecake tin and it’s ready to serve! Recipe by James Wythe, www.healthylivingjames.co.uk.

169

H O U S E- M AG .C O.U K


FO O D & D R I N K | R EC I P ES BY J A M E S W Y T H E

Gooey Nut Butter Choc Pot SERVES 1

INGREDIENTS

Prep: 1 mins; Cooking: Oven 10-12 min or microwave 40-80 seconds; GF, DF, VG,V, RSF

3 tbsp oat flour (make your own by simply blending GF oats into flour, takes 30

1. Pre heat your oven to 200C (make sure its up to temperature before cooking the choc pot)

seconds)

2. Create your oat flour by adding gluten free oats to a blender for 30-60 seconds until it

3 tbsp raw cacao powder 1/2 tsp baking powder 1 1/2 tbsp maple syrup

forms a flour 3. Now to a mixing bowl add the oat flour, cacao powder, baking powder, tiny pinch of salt and whisk until well mixed with no lumps

60ml unsweetened almond milk

4. Now add the maple syrup and pour in the milk slowly whilst hand whisking until smooth

Spoonful of nut butter (optional)

5. Add a spoonful of nut butter to your pot (optional)

Pinch of salt

6. Pour the mixture into your pot/mug and place in the oven for 10-12 mins or microwave for 40-80 seconds (the time for the oven really depends on your oven and can take a couple tries to get it right) 7. Let cool for a minute before eating and it should still be gooey in the middle and slightly firm on the top and sides Recipe by James Wythe, www.healthylivingjames.co.uk.

J A N UA RY 1 9

170


R EC I P E S BY J A M E S W Y T H E | FO O D & D R I N K

Spiced Pear, Fig & Orange Crumble

SERVES 6 - 8

INGREDIENTS

Prep: 5-10 mins; Cooking: 25 mins; GF, DF, VG, V, RSF

1 tbsp coconut oil 4 pears, chopped into chunks

1. Pre heat the oven to 200C

4 oranges (3 peeled and chopped into

2. Roughly chop the 4 pears, 4 figs and 3 oranges into chunks

chunks and save 1 orange for the oat topping)

3. Heat a large pan on a medium heat with the coconut oil, add all the fruit along with 1 tsp

4 figs, sliced into quarters 2 tsp cinnamon 2 cups rolled GF oats 4 tbsp maple syrup

of cinnamon and cook down for rough 10 mins until soft 4. Meanwhile make the crumble topping. To a large mixing bowl add the oats, 1 tsp cinnamon, maple syrup, the zest of half an orange along with the juice of the whole orange and mix well with a spoon 5. Once the fruit is cooked, add to a large baking dish and then simply top with the oat

VA N I L L A C A S H E W C R E A M

mixture.

100g cashews (soaked in water for at least

6. Place in the oven for 15 minutes at 200C

3-4 hours)

7. If you are making the cream then simply add all the ingredients to a blender and blend

100-110ml unsweetened almond milk

until smooth

1/2 vanilla pod (slice in half and scrape out the seeds inside)

Recipe by James Wythe, www.healthylivingjames.co.uk.

1 tbsp maple syrup

171

H O U S E- M AG .C O.U K


P U Z Z L E S | TA K E A B R E A K

It is time to

TA K E A B R E A K

Pop the kettle on, put your feet up and take 10 minutes to engage your brain and solve these simple puzzles.

ACROSS

DOWN

C RY P T I C C LU E S

C RY P T I C C LU E S

6.

View (7)

1.

Steeple (5)

7.

Lukewarm (5)

2.

Tavern (3)

9.

Arid (3)

3.

Animal’s foot (4)

10. Fondness (9)

4.

Skill (9)

12. Subordination (11)

5.

Retort (7)

15. Irregularity (11)

8.

Servile (6)

17. List (9)

11. Guiltlessness (9)

19. Frenzied (3)

13. Hate (6)

21. Nick (5)

14. Desert (7)

22. Emptiness (7)

16. Imagination (5) 18. Peruse (4) 20. Bight (3)

1

2

3

4

6

5

7 8

9

10 11 12

13

14 15 16 17

18

19 20

21

22

LAST ISSUES SUDOKU SOLUTION

LAST ISSUES CRYPTIC SOLUTIONS ACROSS | 7 Deterioration ~ 8 Mistaken ~ 9 Idle ~ 10 Divers ~ 12 Future ~ 14 Jeered ~ 16 Locale ~ 18 Deaf ~ 20 Thorough ~ 22 Prognosticate. DOWN | 1 Feminine ~ 2 Settee ~ 3 Pick ~ 4 Wrongful ~ 5 Strict ~ 6 Toil ~ 11 Sedition ~ 13 Relegate ~ 15 Refuge ~ 17 Choice ~ 19 Earl ~ 21 Oath.

Puzzled? No need, call your local estate agent for all your property needs. For a FREE market appraisal call Fahren on t. 01202 551022 e. inf@fahren.co.uk w. www.fahren.co.uk

J A N UA RY 1 9

172


T H E DA N C I N G M O O S E | R E V I E W E D

Reviewed V E G A N U A R Y AT THE DAN CING MOOSE Will this be the year of the vegan? With popularity growing, January has been dubbed “Veganuary”, inspiring people to give veganism a try. Having already seen a popular rise in their vegan nights, at the Dancing Moose they are fully embracing Veganuary and invited us along to sample the delights of their vegan menu. Already

but without the heaviness that comes from

just when you think the avocado can’t get

big fans of the food here we excitedly

dairy, the flavour combinations had just the

any better! My personal favourite was the

accepted the invitation and for a fully

right level of kick and then left you with a

Sticky Mushrooms, a simple plate of Shiitake

rounded review took along with us a meat-

refreshing tang. It is a must try!

mushrooms but coated in a delicious layer

eater, vegetarian and a vegan!

of soy sauce, garlic, herbs, balsamic vinegar On to the main event, a selection of different

and accompanied by cherry tomatoes, the

First things first, a drink while we look over

plates were brought out to our table for us to

flavours were so moreish, I found myself

the menu. In full support of Veganuary

sample, and as they kept coming the smells

casually pulling the plate closer to me.

the Dancing Moose have created a vegan

that engulfed us were mouth-watering.

based cocktail, Elixir of the Immortals,

Gone are the days when vegan food is

The Cauliflower Steak took us by surprise.

including ingredients such as chickpea

considered dull and tasteless! We each

Normally unless it comes covered in

water and almond milk. Never to back

had our own personal favourites from the

cheese it is not for me, but I have been

down from the challenge we gave this a

selection, the Avacado Moose Dip had us all

converted. A wedge of cauliflower cooked

try, unsure of what to expect, and it was

reaching back for more, served with olive oil,

in a ras el hanout spice gave the most

delicious! It was almost creamy in nature

lime and spicy crackers it was light and airy,

wonderful flavours, served with red onion, pine nuts and a spicy quinoa salad. The Pulled Mushroom Tacos are not for the faint hearted, mushrooms seasoned with sesame seeds, kimchi and pickled chilli, they definitely had a kick to them but leave you reaching back for another. Another favourite was the Superfood Salad, grilled broccoli, quinoa, spinach, spring onions, pickled carrot, avocado, edamame beans served with a spicy veganaise, this dish was light and refreshing, and was perfect as a stand-alone dish or served alongside the others if you choose to go tapas style with your friends! It is safe to say we all had a great time, if you are thinking of getting involved in Veganuary then we advise you get yourself down the Dancing Moose and let them inspire you!

BOOKINGS

WEBSITE

L O C AT I O N

01202 738676

www.dancingmoose.co.uk

5 Banks Chambers, Poole, Dorset, BH14 9NB

173

H O U S E- M AG .C O.U K


R EC R U I T M E N T | LO C A L J O B S

REC RU ITM ENT The latest jobs in your area. To advertise your job here contact Ross or Gary on 01202 287165.

MARKETING A S S I S TA N T A N D A S S I S TA N T A N I M ATO R & V I D EO E D I TO R BRANDED Video Production based in Christchurch are looking to fill two new and exciting roles. Part Time Marketing Assistant: 16-20 hours per week, flexible. Your roles would include all aspects of digital marketing so an interest in and good knowledge of social media, SEO and PPC are a must, although this is a role that will grow with the right candidate so training will be given. Competitive basic plus generous bonus structure. Part Time or Full Time Assistant Animator and Video Editor This is an exciting opportunity that would ideally suit a university student or recent graduate. We are looking for a dynamic individual looking to work as part of our expanding team and gain excellent experience as well as benefit from a flexible and progressive role, with competitive basic pay plus generous bonus structure. At least a basic knowledge of Adobe CC suite (or similar) a must, with particular emphasis on Premier and After Effects. Please email covering letter and CV to branded@brandedvideoproduction.co.uk

J A N UA RY 1 9

PRO PERT Y MANAG ER An exciting opportunity has arisen for a Property Manager to join us at the successful Winkworth Highcliffe office on a permanent basis. Property management experience is preferred along with anyone having an NFOPP qualification. The role will be in a fast-paced and fun environment, dealing with landlords, tenants and contractors. You must be a confident communicator with the ability to resolve issues effectively while delivering excellent levels of customer service. Good logistical skills essential. Please apply with CV and covering letter to mwatters@winkworth.co.uk and simon.barnes@wainkworth.co.uk Or please telephone Simon Barnes at Winkworth Highcliffe 07812 186 517

WA R E H O U S E O P E R AT I V E We are looking for a dynamic and hard working person to join our friendly team. You will be responsible for organising boxes and large packages of shutters in our warehouse on the Airfield Industrial Estate, Christchurch. As such you must have a decent level of fitness and strength. You will be required on an as-and-when basis for a total of 6-8 hours per week. Please email a covering letter and CV to information@ justshutters.co.uk

MARKE TIN G AN D ADVERTISIN G AC C O U NT MANAG ER - BO U RN EM O UTH, U P TO £ 3 0 K B A S E A N D £ 3 0 K B O N U S House is Dorset’s favourite local magazine with 200+ advertising clients, needing help with smarter branding, websites and email. Due to continued growth we are now looking for an experienced Account Manager with: • Outstanding network of potential clients • Solid B2B marketing agency experience (online and offline, ideally Lifestyle and Property sector)

174

• Highly motivated to drive sales, cold call and design great marketing campaigns • Demonstrable track record of growing and delighting clients • Super organised, meticulous detail, proactive with clients and always exceeding their expectations! If you want to be part of a highly focused and fun team, call now on 01202 287165 or apply with CV and covering letter to ross@house-mag.co.uk.


F I T T E R T H A N F I T | H E A LT H & B E AU T Y

Benefits of Martial Arts for your child Self-Control and Good Decision Making

control, while making the good decision to

both

psychological

Self-control refers to the training that one

do so. At Fitter Than Fit, as both parents and

be

strengthened

gives one’s self to accomplish a certain

instructors, we work on this skill set every

simultaneously. While the physical aspects

task or to adopt a particular pattern of

single day—instilling respect for everyone.

of exercise and Martial Arts training

behaviour, even though one is unfocused

improves your child’s general health, it

or would rather be doing something

Self Defence

also improves emotional wellbeing with

else. For example, when your child has

The instructors at Fitter Than Fit have trained

increased self-esteem and self-confidence,

learned to listen to mum and dad, or to pay

for many years to make sure everything we

as well as decreased tension, stress, anxiety

attention in class listening to the teacher

teach is reality based. With that being said,

and depression. With that, here are just

instead of talking to his friend next to him,

your child may still be in the developmental

a few of the benefits of our Martial Arts

he has demonstrated the ability to self-

stage of their life and will focus only on the

At Fitter Than Fit, we believe that a child’s total

well

and

physical,

being, can

basics of our Martial Arts curriculum. Basic

programmes for your child:

Techniques include: proper exercise form, Teamwork and Positive Social Interaction

punching, kicking, blocking and evasion

Teamwork is necessary for any young

techniques.

child to develop. It is at this stage in their life that they develop an understanding

C O N TAC T

and a confidence in their ability to work

01202 729 270

with others. At Fitter Than Fit, our activity-

info@fitterthanfit.co.uk

based curriculum and teamwork-oriented

www.fitterthanfit.co.uk

environment,

develops

character

and

teaches your child that the more we work

LO C AT I O N

together in the dojo, at home and at school,

Wassmuffin Mixed Martial Arts Academy, 686

the more we get done.

Christchurch Rd, Bournemouth, BH7 6BT

Monday

Wednesday

Friday

06.30-07.30, Muay Thai Bootcamp

06.30-07.30, Muay Thai Bootcamp

06.30-07.30, Muay Thai Bootcamp

09.30-10.30, Muay Thai Class

09.30-10.30, Muay Thai Class

09.30-10.30, Muay Thai Class

10.45-11.45, Ladies Thai Fitness

11.00-16.00, Open Gym

10.45-11.45, Ladies Thai Fitmess

12.00-16.00, Open Gym

16.15-17.15, Kids Class

12.00-16.00, Open Gym

16.15-17.15, Kids Class

17.30-18.30, Junior Class

16.15-17.15, Kids Class

17.30-18.30, Junior Class

17.30-18.30, Muay Thai Class

17.15-18.15, Junior Class

18.30-20.00, Brazilian Jiu Jutsu

18.30-20.00, Brazilian Jiu Jitsu

18.00-19.00, Boxing

18.30-20.00, Open Muay Thai

18.30-20.00, Open Muay Thai

19.00-20.30, Brazilian Jiu Jitsu

20.00-21.00, MMA Course

20.00-21.00, Jeet Kune Do/ Filipino Martial

19.00-20.30, Open Muay Thai

Tuesday

Thursday

Saturday

06.30-07.30 Muay Thai Bootcamp

06.30-07.30, Hire our space

09.00-10.00, Dirty Boxing

09.30-10.30, Muay Thai Class

09.30-10.30, Muay Thai Class

10.00-11.00, Kids Class

11.00-16.00, Open Gym

11.00-17.00, Open Gym

11.00-12.30, Muay Thai Bootcamp

16.15-17.15, Kids Class

17.00-18.00, Junior Class: Open Session

17.15-18.00, Junior Class

18.00-19.00, Muay Thai Fundamentals

Sunday

18.00-19.00, Boxing

19.00-20.00, Sparring

11.00-12.00, Open Gym

19.00-20.00, Muay Thai Class

20.00-21.00, Muay Thai Class

12.00-13.00, Boxing 17.45-19.00, Vinyasa and Akhanda “Yoga”

175

H O U S E- M AG .C O.U K


W H AT ’ S O N | JA N UA RY

What’s on

IN JANUARY

With a vibrant mix of countryside, beaches and attractions, there is always plenty to do in Dorset & Hampshire. Here is a selection of events happening across the counties over the coming weeks.

CINDERELLA

W I N T E R B I R D B O AT S T O

19 – 26 JANUARY

BROWNSEA ISLAND 06, 10, 20 JANUARY & 03 FEBRUARY

It’s the ultimate rags-to-riches story as the celebrated, award-winning Highcliffe Charity Players return to enchant us with one of the nation’s favourite pantomimes, Cinderella. Expect the usual magical quota of sumptuous sets and costumes, dazzling dance routines, knockabout humour and popular show songs as poor Cinders attempts to escape a life of drudgery – and, of course, her horrible Stepmother and Ugly Sisters. With the aid of her Fairy Godmother and a well-fitting slipper, can she win the heart of her handsome Prince? Oh yes she can! It’s fun-filled panto magic – you, too, will have a ball! Be sure to get tickets soon…its selling fast!

AM ERICAN ID IOT 2 2 - 26 JANUARY

Selladoor Productions presents Green Day’s explosive rock musical American Idiot. It is the story of three boyhood friends, each searching for meaning in a post 9/11 world. The show features the music of Green Day with the lyrics of its lead singer Billie Joe Armstrong and book by Billie Joe Armstrong and Michael Mayer. This thrilling musical has had Green Day fans in rapture and introduced a generation of theatregoers to their powerful and moving musical style.

Brownsea Bird Boats, in collaboration with the National Trust, Dorset Wildlife Trust and the RSPB, offer keen wildlife enthusiasts the rare opportunity to view one of the best autumn and winter bird spectacles in the UK. The boats will run from late November to early February and include a two hour landing on Brownsea Island. An experienced guide will lead the tour of Poole Harbour, looking out for the various birds that make it their home at this time of year. Included in the trip will be a landing on Brownsea Island which is closed to the general public from November to the end of January. Once there, visitors can enjoy the peace and tranquillity of the island. BROWNSEA ISLAND www.nationaltrust.org.uk

COOL COAST ICE RINK JANUARY - 23 FEBRUARY

Embrace that wintry feeling with Cool Coast Ice Rink at Bournemouth International Centre! Whether you’re a budding figure skater or feel more comfortable clinging on to the sides, everyone is welcome – the rink is big enough for all. There’s even a mini rink for those first nerve-racking glides and skate mates available to hire for the youngsters.

REGENT CENTRE

M AY F L O W E R T H E AT R E

BIC PURBECK HALL, BOURNEMOUTH

www.regentcentre.co.uk

www.mayflower.org.uk

www.bic.co.uk

J A N UA RY 1 9

176


JA N UA RY | W H AT ’ S O N

Dates for your diary Dunlins, Brownsea ©Andy Hay (rspb images.com)

WINTER I SPY 07 JANUARY 08 FEBRUARY SIR HAROLD HILLIER GARDENS www.hants.gov.uk/thingstodo

BURNS NIGHT ON LIGHTHOUSE BIG SING, BRILLIANT BERNSTEIN 27 JANUARY

H M S WA R R I O R 25 JANUARY PORTSMOUTH HISTORIC D O C K YA R D www.historicdockyard.co.uk

CIRCUS OF HORRORS: P SYC H O ASY LU M 24 JANUARY

Back with a bang and a brand new show, Circus of Horrors bring their trademark blend of horror and burlesque with bizarre and barely believable acts to Lighthouse. Hosted by the unmistakable Doktor Haze, for more than 23 years Circus of Horrors has shocked audiences the world over, storming into the finals of Britain’s Got Talent and becoming the first circus to perform in the West End for more than a century.

Now in its tenth year, Lighthouse Big Sing returns with an opportunity to learn and perform some of Leonard Bernstein’s most exhilarating choral works at Lighthouse, Poole’s centre for the arts, on Sunday 27 January.

PLEASURE

You don’t need to be in a choir to take part – just be keen to sing.

27 JANUARY

GROUNDS, G U I D ED TO U R

DURLSTON CASTLE

Participants will spend the day singing with hundreds of others as they workshop and then perform some of Bernstein’s best known music – ‘Chichester Psalms’ and music from West Side Story. Gavin Carr, distinguished Director of the Bournemouth Symphony Chorus, will lead the day and conduct the performance. Registration includes hire of the music and application forms can be found at www.lighthousepoole.co.uk. REGENT CENTRE

www.durlston.co.uk

BE AUT Y AND THE BEAST 30 JANUARY 02 FEBRUARY M AY F L O W E R T H E AT R E www.mayflower.org.uk

UPSIDE DOWN

www.regentcentre.co.uk

HOUSE UNTIL 30 JUNE THE TRIANGLE, BOURNEMOUTH www.upsidedownhouse.co.uk

LIGHTHOUSE , POOLE’S C E N T R E FO R T H E A R T S www.lighthousepoole.co.uk

177

H O U S E- M AG .C O.U K


Property Experts

Sandbanks Peninsula £1,595,000

EPC rating C

Recently refurbished contemporary four bedroom town house with stunning views of Poole Harbour. Extensive accommodation set over four floors, passenger lift to all levels. Large terrace area and two sun balconies plus games room, garage and utility.

1

3

3

2

ST E H EP IS E TO D RY IN

4

EPC Rating B

A stunning three bedroom ground floor apartment close to local shops and in show home condition, available furnished or unfurnished. Spacious lounge with patio doors leading to sun balcony, underfloor heating and secure underground allocated parking.

SP RI EC VE TA R CU VI L E AR W S

2

Ferndown £1,400 pcm

Christchurch, £2,500,000

Christchurch O.I.E.O £1,000,000

Rare opportunity to purchase this stunning Georgian property which boasts arguably the best river views in Christchurch. Meticulous attention to detail throughout. Features include elegant reception rooms. Central position.

Burton Cottage is an exceptional detached home of 2800sq ft situated amidst substantial grounds in the popular village of Burton within easy reach of open countryside. The secluded gardens provide extensive lawned areas and courtyard ideal for entertaining.

4

5

3

Proud Partners of Sandown MercedesBenz Poole

4

5

EPC Rating D

4

01202 30 30 66 | info@saxecoburg.eu | www.saxecoburg.eu POOLE: 24 Haven Road, Canford Cliffs, Poole, Dorset BH13 7LP CHRISTCHURCH: 4-6 High Street, Christchurch, BH23 1AY Property Experts


MULTIPLE AWARD WINNING AGENCY

Don’t just take our word for it…

Make Moving Home Your New Year’s Resolution with Saxe Coburg As a multiple award-winning Estate Agency, we offer a first-class service to all those we meet. Our experience is second to none, as is our property knowledge. Our goal is to go above and beyond for every client, many of who return to us time and time again. Let’s get you moving in the right direction in 2019.

The most efficient and professional agents from the first telephone call to the final email confirming exchange of contracts. Very satisfied with the service received and would not hesitate to use Saxe Coburg again. Thank you for being a fabulous Letting Agent. It’s made our two years really easy, so thank you. We’d have no hesitation in recommending you, of course! Delighted with the quality of service from Saxe Coburg. A delight to deal with; friendly, professional and tenacious when needed in dealing with some of the others in our chain.

01202 30 30 66 | info@saxecoburg.eu | www.saxecoburg.eu POOLE: 24 Haven Road, Canford Cliffs, Poole, Dorset BH13 7LP CHRISTCHURCH: 4-6 High Street, Christchurch, BH23 1AY Property Experts


A potential vendor recently asked us...

SOLD

S.T.C

Can you really sell my property for £543? Yes, sir. And there’s NO additional costs or upfront charges? No, sir. And you accompany all viewings? Absolutely. And deal with the sale from start to finish? That’s correct. And I definitely don’t pay a penny until after my sale has completed? Of course. What’s the catch? There isn’t one, sir.

It really is that simple! All the services of a traditional high street estate agent for just £543!

mpg.co.uk

01202 533666

Profile for House & Lifestyle

House & Lifestyle | 200  

Your free monthly property and lifestyle magazine in available in hundreds of outlets throughout Dorset.

House & Lifestyle | 200  

Your free monthly property and lifestyle magazine in available in hundreds of outlets throughout Dorset.

Advertisement